-- AUTO GENERATED FILE! DO NOT EDIT!

-------------------------
--Import modules.
-------------------------
---@type QuestieDB
local QuestieDB = QuestieLoader:ImportModule("QuestieDB");

QuestieDB.itemKeys = {
    ['name'] = 1, -- string
    ['flags'] = 2, -- int or nil, see: https://github.com/cmangos/issues/wiki/Item_template#flags
    ['startQuest'] = 3, -- int or nil, ID of the quest started by this item
    ['foodType'] = 4, -- int or nil, see https://github.com/cmangos/issues/wiki/Item_template#foodtype
    ['itemLevel'] = 5, -- int, the level of this item
    ['requiredLevel'] = 6, -- int, the level required to equip/use this item
    ['ammoType'] = 7, -- int, which type of ammo this item is (if applicable). 
    ['class'] = 8, -- int, the class of the item. see class/subclas breakdown below
    ['subClass'] = 9, -- int, the subclass of the item. see class/subclas breakdown below
    ['npcDrops'] = 10, -- table or nil, !not! the npc IDs, see lootid: https://github.com/cmangos/issues/wiki/Creature_template#lootid
    ['objectDrops'] = 11, -- table or nil, !not! the object IDs, see data1: https://github.com/cmangos/issues/wiki/Gameobject_template#data0-23
    ['itemDrops'] = 12, -- table or nil, IDs of the items
    ['vendors'] = 13, -- table or nil, IDs of NPCs selling this
    ['questRewards'] = 14, -- table or nil, IDs of the quests rewarding this
    ['relatedQuests'] = 15, -- table or nil, IDs of quests that are related to this item
}

-- item class/subClass combinations

--class subClass 
-- 0 		0 	Consumable
-- 1 		0 	Container, Bag
-- 1 		1 	Container, Soul bag
-- 1 		2 	Container, Herb bag
-- 1 		3 	Container, Enchanting bag
-- 1 		4 	Container, Engineering bag
-- 2 		0 	Weapon, Axe 1H
-- 2 		1 	Weapon, Axe 2H
-- 2 		2 	Weapon, Bow
-- 2 		3 	Weapon, Gun
-- 2 		4 	Weapon, Mace 1H
-- 2 		5 	Weapon, Mace 2H
-- 2 		6 	Weapon, Polearm
-- 2 		7 	Weapon, Sword 1H
-- 2 		8 	Weapon, Sword 2H
-- 2 		10 	Weapon, Staff
-- 2 		13 	Weapon, Fist weapon
-- 2 		14 	Weapon, Miscellaneous
-- 2 		15 	Weapon, Dagger
-- 2 		16 	Weapon, Thrown
-- 2 		17 	Weapon, Spear
-- 2 		18 	Weapon, Crossbow
-- 2 		19 	Weapon, Wand
-- 2 		20 	Weapon, Fishing pole
-- 4 		0 	Armor, Miscellaneous
-- 4 		1 	Armor, Cloth
-- 4 		2 	Armor, Leather
-- 4 		3 	Armor, Mail
-- 4 		4 	Armor, Plate
-- 4 		6 	Armor, Shield
-- 4 		7 	Armor, Libram
-- 4 		8 	Armor, Idol
-- 4 		9 	Armor, Totem
-- 5 		0 	Reagent
-- 6 		2 	Projectile, Arrow
-- 6 		3 	Projectile, Bullet
-- 7 		0 	Trade goods, Trade goods
-- 7 		1 	Trade goods, Parts
-- 7 		2 	Trade goods, Explosives
-- 7 		3 	Trade goods, Devices
-- 9 		0 	Recipe, Book
-- 9 		1 	Recipe, Leatherworking
-- 9 		2 	Recipe, Tailoring
-- 9 		3 	Recipe, Engineering
-- 9 		4 	Recipe, Blacksmithing
-- 9 		5 	Recipe, Cooking
-- 9 		6 	Recipe, Alchemy
-- 9 		7 	Recipe, First aid
-- 9 		8 	Recipe, Enchanting
-- 9 		9 	Recipe, Fishing
-- 11 		2 	Quiver
-- 11 		3 	Ammo pouch
-- 12 		0 	Quest
-- 13 		0 	Key
-- 13 		1 	Lockpick
-- 15 		0 	Miscellaneous, Junk


QuestieDB.itemCompilerTypes = {
    ["foodType"] = "u8",
    ["itemLevel"] = "u8",
    ["flags"] = "u16",
    ["startQuest"] = "u16",
    ["requiredLevel"] = "u8",
    ["ammoType"] = "u8",
    ["class"] = "u8",
    ["subClass"] = "u8",
    ["npcDrops"] = "u16u16array",
    ["objectDrops"] = "u8u24array",
    ["itemDrops"] = "u8u16array",
    ["vendors"] = "u8u16array",
    ["relatedQuests"] = "u8u16array",
    ["questRewards"] = "u8u16array",
    ["name"] = "u8string",
}

QuestieDB.itemCompilerOrder = { -- order easily skipable data first for efficiency
    --static size
    "flags", "startQuest", "itemLevel", "requiredLevel", "foodType", "ammoType", "class", "subClass",

    -- variable size
    "name", "relatedQuests", "questRewards", "npcDrops", "objectDrops", "vendors", "itemDrops"
}

-- temporary, until we remove the old db funcitons
QuestieDB._itemAdapterQueryOrder = {}
for key, id in pairs(QuestieDB.itemKeys) do
    QuestieDB._itemAdapterQueryOrder[id] = key
end

QuestieDB.itemData = {
[25] = {"Worn Shortsword",nil,nil,nil,2,1,0,2,7,},
[35] = {"Bent Staff",nil,nil,nil,2,1,0,2,10,},
[36] = {"Worn Mace",nil,nil,nil,2,1,0,2,4,},
[37] = {"Worn Axe",nil,nil,nil,2,1,0,2,0,},
[38] = {"Recruit's Shirt",nil,nil,nil,1,0,0,4,0,},
[39] = {"Recruit's Pants",nil,nil,nil,1,1,0,4,1,},
[40] = {"Recruit's Boots",nil,nil,nil,1,0,0,4,0,},
[43] = {"Squire's Boots",nil,nil,nil,1,0,0,4,0,},
[44] = {"Squire's Pants",nil,nil,nil,1,1,0,4,1,},
[45] = {"Squire's Shirt",nil,nil,nil,1,0,0,4,0,{5623,},nil,nil,nil,nil,},
[47] = {"Footpad's Shoes",nil,nil,nil,1,0,0,4,0,},
[48] = {"Footpad's Pants",nil,nil,nil,1,1,0,4,1,},
[49] = {"Footpad's Shirt",nil,nil,nil,1,0,0,4,0,},
[51] = {"Neophyte's Boots",nil,nil,nil,1,0,0,4,0,},
[52] = {"Neophyte's Pants",nil,nil,nil,1,1,0,4,1,},
[53] = {"Neophyte's Shirt",nil,nil,nil,1,0,0,4,0,},
[55] = {"Apprentice's Boots",nil,nil,nil,1,0,0,4,0,},
[56] = {"Apprentice's Robe",nil,nil,nil,1,1,0,4,1,},
[57] = {"Acolyte's Robe",nil,nil,nil,1,1,0,4,1,},
[59] = {"Acolyte's Shoes",nil,nil,nil,1,0,0,4,0,},
[60] = {"Layered Tunic",nil,nil,nil,5,0,0,4,2,nil,nil,nil,nil,{6,},},
[61] = {"Dwarven Leather Pants",nil,nil,nil,5,0,0,4,2,nil,nil,nil,nil,{183,},},
[79] = {"Dwarven Cloth Britches",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{183,},},
[80] = {"Soft Fur-lined Shoes",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{33,},},
[85] = {"Dirty Leather Vest",nil,nil,nil,5,1,0,4,2,nil,nil,nil,{2113,3074,3160,4558,},nil,},
[117] = {"Tough Jerky",nil,nil,1,5,1,0,0,0,{1211,100,471,472,1137,3122,5786,5787,5808,7318,1260,5809,6927,6866,6846,1936,6128,6124,6123,6113,5824,5822,5785,5426,5429,6911,3566,3207,3206,3205,3204,3203,3199,3198,3197,3196,3195,3192,3183,3131,3130,3129,3121,3120,3119,3118,3117,3116,3115,3114,3113,3112,3111,3106,3104,3103,3101,3098,3051,2990,2989,2979,2978,2977,2976,2975,2968,2967,2966,2965,2964,2963,2962,2960,2959,2954,2951,2950,2949,1119,2038,2021,2020,2019,2018,2017,2015,2011,2010,2009,2007,2006,2005,2004,2003,2002,1994,1993,1989,1988,1986,1985,1984,1941,1934,1753,1718,1537,1534,1529,1523,1522,1520,1507,1506,1505,1397,1388,1271,1196,1135,1134,1124,1123,1122,1121,1120,1118,1117,1116,1115,99,946,881,880,808,732,724,708,707,706,478,476,475,474,473,448,14432,14431,327,285,79,116,103,97,94,80,60,46,43,38,},{2843,2844,2845,2847,3705,},nil,{982,1464,2365,2388,2814,3025,3089,3312,3368,3411,3489,3621,3705,3881,3882,3933,3935,3960,4084,4169,4255,4782,4875,4879,4891,4894,4954,4963,5111,5124,5611,5620,5870,6928,6929,6930,7485,7731,7733,7736,7941,8125,9356,10367,11118,11187,12196,12959,14624,15174,},{815,2160,},},
[118] = {"Minor Healing Potion",nil,nil,nil,5,1,0,0,3,{454,1211,100,471,472,1425,1531,1533,1910,1911,2058,3122,5786,5787,5808,7318,7235,7234,5837,5826,5809,6927,6866,6846,10358,6128,6124,6123,6113,6093,5824,5822,5785,99,5426,4316,3667,6911,14428,3566,3529,3528,3467,3461,3438,3397,3382,3381,3380,3379,3285,3284,3282,3275,3274,3273,3272,3271,3269,3268,3267,3266,3265,8503,3232,3207,3206,3205,3204,3203,3199,3198,3197,3196,3195,3192,3141,3131,3130,3129,3128,1137,3121,3120,3119,3118,3117,3116,3115,3114,3113,3112,3111,3106,3105,3104,3103,3051,2990,2989,2979,2978,2977,2976,2975,2968,2967,2965,2964,2963,2962,2960,2951,2950,2949,2339,2212,2190,2189,2180,2179,2178,2177,2176,2169,2168,2166,2164,2162,2152,2039,2038,2030,2029,2027,2025,2022,2021,2020,2019,2018,2017,2015,2014,2013,2012,2011,2010,2009,2008,2007,2006,2005,2004,2003,2002,1993,1949,1119,1946,1941,1935,1934,1896,1895,1893,1891,1866,1865,1782,1779,1773,1772,1770,1769,1768,1767,1753,1675,1674,1665,1664,1662,1660,1658,1657,1656,1655,1654,1545,1544,1543,1540,1539,1538,1537,1536,1535,1534,1532,1530,1529,1528,1527,1526,1525,1523,1522,1520,3535,1426,1397,1388,1271,1236,1206,1205,1202,1197,1196,1177,1176,1175,1174,1173,1172,1166,1164,1163,1162,1161,1135,1134,1124,1123,1122,1121,1120,1260,1118,1117,1116,1115,1936,881,880,735,732,619,594,590,589,583,515,504,500,481,478,476,475,474,473,456,452,449,448,14432,14431,390,327,285,79,15810,15812,15813,61,199,154,126,124,123,122,121,117,116,114,97,95,94,60,46,43,40,},{2039,2844,2845,2847,},nil,nil,{103,114,794,},},
[120] = {"Thug Pants",nil,nil,nil,1,1,0,4,1,},
[121] = {"Thug Boots",nil,nil,nil,1,0,0,4,0,},
[127] = {"Trapper's Shirt",nil,nil,nil,1,0,0,4,0,},
[129] = {"Rugged Trapper's Boots",nil,nil,nil,1,0,0,4,0,},
[139] = {"Brawler's Pants",nil,nil,nil,1,1,0,4,1,},
[140] = {"Brawler's Boots",nil,nil,nil,1,0,0,4,0,{10374,},nil,nil,nil,nil,},
[147] = {"Rugged Trapper's Pants",nil,nil,nil,1,1,0,4,1,},
[148] = {"Rugged Trapper's Shirt",nil,nil,nil,1,0,0,4,0,},
[153] = {"Primitive Kilt",nil,nil,nil,1,1,0,4,2,},
[154] = {"Primitive Mantle",nil,nil,nil,1,0,0,4,0,},
[159] = {"Refreshing Spring Water",nil,nil,nil,5,1,0,0,0,{30,113,1211,1553,99,100,471,1531,1533,1910,1911,1137,1995,1999,1119,2984,3100,3107,3110,3122,3126,3127,8554,5786,5787,14428,5808,7318,7235,7234,5826,5809,6927,6866,6846,6128,6124,6123,6113,6093,5824,5822,5785,3535,1260,1936,5426,5429,3662,6911,3577,3566,8503,3232,3229,3207,3206,3205,3204,3203,3199,3198,3197,3196,3195,3192,3183,3141,3131,3130,3129,3128,3121,3120,3119,3118,3117,3116,3115,3114,3113,3112,3111,3106,3105,3104,3103,3101,3051,2990,2989,2979,2978,2977,2976,2975,2968,2967,2965,2964,2963,2962,2960,2959,2953,2952,2951,2950,2949,472,2166,2162,2152,2039,2038,2030,2029,2027,2025,2022,2021,2020,2019,2018,2017,2015,2014,2013,2012,2011,2010,2009,2008,2007,2006,2005,2004,2003,2002,1994,1993,1989,1988,1986,1985,1949,1946,1941,1935,1934,1919,1918,1917,1916,1890,1753,1718,1688,1675,1674,1667,1665,1664,1662,1660,1658,1657,1656,1655,1654,1545,1544,1543,1540,1539,1538,1537,1536,1535,1534,1532,1530,1529,1528,1527,1526,1525,1523,1522,1520,1507,1506,1505,1502,1501,1397,1388,1271,1135,1134,1124,1123,1122,1121,1120,1118,1117,1116,1115,10358,946,881,880,822,808,735,732,724,707,706,583,524,478,476,475,474,473,448,14432,14431,390,327,285,257,79,61,116,103,97,94,80,60,46,43,40,38,6,},{2039,2843,2844,2845,2847,3076,3658,153473,153472,3719,3694,3662,},nil,{151,152,227,258,274,295,465,491,734,791,829,955,982,1149,1237,1247,1250,1285,1328,1448,1452,1464,1682,1685,1691,1697,2084,2115,2134,2140,2303,2352,2364,2366,2381,2388,2397,2401,2664,2803,2806,2808,2820,2832,2908,3027,3072,3076,3085,3086,3158,3164,3186,3298,3313,3350,3400,3411,3481,3498,3541,3546,3587,3608,3621,3625,3689,3708,3881,3882,3883,3884,3934,3937,3959,3961,3962,4082,4084,4167,4169,4170,4181,4182,4190,4191,4192,4195,4223,4241,4255,4265,4266,4553,4554,4555,4571,4782,4875,4876,4879,4893,4896,4963,4981,5101,5111,5112,5134,5140,5160,5483,5611,5620,5688,5814,5871,6091,6272,6495,6727,6734,6735,6736,6737,6738,6739,6740,6741,6746,6747,6776,6790,6791,6807,6928,6929,6930,7485,7714,7731,7733,7736,7737,7744,7941,7942,7943,8125,8137,8139,8143,8150,8152,8307,8362,8931,9356,9501,10367,11038,11103,11106,11116,11118,11187,11287,11555,12019,12021,12026,12027,12033,12196,12246,12959,12960,14371,14624,14731,14738,14753,15174,16256,16458,},{8,381,1656,2158,2159,2160,2161,},},
[182] = {"Garrick's Head",2048,nil,nil,1,0,0,12,0,{103,},nil,nil,nil,nil,},
[193] = {"Tattered Cloth Vest",nil,nil,nil,5,1,0,4,1,nil,nil,nil,{2113,3160,4558,},nil,},
[194] = {"Tattered Cloth Pants",nil,nil,nil,5,1,0,4,1,nil,nil,nil,{2113,3160,4558,},nil,},
[195] = {"Tattered Cloth Boots",nil,nil,nil,5,1,0,4,1,nil,nil,nil,{2113,3160,4558,},nil,},
[200] = {"Thick Cloth Vest",nil,nil,nil,22,17,0,4,1,nil,{2847,2849,2850,2852,2855,},nil,{1291,2849,3092,3317,3492,3952,4175,4188,5155,5821,8358,},nil,},
[201] = {"Thick Cloth Pants",nil,nil,nil,22,17,0,4,1,nil,{2847,2849,2850,2852,2855,},nil,{1291,2849,3092,3317,3492,3952,4175,4188,5155,5821,8358,},nil,},
[202] = {"Thick Cloth Shoes",nil,nil,nil,22,17,0,4,1,nil,{2847,2849,2850,2852,2855,},nil,{1291,2849,3092,3317,3492,3952,4175,4188,5155,5821,8358,},nil,},
[203] = {"Thick Cloth Gloves",nil,nil,nil,22,17,0,4,1,nil,{2847,2849,2850,2852,2855,},nil,{1291,2849,3092,3317,3492,3952,4175,4188,5155,5821,8358,},nil,},
[209] = {"Dirty Leather Pants",nil,nil,nil,5,1,0,4,2,nil,nil,nil,{2113,3074,3160,4558,},nil,},
[210] = {"Dirty Leather Boots",nil,nil,nil,5,1,0,4,2,nil,nil,nil,{2113,3074,3160,4558,},nil,},
[236] = {"Cured Leather Armor",nil,nil,nil,22,17,0,4,2,nil,nil,nil,{1295,1695,3093,3097,3321,3492,3536,3953,4236,5783,5820,8359,},nil,},
[237] = {"Cured Leather Pants",nil,nil,nil,22,17,0,4,2,nil,nil,nil,{1295,1695,3093,3097,3321,3492,3536,3953,4236,5783,5820,8359,},nil,},
[238] = {"Cured Leather Boots",nil,nil,nil,22,17,0,4,2,nil,nil,nil,{1295,1695,3093,3097,3321,3492,3536,3953,4236,5783,5820,8359,},nil,},
[239] = {"Cured Leather Gloves",nil,nil,nil,22,17,0,4,2,nil,nil,nil,{1295,1695,3093,3097,3321,3492,3536,3953,4236,5783,5820,8359,},nil,},
[285] = {"Scalemail Vest",nil,nil,nil,22,17,0,4,3,nil,nil,nil,{956,1294,1341,3319,3493,3543,3682,4177,5125,5812,5819,8360,},nil,},
[286] = {"Scalemail Pants",nil,nil,nil,22,17,0,4,3,nil,nil,nil,{956,1294,1341,3319,3493,3543,3682,4177,5125,5812,5819,8360,},nil,},
[287] = {"Scalemail Boots",nil,nil,nil,22,17,0,4,3,{11714,},nil,nil,{956,1294,1341,3319,3493,3543,3682,4177,5125,5812,5819,8360,},nil,},
[414] = {"Dalaran Sharp",nil,nil,3,15,5,0,0,0,{454,639,830,1093,1191,1944,1948,2192,11914,11910,2058,2185,2231,2234,2235,10485,2520,10373,9336,2676,596,3586,3691,3692,3693,3694,3695,5835,6180,5761,5756,5755,5682,5055,5048,4418,4417,4416,4202,4014,4013,4012,4004,3999,3992,3989,3947,3875,3862,3853,3840,3734,3733,3732,3717,3715,6669,3662,3660,3640,3619,3578,3577,3533,3532,3531,3530,3529,3528,3467,3461,3455,3454,3417,3397,3393,3386,3385,3384,3383,3382,3381,3380,3379,7056,7067,3286,3285,3283,3280,3278,3275,3274,3273,3272,3271,3269,3268,3266,3265,3263,3261,3260,3258,7287,1920,2339,2338,2337,2336,2332,2324,2236,2212,2203,2202,2190,2189,2183,2182,2181,2180,2178,2176,2169,2168,2160,2159,2158,2157,2156,2120,2068,2067,2066,2065,2064,2063,2062,2061,2060,2054,2053,1957,1947,1942,1940,1915,1914,1913,1912,1909,1896,1895,1894,1893,1892,1891,1889,1888,1869,1867,9316,1782,1773,1772,1770,1769,1767,1732,1731,1729,1727,1726,1725,1426,1393,1236,1210,1205,1197,1183,1181,1180,1179,1178,1177,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,5837,1083,834,824,712,711,657,641,636,634,626,625,624,623,622,619,598,594,590,589,580,550,548,547,545,518,517,504,502,501,500,481,480,456,453,452,450,449,446,445,430,428,426,424,423,422,391,14872,199,154,127,126,124,123,122,121,117,114,98,599,95,36,},{3660,2847,2849,2850,3693,3691,3694,3690,3662,75293,},nil,{295,465,483,1237,2352,2364,3298,3546,4255,4782,4891,4894,4981,5620,6746,6790,6930,9501,10367,11106,11116,},{224,},},
[422] = {"Dwarven Mild",nil,nil,3,25,15,0,0,0,{1400,14357,2090,12921,12902,12897,2238,2239,2466,2850,2852,7849,7603,3691,3692,3693,3694,3695,3844,3866,7075,7073,7072,7071,7070,7069,7068,7053,3897,6523,4032,4041,6329,6233,6227,6226,6224,6211,6207,6206,4275,5931,5859,5683,4535,4969,4823,4812,4811,4810,4809,4807,4805,4799,4798,4623,4539,4538,4532,4531,4525,4519,4518,4490,4464,4463,4462,4442,4440,4438,4437,5414,4109,4107,4104,4101,4100,4099,4097,4095,4094,4093,4065,4064,4061,4056,4052,4050,4040,4037,4027,4026,4025,4024,4023,4022,3989,3988,3942,3941,3925,3924,3923,3922,3921,3877,3875,3873,3863,3862,3859,3857,3855,3854,3850,3823,3806,3803,3801,3799,3772,3771,3770,3767,3765,3759,3750,3749,3748,3745,3715,3712,3662,3459,3458,3457,3414,3378,3377,3376,7052,7056,7360,2529,2503,2451,2450,2449,2448,2428,2427,2415,2404,2403,2387,2377,2376,2375,2374,2373,2372,2371,2368,2360,2359,2346,2345,2344,2337,2335,2305,2304,2272,2270,2269,2268,2267,2266,2265,2264,2261,2260,2244,2240,2103,2102,2091,1755,1754,1716,1715,1711,1708,1707,1706,1666,1663,1487,1418,1270,1258,1251,1200,1160,1159,1158,1157,1111,1110,10427,1057,1054,1053,1052,1051,1036,1035,1034,1028,1027,1026,1025,1024,1019,1018,1012,1011,1010,1009,1008,1007,930,923,920,910,909,898,892,891,889,819,787,785,628,615,604,14281,578,570,569,568,565,548,545,544,539,533,486,485,437,436,435,434,433,432,431,429,412,397,334,315,300,232,218,217,215,213,212,206,205,202,},{2847,2849,2850,2852,2855,3693,3691,3690,3662,3695,75295,74447,75296,75297,153462,179486,},{16882,},{295,465,483,1237,2352,2364,3298,3546,4084,4255,4782,4891,4894,4981,5620,6746,6790,6930,9501,10367,11106,11116,},{284,},},
[537] = {"Dull Frenzy Scale",nil,nil,nil,1,0,0,15,0,{1193,2173,2174,5185,5186,5435,6033,8236,12123,12124,12125,},nil,nil,nil,nil,},
[555] = {"Rough Vulture Feathers",nil,nil,nil,10,0,0,15,0,{462,1109,199,154,},nil,nil,nil,nil,},
[556] = {"Buzzard Beak",nil,nil,nil,1,0,0,15,0,{1194,1809,2829,2830,2831,2931,4692,4693,4694,4695,5428,5429,5430,5982,14268,7376,428,},nil,nil,nil,nil,},
[647] = {"Destiny",nil,nil,nil,57,52,0,2,8,},
[710] = {"Bracers of the People's Militia",nil,nil,nil,14,0,0,4,1,nil,nil,nil,nil,{102,},},
[711] = {"Tattered Cloth Gloves",nil,nil,nil,5,1,0,4,1,nil,nil,nil,{2113,3160,4558,},nil,},
[714] = {"Dirty Leather Gloves",nil,nil,nil,5,1,0,4,2,nil,nil,nil,{2113,3074,3160,4558,},nil,},
[718] = {"Scalemail Gloves",nil,nil,nil,22,17,0,4,3,nil,nil,nil,{956,1294,1341,3319,3493,3543,3682,4177,5125,5812,5819,8360,},nil,},
[719] = {"Rabbit Handler Gloves",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{179,},},
[720] = {"Brawler Gloves",nil,nil,nil,28,23,0,4,2,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[723] = {"Goretusk Liver",nil,nil,1,12,0,0,7,0,{345,454,547,157,},nil,nil,nil,nil,},
[724] = {"Goretusk Liver Pie",nil,nil,1,15,5,0,0,0,nil,nil,nil,nil,{22,},},
[725] = {"Gnoll Paw",nil,nil,nil,1,0,0,12,0,{506,1426,1065,501,500,453,452,125,124,123,117,98,},nil,nil,nil,nil,},
[727] = {"Notched Shortsword",nil,nil,nil,10,5,0,2,7,nil,{2844,2847,2849,2850,},nil,nil,nil,},
[728] = {"Recipe: Westfall Stew",64,nil,nil,15,0,0,9,5,nil,nil,nil,{340,},{38,},},
[729] = {"Stringy Vulture Meat",nil,nil,1,10,0,0,7,0,{1809,462,4154,4158,1109,199,154,},nil,nil,nil,nil,},
[730] = {"Murloc Eye",nil,nil,nil,11,0,0,7,0,{645,519,520,10323,3654,7015,4820,4819,4818,6243,3742,3740,3739,3737,2208,2207,2206,2205,2204,2203,2202,2201,10643,1958,1957,1909,1908,1768,1767,1418,1259,14270,1083,1029,1028,1027,1026,1025,1024,735,732,578,548,545,544,517,515,513,458,456,422,391,285,171,127,126,46,},nil,nil,nil,nil,},
[731] = {"Goretusk Snout",nil,nil,1,12,0,0,7,0,{454,157,},nil,nil,nil,nil,},
[732] = {"Okra",nil,nil,nil,9,0,0,7,0,{573,480,115,114,36,},nil,nil,nil,nil,},
[733] = {"Westfall Stew",nil,nil,nil,15,5,0,0,0,nil,nil,nil,nil,{38,},},
[735] = {"Rolf and Malakai's Medallions",nil,nil,nil,1,0,0,12,0,{735,515,46,},nil,nil,nil,nil,},
[737] = {"Holy Spring Water",nil,nil,nil,1,0,0,12,0,nil,{759,},nil,nil,nil,},
[738] = {"Sack of Barley",nil,nil,nil,1,0,0,12,0,nil,{50936,},nil,nil,nil,},
[739] = {"Sack of Corn",nil,nil,nil,1,0,0,12,0,nil,{50935,},nil,nil,nil,},
[740] = {"Sack of Rye",nil,nil,nil,1,0,0,12,0,nil,{50937,},nil,nil,nil,},
[742] = {"A Sycamore Branch",2048,nil,nil,1,0,0,12,0,{5881,},nil,nil,nil,nil,},
[743] = {"Bundle of Charred Oak",nil,nil,nil,1,0,0,12,0,nil,{50982,},nil,nil,nil,},
[744] = {"Thunderbrew's Boot Flask",nil,nil,nil,44,0,0,4,0,nil,nil,nil,nil,{53,},},
[745] = {"Marshal McBride's Documents",nil,nil,nil,1,0,0,12,0,},
[748] = {"Stormwind Armor Marker",nil,nil,nil,1,0,0,12,0,},
[750] = {"Tough Wolf Meat",nil,nil,nil,1,0,0,12,0,{705,704,299,69,},nil,nil,nil,nil,},
[752] = {"Red Burlap Bandana",nil,nil,nil,1,0,0,12,0,{38,},nil,nil,nil,nil,},
[753] = {"Dragonmaw Shortsword",nil,nil,nil,28,23,0,2,7,},
[754] = {"Shortsword of Vengeance",nil,nil,nil,47,42,0,2,7,nil,{4149,153451,153453,},nil,nil,nil,},
[755] = {"Melted Candle",nil,nil,nil,1,0,0,15,0,{257,80,6,},nil,nil,nil,nil,},
[756] = {"Tunnel Pick",nil,nil,nil,29,24,0,2,1,},
[763] = {"Ice-covered Bracers",nil,nil,nil,12,7,0,4,2,},
[765] = {"Silverleaf",nil,nil,nil,5,0,0,7,9,{30,113,118,330,454,832,1125,1126,1127,1128,1131,1186,1190,1195,1199,1201,1211,1374,1547,1548,1549,1553,1554,1555,1765,1766,1780,1797,1531,2175,13196,13142,1922,13141,13021,12836,12224,12223,1995,1996,1997,1998,1999,2000,2001,12222,11911,2033,2034,2042,2043,2070,2071,2163,2165,11465,11464,11462,11461,2232,2237,2321,2322,2520,10373,10159,10158,3056,3068,9601,9523,9336,3535,2956,2957,2958,2969,2970,2971,2972,2973,2974,3035,3099,3100,3107,3108,3122,3123,3125,3126,3127,3226,3227,3228,3234,3242,3243,3244,3245,3246,3254,3255,3256,8384,4030,5354,5808,3338,3389,3398,3415,3425,3426,3448,3475,7318,7235,7234,3780,7149,7139,7138,7104,7101,7100,7086,5826,5823,6866,6846,6527,6519,6517,6497,6219,6218,4127,6123,6093,5881,5865,5841,5761,5755,5490,5485,5481,8212,5056,5055,4541,4468,4417,4316,5775,4029,4028,4021,4020,3993,3947,3931,3919,3862,3853,3840,3834,3784,3783,3782,3781,6509,6510,6511,6512,6518,3733,3725,3717,3715,3667,3566,3530,3461,3397,3396,3385,3382,3285,3283,3280,3278,3277,3276,3275,3274,3273,3272,3271,3268,3267,3266,3261,3258,3207,3206,3204,3199,3198,3197,3195,3131,3130,3129,3121,3120,3119,3118,3117,3116,3115,3113,3112,3111,3106,3104,3103,2990,2989,2979,2978,2965,2964,2963,2962,2960,2959,2950,2949,10356,7319,2656,2655,7584,2529,10641,7975,2338,2336,2324,2212,2204,2190,2189,2183,2182,2181,2179,2178,2177,2176,2171,2170,2169,2168,2167,2166,2164,2157,2156,2152,12431,2069,2039,2030,2029,2027,2025,2022,2021,2018,2017,2015,2014,2013,2012,2011,2010,2009,2008,2007,2006,2005,2003,2002,1993,1983,1974,1971,1956,1955,1954,1953,1941,1935,1934,1924,1912,1909,1896,1895,1888,1866,1865,1813,1812,1782,1779,1778,1773,1772,1770,1769,1753,9477,1729,1727,1689,1675,1674,1657,1656,1655,1654,1545,1544,1543,1538,1537,1536,1535,1534,1532,10160,1530,1529,1528,1527,1526,1525,1523,1522,1520,1426,1236,1202,1197,1196,1183,1180,1177,1176,1175,1174,1173,1172,1167,1166,1165,1164,1163,1162,1161,1135,1134,1124,1123,1121,1120,1117,1116,1115,1109,1081,1041,1040,1039,1033,1032,1031,1030,10357,881,880,834,833,824,822,11458,11459,766,765,764,735,732,712,11690,657,641,623,622,590,589,583,12219,12220,547,545,525,524,515,504,14424,502,501,500,481,480,478,476,475,474,473,458,456,13022,453,452,450,449,448,13159,446,13197,445,13285,14448,14431,14430,430,14303,426,424,423,422,390,299,285,14872,16423,199,157,126,124,123,122,121,117,116,114,98,97,95,94,14428,46,43,36,},{1617,2039,2844,2845,2847,3725,},{15102,15103,20766,20767,20768,},{1313,3490,3548,},nil,},
[766] = {"Flanged Mace",nil,nil,nil,7,2,0,2,4,{1126,1127,1131,1138,1201,1548,1553,1554,1922,1996,1997,1999,2000,2033,2043,2956,2957,2970,2971,2972,3035,3099,3100,3107,3123,3126,},{2844,2847,},nil,nil,nil,},
[767] = {"Long Bo Staff",nil,nil,nil,8,3,0,2,10,{118,330,1126,1127,1131,1133,1138,1201,1548,1549,1553,1554,1555,1922,1996,1997,1999,2000,2033,2043,2231,2956,2957,2970,2971,2972,3035,3099,3100,3107,3108,3110,3123,3126,3127,6789,},{2844,2847,},nil,nil,nil,},
[768] = {"Lumberjack Axe",nil,nil,nil,9,4,0,2,0,{118,330,1126,1127,1131,1133,1138,1190,1195,1201,1548,1549,1553,1554,1555,1765,1922,1996,1997,1999,2000,2001,2033,2034,2043,2070,2231,2234,2956,2957,2970,2971,2972,2973,3035,3099,3100,3107,3108,3110,3123,3126,3127,3225,3227,3228,6789,},{2844,2847,},nil,nil,nil,},
[769] = {"Chunk of Boar Meat",nil,nil,1,5,0,0,7,0,{113,119,330,454,1125,1126,1127,1190,1191,1192,3099,3100,3225,3098,1985,1689,708,547,524,390,157,},nil,nil,nil,nil,},
[770] = {"Pointy Crocolisk Tooth",nil,nil,nil,1,0,0,15,0,{1082,1084,1087,1150,1151,1152,1400,1417,2635,4341,4342,4343,4344,4345,3581,4841,2089,14233,13596,},nil,nil,nil,nil,},
[771] = {"Chipped Boar Tusk",nil,nil,nil,1,0,0,15,0,{113,119,330,454,1125,1126,1127,1190,1191,1192,3099,3100,3225,1689,547,524,390,157,},nil,nil,nil,nil,},
[772] = {"Large Candle",nil,nil,nil,1,0,0,12,0,{476,475,327,40,},nil,nil,nil,nil,},
[773] = {"Gold Dust",nil,nil,nil,1,0,0,12,0,{476,475,327,40,},nil,nil,nil,nil,},
[774] = {"Malachite",nil,nil,nil,7,0,0,7,0,{30,113,118,330,345,441,454,830,831,832,1020,1125,1126,1127,1128,1131,1133,1138,1184,1186,1188,1190,1191,1192,1193,1194,1195,1199,1201,1211,1225,1400,1547,1548,1549,1553,1554,1555,1693,1765,1766,1780,1781,1797,3470,1531,1533,1910,1936,2175,13157,1922,2191,1961,1995,1996,1997,1998,1999,2000,2001,12138,11913,11912,11911,11910,2033,2034,2042,2043,2058,2070,2071,2163,2173,2174,2185,2231,2232,2234,2235,2321,2322,2350,2351,2354,2356,2384,2408,10373,10159,10158,10157,3056,3068,9523,9476,9445,9438,2956,2957,2958,8913,8906,8905,2969,2970,2971,2972,2973,2974,8899,3035,3058,3099,3100,8896,8895,8894,3107,3108,3110,8893,8892,8891,3122,3123,3125,3126,3127,3225,3226,3227,3228,3231,3234,3241,3242,3243,3244,3246,3248,3250,3254,3255,3256,5786,5807,5808,3415,3425,3426,7603,3630,3632,3634,7318,7235,7234,7156,3819,7033,5826,5823,5809,6927,6909,6866,6846,4006,4007,4008,6497,6494,6466,6407,6392,4036,6391,4048,6329,6233,6211,6207,6206,4124,4127,4248,4249,4263,6133,6128,6124,6123,6113,6093,5865,7017,5824,5822,5785,5055,4692,4696,4728,4670,5837,4463,10357,10358,4416,5426,5429,4316,4099,4097,4093,4026,6033,4020,3840,6213,6220,3771,3763,3742,6789,6911,3660,3566,3533,3532,3531,3530,3529,3528,3467,3461,3459,3458,3438,3397,3395,3385,3384,3383,3382,3381,3380,3379,3374,3285,3284,3283,3282,3277,3276,3275,3274,3273,3272,3271,3270,3269,3268,3267,3266,3265,3263,3260,3232,3207,3206,3205,3204,3203,3199,3198,3197,3196,3195,3192,3141,3131,3130,3129,3128,3121,3120,3119,3118,3117,3116,3115,3114,3113,3112,3111,3106,3105,3104,3103,3051,2990,2989,2979,2978,2977,2976,2975,2968,2967,2965,2964,2963,2962,2960,2959,2951,2950,2949,10356,7319,2376,8236,2368,2324,2236,2212,2205,2204,2203,2202,2201,8886,2190,2189,2180,2179,2178,2177,2176,2169,2167,2166,2164,2162,2152,2149,12431,2069,2068,2066,2065,2064,2062,2061,2060,2039,2038,2030,2029,2027,2025,2022,2021,2020,8909,8910,2019,2018,2017,2015,2014,2013,2012,2011,2010,2009,2008,2007,2006,2005,2004,2003,2002,1993,1983,1981,1974,1972,1971,1953,1949,1946,1941,12433,1935,1934,1924,1914,1912,1896,1895,1894,1893,1892,1891,1870,1869,1868,1867,1866,1865,1782,1779,1778,1773,1772,1770,1769,1768,1767,1753,1731,1727,9676,1689,1675,1674,1665,1664,1662,1660,1658,1657,1656,1655,1654,1545,1544,1543,1540,1539,1538,1537,1536,1535,1534,1532,10160,1530,1529,1528,1527,1526,1525,1523,1522,1520,1426,1397,1388,1380,1271,1236,1224,1202,1197,1196,1181,1179,1178,1177,1176,1175,1174,1173,1172,1169,1167,1166,1164,1163,1162,1161,1135,1134,1124,1123,1122,1121,1120,1118,1117,1116,1115,1109,1065,1041,1040,1028,10756,10757,930,920,11318,11319,11320,11321,11322,11323,11324,898,881,880,846,834,833,824,822,735,732,712,11730,641,623,619,615,598,594,590,589,583,580,550,547,525,524,517,515,513,505,504,502,501,500,485,481,480,478,476,475,474,473,458,456,448,446,442,14432,14431,14430,14429,435,432,428,426,424,423,391,390,327,285,217,215,206,15811,199,171,157,126,125,124,123,122,121,117,116,114,97,95,94,14428,60,46,43,40,36,},{1731,2039,2055,2844,2845,2847,3763,181248,},{6643,6645,6755,9363,11938,},nil,nil,},
[776] = {"Vendetta",nil,nil,nil,31,26,0,2,15,{6035,4512,4623,4539,4538,4532,4531,4525,4522,4519,4518,4516,4515,4442,4440,4438,},nil,nil,nil,nil,},
[777] = {"Prowler Teeth",nil,nil,nil,1,0,0,15,0,{118,},nil,nil,nil,nil,},
[778] = {"Kobold Excavation Pick",nil,nil,nil,7,2,0,2,0,{476,},nil,nil,nil,nil,},
[779] = {"Shiny Seashell",nil,nil,nil,1,0,0,15,0,{1910,1911,1545,1544,1543,735,732,285,46,},nil,nil,nil,nil,},
[780] = {"Torn Murloc Fin",nil,nil,nil,1,0,0,12,0,{732,46,},nil,nil,nil,nil,},
[781] = {"Stone Gnoll Hammer",nil,nil,nil,9,4,0,2,4,{478,97,},nil,nil,nil,nil,},
[782] = {"Painted Gnoll Armband",nil,nil,nil,1,0,0,12,0,{478,97,},nil,nil,nil,nil,},
[783] = {"Light Hide",nil,nil,nil,10,0,0,7,0,nil,{2844,2847,2849,2850,75293,75295,153462,},nil,nil,nil,},
[785] = {"Mageroyal",nil,nil,nil,10,0,0,7,9,{345,441,454,467,731,772,830,832,1016,1020,1022,1023,1042,1043,1044,1069,1184,1185,1186,1188,1189,1190,1192,1193,1194,1195,1216,1244,1353,1400,1417,1693,1765,1766,1780,1791,1797,14445,1851,1944,2090,2172,2175,13196,13142,1923,13141,13021,12902,12856,12836,12474,12224,12223,1995,1998,1999,2000,12206,2192,11912,11911,11910,11883,2033,2042,2043,2070,2071,2163,2165,11465,11464,11462,11461,2185,2231,2232,2233,2235,2237,2239,2321,2323,10463,2349,2350,2351,2354,2356,10417,2384,2408,10405,2505,2520,10371,2850,10318,10159,10158,10157,9601,9336,2726,2852,3535,8957,8897,3100,8895,3122,3126,8566,8543,3234,3235,3238,3239,3240,3241,3242,3244,3245,3246,3247,3248,3249,3250,3251,3252,3254,3255,3256,8526,3773,8384,8319,4030,5354,7849,7668,3415,3424,3425,3426,7459,3463,3466,3473,3474,3503,3630,3631,3632,3633,3634,7441,7157,3780,7154,7149,7139,7138,7113,3809,3810,3811,3815,3819,3820,3821,3824,3825,3844,7108,7107,7104,7101,7100,7092,3864,3866,7053,3917,3928,7034,5834,4007,5837,4016,4017,4018,4019,6527,6519,6517,4041,6329,4053,4067,6224,6219,6218,6211,4127,4128,5881,5761,5756,5755,5649,5490,5485,5481,5336,4535,5259,5232,5056,5055,5048,4812,4799,4798,5225,4541,4531,4525,4518,5262,4468,4463,4462,4438,5422,5453,4316,4306,5646,5775,5780,5781,4129,4109,4107,4104,4101,4100,5858,4099,4097,4095,4073,4065,4064,4061,4057,4052,4029,4028,4027,4023,4021,4020,4014,4012,4004,3999,3991,3989,3988,3947,3941,3931,6167,3921,3919,3875,3873,3863,3862,3859,3853,3840,3834,3823,3784,3783,3782,3781,3771,3770,3767,3750,3748,3743,3740,6505,6506,6507,6509,6510,6511,6512,6513,6514,6516,3739,3737,6518,6520,6521,3733,3732,3728,6551,6552,6555,6556,6557,6559,3727,3715,3662,3655,3641,3638,3577,3461,3459,3458,3457,3456,3397,3396,3395,3385,3382,3381,3379,3376,7048,7051,7052,7067,3286,3285,3283,3282,3280,3278,3277,3276,3275,3274,3273,3272,3271,3265,3263,3261,3260,3258,3203,3198,3197,3131,3130,3118,3117,3116,3115,3112,3111,7132,7233,2656,2655,7349,2650,7584,2529,10641,2427,2387,7957,2375,2374,8311,2360,2339,2338,2336,2270,2268,2267,2265,8540,2236,2206,8762,2202,2189,2183,2182,2181,2180,2178,2169,2166,2164,2160,2158,2157,2156,2152,14424,2089,2069,2030,2029,2027,2025,2022,8911,2013,2012,2009,2007,1956,1955,1954,1953,12432,1943,1940,1939,1924,1912,9118,9163,9164,9165,9166,1908,1896,1891,1870,1869,1868,1867,1813,1812,1806,9318,1787,1782,1779,1778,1773,1770,1769,1768,1767,9477,1729,1727,1716,1715,1711,1708,1707,1706,1666,10160,10221,10321,1488,1426,1393,1364,1270,1258,1251,1224,1202,1197,1181,1180,1179,1178,1177,1176,1175,1173,1172,1169,1167,1166,1164,1163,1162,1161,1111,1109,1083,1081,1057,1053,1052,1051,1041,1040,1039,1034,1033,1032,1031,1030,1029,10487,10489,1028,1027,1026,1024,1018,1015,1012,1011,1010,1009,1008,1007,948,930,11053,11078,923,920,910,909,898,11351,892,891,889,834,833,824,11458,11459,766,765,764,5863,712,11723,11736,11737,11746,657,641,634,628,625,619,615,594,590,589,12076,580,12207,12219,12220,568,565,548,547,545,544,539,533,518,517,515,513,505,504,12676,501,500,485,481,458,13022,452,450,449,446,13197,445,442,13285,14448,14433,440,437,436,13996,435,434,433,432,431,430,429,14303,428,426,424,423,391,217,215,213,15168,212,210,15247,15262,15307,15325,206,15449,205,203,15758,15810,202,199,171,157,154,127,126,124,123,122,121,117,114,98,95,48,36,},{1620,2844,2847,2849,2850,3727,75293,75295,153462,},{5758,11024,15102,15103,16884,16885,17727,20766,20767,20768,},{844,1313,3490,3548,4878,8305,14846,},{1581,},},
[787] = {"Slitherskin Mackerel",nil,nil,2,5,1,0,0,0,{113,379,3100,3122,3126,5787,3691,3692,3693,3694,3695,7234,6124,3662,3207,3206,3195,3129,3121,3118,3116,3115,3104,3103,2989,2978,2977,2976,2950,2949,2039,2018,2017,2011,2010,2009,2008,1993,1397,822,478,474,116,},{2039,153473,153472,3719,3694,3662,},nil,{1678,1684,2834,2842,3086,3178,3497,3540,4200,4221,4255,4305,4307,5814,6727,6738,6791,6807,7943,8137,8931,10367,11187,12962,14731,},nil,},
[789] = {"Stout Battlehammer",nil,nil,nil,22,17,0,2,4,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[790] = {"Forester's Axe",nil,nil,nil,23,18,0,2,0,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[791] = {"Gnarled Ash Staff",nil,nil,nil,31,26,0,2,10,nil,{2852,2855,2857,75296,75297,4149,153462,},nil,nil,nil,},
[792] = {"Knitted Sandals",nil,nil,nil,10,5,0,4,1,{3530,2264,},nil,nil,{74,959,1238,1291,2264,3092,3530,3611,3952,4164,4175,5821,},nil,},
[793] = {"Knitted Gloves",nil,nil,nil,10,5,0,4,1,{3530,2264,},nil,nil,{74,959,1238,1291,2264,3092,3530,3611,3952,4164,4175,5821,},nil,},
[794] = {"Knitted Pants",nil,nil,nil,10,5,0,4,1,{3530,2264,},nil,nil,{74,959,1238,1291,2264,3092,3530,3611,3952,4164,4175,5821,},nil,},
[795] = {"Knitted Tunic",nil,nil,nil,10,5,0,4,1,{3530,2264,},nil,nil,{74,959,1238,1291,2264,3092,3530,3611,3952,4164,4175,5821,},nil,},
[796] = {"Rough Leather Boots",nil,nil,nil,10,5,0,4,2,{3532,},nil,nil,{74,896,1238,1295,3162,3532,3612,3953,4164,4236,5820,},nil,},
[797] = {"Rough Leather Gloves",nil,nil,nil,10,5,0,4,2,{3532,},nil,nil,{74,896,1238,1295,3162,3532,3612,3953,4164,4236,5820,},nil,},
[798] = {"Rough Leather Pants",nil,nil,nil,10,5,0,4,2,{3532,},nil,nil,{74,896,1238,1295,3162,3532,3612,3953,4164,4236,5820,},nil,},
[799] = {"Rough Leather Vest",nil,nil,nil,10,5,0,4,2,{3532,},nil,nil,{74,896,1238,1295,3162,3532,3612,3953,4164,4236,5820,},nil,},
[804] = {"Large Blue Sack",nil,nil,nil,25,0,0,1,0,{345,683,949,1016,1020,1021,1022,1023,1042,1043,1044,1069,1150,1400,1417,2348,2349,2350,2351,2354,2356,2384,2385,2408,2559,3238,3239,3249,3252,3424,3466,3472,3473,3474,3774,3809,3810,3811,3815,3817,3818,3819,3820,3821,3824,3825,3866,3868,4016,4017,4018,4019,4034,4035,4036,4038,4044,4067,4117,4118,4119,4120,4124,4126,4128,4142,4147,4248,4249,4499,4511,4512,4514,4627,4696,4822,4824,4825,4978,5762,5831,6071,6073,6220,10756,10757,10882,12347,12677,12940,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,4633,19298,21113,},nil,nil,},
[805] = {"Small Red Pouch",nil,nil,nil,5,0,0,1,0,{30,113,118,330,1125,1126,1127,1128,1131,1133,1138,1190,1195,1199,1201,1547,1548,1549,1553,1554,1555,1765,1922,1995,1996,1997,1998,1999,2000,2001,2033,2034,2042,2043,2070,2231,2234,2956,2957,2958,2969,2970,2971,2972,2973,3035,3099,3100,3107,3108,3110,3123,3125,3126,3127,8554,3225,3226,3227,6789,3281,3229,3183,3124,3102,3101,3098,2966,2961,2955,2954,2953,2952,2032,2031,1994,1989,1988,1986,1985,1984,1919,1918,1917,1916,1890,1718,1688,1667,1513,1512,1509,1508,1507,1506,1505,1504,1502,1501,946,808,724,708,707,706,705,704,299,103,69,38,},{2844,2847,},nil,nil,nil,},
[809] = {"Bloodrazor",nil,nil,nil,50,45,0,2,7,},
[810] = {"Hammer of the Northern Wind",nil,nil,nil,54,49,0,2,4,},
[811] = {"Axe of the Deep Woods",nil,nil,nil,57,52,0,2,0,},
[812] = {"Glowing Brightwood Staff",nil,nil,nil,54,49,0,2,10,},
[814] = {"Flask of Oil",nil,nil,nil,1,0,0,7,0,{573,9336,5836,3993,3992,3286,1731,1033,1032,1031,1030,480,14433,115,114,36,},nil,nil,nil,nil,},
[816] = {"Small Hand Blade",nil,nil,nil,11,6,0,2,15,{36,},nil,nil,nil,nil,},
[818] = {"Tigerseye",nil,nil,nil,15,0,0,7,0,{30,113,118,330,441,454,830,831,832,1020,1021,1125,1126,1127,1128,1131,1133,1138,1184,1185,1186,1188,1189,1190,1191,1192,1193,1194,1195,1199,1201,1211,1216,1225,1400,1547,1548,1549,1553,1554,1555,1693,1765,1766,1780,1781,1797,1531,1533,1910,1911,1936,13157,1922,1923,2191,1961,12321,1995,1996,1997,1998,1999,2000,2001,12138,2192,11918,11917,11915,11914,11913,11912,11911,11910,11858,2033,2034,2042,2043,2070,2071,2163,2165,11519,11517,2173,2174,3470,2185,2187,2231,2232,2233,2234,2235,2237,2321,2322,2323,2350,2356,2384,2477,2478,10373,10323,10159,10158,10157,3056,3068,9524,9523,9476,9456,9445,9336,3535,3652,2956,2957,2958,8913,8906,8905,2969,2970,2971,2972,2973,2974,8899,3035,3058,3099,3100,8896,8895,8894,3107,3108,3110,8893,8892,8891,3122,3123,3125,3126,3127,3225,3226,3227,3228,3231,3234,3236,3238,3239,3240,3241,3242,3243,3244,3245,3246,3247,3248,3250,3251,3254,3255,3256,3257,5786,5787,5807,14268,3398,3415,3416,3424,3425,3426,3463,3466,3473,3475,3503,3630,3631,3632,3633,3634,3636,3637,7318,7235,7234,7156,3812,3814,3819,3861,3864,3928,7033,5826,5823,5809,6927,6909,6866,6846,4005,4006,4007,4008,4009,4011,5837,6606,6570,6497,6494,6466,6392,6391,6329,6211,6207,6206,4118,4124,4126,4127,4147,4248,4249,4263,6180,6133,6124,6123,6113,6093,6020,5865,5841,5830,5824,7017,5822,5785,5763,5761,5756,5755,5682,5056,5055,5048,4696,4728,4802,4788,5053,4463,4418,4417,4416,5426,5429,5435,4316,5762,4129,5842,5863,4070,4064,6033,4022,4014,4003,4001,3998,3992,3991,3989,3988,3947,3944,14271,3875,3865,3862,3855,3854,3853,3851,3850,3849,3840,3823,3763,3742,3740,3739,3737,3734,3733,3732,3730,3728,3727,3725,3721,3717,3715,3713,3712,6788,6789,3711,3667,3662,6911,3655,3641,3640,3638,3619,3578,3577,3566,3533,3532,3531,3530,3529,3528,3471,3467,3461,3459,3458,3457,3456,3455,3454,3452,3445,3438,3397,3396,3395,3394,3393,3386,3385,3384,3383,3382,3381,3380,3379,3286,3285,3284,3283,3282,3280,3279,3278,3277,3276,3275,3274,3273,3272,3271,3270,3269,3268,3267,3266,3265,3263,3261,3260,3258,8503,3232,3207,3206,3205,3204,3203,3199,3198,3197,3196,3195,3192,3141,3131,3130,3129,3128,3121,3120,3119,3118,3117,3116,3115,3114,3672,3113,3112,5838,3111,3106,3105,3104,3103,3051,2990,2989,2979,2978,2977,2976,2975,2968,2967,2965,2964,2963,2962,2960,2959,2951,2950,2949,7170,7319,10356,10357,10358,5808,8236,2368,2339,2338,2336,2324,14266,2261,2236,2212,2208,2207,2206,2205,2204,2203,2202,2201,8886,2190,2189,2183,2182,2181,2180,2179,2178,2177,2176,2171,2170,2169,2168,2167,2166,2164,2162,2160,2159,2158,2157,2156,2152,2149,2106,2103,2102,12431,2069,2068,2067,2066,2065,2064,2063,2062,2061,2060,2054,2053,2039,2038,2030,2029,2027,2025,2022,2021,2020,8910,2019,2018,2017,2015,2014,2013,2012,2011,2010,2009,2008,2007,2006,2005,2004,2003,2002,1993,8922,1983,1981,1974,1973,1972,1971,1958,1957,1956,1955,1954,1953,1949,1946,12432,1943,1942,1941,1940,1939,12433,1935,1934,1924,1915,1914,1913,1912,1909,1908,1896,1895,1894,1893,1892,1891,1889,1888,1870,1869,1868,1867,1866,1865,1782,1779,1778,1773,1772,1770,1769,1768,1767,1753,1732,1731,1729,1727,1726,1725,1689,1675,1674,1665,1664,1662,1660,1658,1657,1656,1655,1654,1545,1544,1543,1540,1539,1538,1537,1536,1535,1534,1532,10160,1530,1529,1528,1527,1526,1525,1523,1522,1520,1426,1397,1393,1388,1380,1271,1236,1224,1222,1207,1206,1205,1202,1197,1196,1183,1181,1180,1179,1178,1177,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1135,1134,1124,1123,1122,1121,1120,1118,1117,1116,1115,1109,14272,1083,1065,1041,1040,1039,1030,1024,1008,1007,940,11318,11319,11320,11321,11322,11323,11324,898,892,889,881,880,846,834,833,10359,824,822,735,732,712,657,641,636,634,626,625,624,623,622,619,615,598,594,590,589,583,580,578,565,550,548,547,545,539,525,524,517,515,513,505,504,502,501,500,485,481,480,478,476,475,474,473,458,456,453,452,449,448,446,442,14432,14431,14430,440,437,14429,433,430,428,426,424,423,422,391,390,327,285,217,213,206,205,15811,199,171,157,154,127,126,125,124,123,122,121,117,116,115,114,98,97,95,94,14428,60,46,43,40,36,},{1731,2039,2055,2845,2847,2849,2850,3763,3642,75293,181248,},{6643,6645,6755,9363,11937,11938,20708,},nil,nil,},
[820] = {"Slicer Blade",nil,nil,nil,17,12,0,2,15,},
[821] = {"Riverpaw Leather Vest",nil,nil,nil,13,8,0,4,2,},
[826] = {"Brutish Riverpaw Axe",nil,nil,nil,15,10,0,2,0,},
[827] = {"Wicked Blackjack",nil,nil,nil,17,12,0,2,4,},
[828] = {"Small Blue Pouch",nil,nil,nil,5,0,0,1,0,{30,113,118,330,1125,1126,1127,1128,1131,1133,1138,1190,1195,1199,1201,1547,1548,1549,1553,1554,1555,1765,1922,1995,1996,1997,1998,1999,2000,2001,2033,2034,2042,2043,2070,2231,2234,2956,2957,2958,2969,2970,2971,2972,2973,3035,3099,3100,3107,3108,3110,3123,3125,3126,3127,8554,3225,3227,6789,3281,3229,3183,3124,3102,3101,3098,2966,2961,2955,2954,2953,2952,2032,2031,1994,1989,1988,1986,1985,1984,1919,1918,1917,1916,1890,1718,1688,1667,1513,1512,1509,1508,1507,1506,1505,1504,1502,1501,946,808,724,708,707,706,705,704,299,103,69,38,},{2844,2847,},nil,nil,nil,},
[829] = {"Red Leather Bandana",nil,nil,nil,1,0,0,12,0,{6180,590,589,504,502,481,450,449,122,121,95,},nil,nil,nil,nil,},
[832] = {"Silver Defias Belt",nil,nil,nil,15,10,0,4,3,{121,},nil,nil,nil,nil,},
[833] = {"Lifestone",nil,nil,nil,56,51,0,4,0,},
[835] = {"Large Rope Net",nil,nil,nil,12,2,0,0,0,{2204,513,504,},nil,nil,nil,nil,},
[837] = {"Heavy Weave Armor",nil,nil,nil,17,12,0,4,1,nil,nil,nil,{1214,1291,3092,3317,3486,3554,3683,3952,4164,4175,4185,4558,5108,5821,8358,},nil,},
[838] = {"Heavy Weave Pants",nil,nil,nil,17,12,0,4,1,nil,nil,nil,{1214,1291,3092,3317,3486,3554,3683,3952,4164,4175,4185,4558,5108,5821,8358,},nil,},
[839] = {"Heavy Weave Gloves",nil,nil,nil,17,12,0,4,1,nil,nil,nil,{1214,1291,3092,3317,3486,3554,3683,3952,4164,4175,4185,4558,5108,5821,8358,},nil,},
[840] = {"Heavy Weave Shoes",nil,nil,nil,17,12,0,4,1,nil,nil,nil,{1214,1291,3092,3317,3486,3554,3683,3952,4164,4175,4185,4558,5108,5821,8358,},nil,},
[841] = {"Furlbrow's Pocket Watch",nil,nil,nil,1,0,0,12,0,nil,{290,},nil,nil,nil,},
[843] = {"Tanned Leather Boots",nil,nil,nil,17,12,0,4,2,nil,nil,nil,{896,954,1295,1669,3093,3321,3483,3552,3684,3953,4164,4186,4236,4558,5108,5820,8359,10380,},nil,},
[844] = {"Tanned Leather Gloves",nil,nil,nil,17,12,0,4,2,nil,nil,nil,{896,954,1295,1669,3093,3321,3483,3552,3684,3953,4164,4186,4236,4558,5108,5820,8359,10380,},nil,},
[845] = {"Tanned Leather Pants",nil,nil,nil,17,12,0,4,2,nil,nil,nil,{896,954,1295,1669,3093,3321,3483,3552,3684,3953,4164,4186,4236,4558,5108,5820,8359,10380,},nil,},
[846] = {"Tanned Leather Jerkin",nil,nil,nil,17,12,0,4,2,nil,nil,nil,{896,954,1295,1669,3093,3321,3483,3552,3684,3953,4164,4186,4236,4558,5108,5820,8359,10380,},nil,},
[847] = {"Chainmail Armor",nil,nil,nil,17,12,0,4,3,{3528,},nil,nil,{167,1294,1362,3319,3483,3528,3553,4164,4177,4187,4560,5107,5812,5819,8360,11703,},nil,},
[848] = {"Chainmail Pants",nil,nil,nil,17,12,0,4,3,{3528,},nil,nil,{167,1294,1362,3319,3483,3528,3553,4164,4177,4187,4560,5107,5812,5819,8360,11703,},nil,},
[849] = {"Chainmail Boots",nil,nil,nil,17,12,0,4,3,{3528,},nil,nil,{167,1294,1362,3319,3483,3528,3553,4164,4177,4187,4560,5107,5812,5819,8360,11703,},nil,},
[850] = {"Chainmail Gloves",nil,nil,nil,17,12,0,4,3,{3528,},nil,nil,{167,1294,1362,3319,3483,3528,3553,4164,4177,4187,4560,5107,5812,5819,8360,11703,},nil,},
[851] = {"Cutlass",nil,nil,nil,15,10,0,2,7,nil,{3658,},nil,{1287,1289,2997,3021,3314,3331,3361,3479,3534,3658,4171,4183,4203,4231,4557,4569,5103,5120,7231,},nil,},
[852] = {"Mace",nil,nil,nil,14,9,0,2,4,nil,{3658,},nil,{222,1287,1289,1348,2840,2997,3020,3314,3360,3479,3534,3658,4183,4203,4231,4233,4557,4602,5103,5121,},nil,},
[853] = {"Hatchet",nil,nil,nil,16,11,0,2,0,nil,{3658,},nil,{1287,1289,2997,3019,3314,3409,3479,3534,3658,4183,4203,4231,4232,4557,4601,5103,5119,},nil,},
[854] = {"Quarter Staff",nil,nil,nil,16,11,0,2,10,nil,{3658,},nil,{1287,1289,1348,2997,3020,3314,3360,3409,3479,3534,3658,4183,4203,4231,4233,4557,4602,5103,5121,},nil,},
[856] = {"Blue Leather Bag",nil,nil,nil,15,0,0,1,0,{441,454,830,831,832,1184,1185,1186,1188,1189,1190,1191,1192,1193,1194,1195,1216,1225,1693,1765,1766,1780,1781,1797,2186,1961,2001,2034,2070,2163,2165,2234,2237,2321,2322,2323,2350,2974,3058,3110,3225,3227,3234,3239,3240,3241,3242,3243,3244,3245,3246,3247,3248,3250,3251,3254,3255,3256,3257,3398,3415,3416,3424,3425,3426,3463,3466,3475,3630,3631,3632,3633,3634,3636,3637,3812,3814,3819,3861,3864,4005,4006,4007,4008,4009,4011,4127,4263,7017,5053,5762,6788,8886,11320,11321,},{2847,2849,2850,3642,75293,},{20708,},nil,nil,},
[857] = {"Large Red Sack",nil,nil,nil,25,0,0,1,0,{345,683,949,1016,1017,1020,1021,1022,1023,1042,1043,1044,1069,1353,1400,1417,2348,2349,2350,2351,2354,2356,2384,2385,2408,2559,3235,3238,3239,3249,3250,3252,3424,3466,3472,3473,3474,3774,3809,3810,3811,3814,3817,3818,3819,3820,3821,3824,3825,3866,3868,4016,4018,4031,4036,4038,4041,4044,4066,4067,4110,4117,4118,4119,4120,4124,4126,4128,4142,4147,4154,4248,4249,4511,4512,4514,4535,4627,4689,4696,4822,4824,4825,4978,5762,6071,6073,6215,6220,10756,10757,11921,12347,12678,12759,12876,12940,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,4633,19298,21113,},nil,nil,},
[858] = {"Lesser Healing Potion",nil,nil,nil,13,3,0,0,3,{454,1400,1766,506,519,520,572,596,1037,1398,1424,1425,1944,1948,2090,2184,3672,5838,13157,12921,12902,2186,2191,12321,12320,12319,12138,2192,11918,11917,11915,11914,11913,11912,11911,11910,11858,2058,11714,11519,11517,2173,2185,2238,2239,2283,10495,10491,10485,2354,2477,2478,2520,10373,2850,10323,1920,10159,10158,10157,9524,9523,2616,9456,9336,2676,2852,599,7849,3465,3470,3844,3864,3897,5835,6909,5836,5837,6606,6570,6523,6497,6494,6466,4032,4034,6329,6227,6226,6219,6218,6211,6207,6206,6180,6170,6133,6020,5863,5841,7015,5830,7017,5761,5755,5682,5056,5055,5048,4812,4811,4809,4807,4805,4799,4798,1399,4623,4541,4531,4525,4518,4490,4463,4462,4438,4437,4418,4417,4416,4316,4109,4107,4104,4101,4100,4099,4097,4094,4093,4070,4065,4064,4061,4056,4052,4042,4040,4037,4029,4027,4026,4025,4024,4023,4022,4021,4020,4014,4013,4004,4003,4001,3999,3993,3992,3991,3989,3988,3947,3944,3941,3925,3924,3922,3921,3877,3875,3873,3863,3862,3859,3853,3840,3806,3771,3770,3767,3765,3763,3759,3757,3750,3749,3748,3746,3745,3743,3734,3733,3730,3727,3721,3717,3715,3712,3667,3662,3660,3655,3640,3619,3578,3577,3533,3532,3531,3530,3529,3528,3471,3467,3461,3459,3458,3457,3456,3455,3454,3452,3445,3438,3417,3397,3396,3395,3394,3393,3386,3385,3384,3383,3382,3381,3380,3379,3378,3377,3286,3285,3284,3283,3282,3280,3279,3278,3277,3276,3275,3274,3273,3272,3271,3270,3269,3268,3267,3266,3265,3263,3261,3260,3258,7170,7360,2529,2503,2448,2427,2403,2387,2375,2374,2373,2372,2360,2344,2339,2338,2337,2336,2335,2332,2324,2305,2304,2270,2269,2267,2266,2265,2261,2244,2212,2208,2207,2206,2205,2204,2203,2202,2201,2190,2189,2183,2182,2181,2180,2179,2178,2177,2176,2171,2170,2169,2168,2167,2160,2159,2158,2157,2156,2149,2120,2106,2103,2102,2068,2067,2066,2065,2064,2063,2062,2061,2060,2054,2053,1983,1981,1974,1973,1972,1971,1958,1957,1956,1955,1954,1953,1947,1943,1942,1940,1939,1924,1915,1914,1913,1912,1909,1908,1896,1895,1894,1893,1892,1891,1889,1888,1870,1869,1868,1867,1866,1865,1782,1779,1778,1773,1772,1770,1769,1768,1767,771,1732,1731,1729,1727,1726,1725,1716,1711,1708,1707,1706,7016,1666,1663,10160,1487,1426,1393,1380,1270,1258,1251,1236,1224,1222,1210,1207,1206,1205,1202,1197,1183,1181,1180,1179,1178,1177,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1159,1158,1157,14270,14271,1111,1083,1065,1057,1054,1053,1052,1051,1036,1035,1034,1033,1032,1031,1030,1028,1027,1026,1025,1024,1014,1012,1011,1010,1009,1007,930,923,910,11318,11319,11322,11323,11324,846,834,824,819,787,785,712,711,657,641,636,634,628,626,625,624,623,622,619,615,598,594,590,589,580,579,578,570,568,565,550,548,547,545,544,518,517,515,513,505,504,502,501,500,486,485,481,458,456,453,452,450,449,446,445,442,440,437,436,14429,435,434,433,432,431,430,429,428,426,424,423,422,391,335,334,315,218,217,213,212,206,205,15806,15807,15810,15812,15813,15814,202,171,157,127,126,125,124,123,122,121,117,114,98,95,36,},{3660,2847,2849,2850,3658,75293,75295,153462,181665,},{20708,},{844,958,1453,2140,2380,2480,2481,2812,3548,3956,4226,5178,8157,8177,8178,14847,},{52,237,},},
[859] = {"Fine Cloth Shirt",nil,nil,nil,17,0,0,4,0,nil,nil,nil,nil,{258,},},
[860] = {"Cavalier's Boots",nil,nil,nil,13,0,0,4,1,nil,nil,nil,nil,{416,},},
[862] = {"Runed Ring",nil,nil,nil,50,45,0,4,0,{10080,},nil,nil,nil,nil,},
[863] = {"Gloom Reaper",nil,nil,nil,37,32,0,2,0,nil,{2714,2855,2857,4149,153462,},{4636,},nil,nil,},
[864] = {"Knightly Longsword",nil,nil,nil,38,33,0,2,7,nil,{2714,2855,2857,4149,153462,},{4636,},nil,nil,},
[865] = {"Leaden Mace",nil,nil,nil,31,26,0,2,4,nil,{3703,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[866] = {"Monk's Staff",nil,nil,nil,42,37,0,2,10,nil,{2855,2857,4149,141979,142184,153451,},{4637,21228,},nil,nil,},
[867] = {"Gloves of Holy Might",nil,nil,nil,42,37,0,4,2,},
[868] = {"Ardent Custodian",nil,nil,nil,43,38,0,2,4,},
[869] = {"Dazzling Longsword",nil,nil,nil,41,36,0,2,7,},
[870] = {"Fiery War Axe",nil,nil,nil,40,35,0,2,1,},
[871] = {"Flurry Axe",nil,nil,nil,47,42,0,2,0,},
[872] = {"Rockslicer",nil,nil,nil,21,16,0,2,1,{644,},nil,nil,nil,nil,},
[873] = {"Staff of Jordan",nil,nil,nil,40,35,0,2,10,},
[878] = {"Fist-sized Spinneret",nil,nil,nil,20,0,0,7,0,{949,574,616,1112,2348,2349,2350,2563,2565,3819,3820,3821,4040,1111,930,14279,569,539,217,},nil,nil,nil,nil,},
[880] = {"Staff of Horrors",nil,nil,nil,23,18,0,2,10,},
[884] = {"Ghoul Rib",nil,nil,nil,1,0,0,12,0,{948,604,570,210,3,},nil,nil,nil,nil,},
[885] = {"Black Metal Axe",nil,nil,nil,24,19,0,2,0,},
[886] = {"Black Metal Shortsword",nil,nil,nil,26,21,0,2,7,},
[887] = {"Pound of Flesh",nil,nil,nil,25,0,0,15,0,{1270,948,604,570,511,314,210,3,},nil,nil,nil,nil,},
[888] = {"Naga Battle Gloves",nil,nil,nil,27,22,0,4,2,{4831,},nil,nil,nil,nil,},
[889] = {"A Dusty Unsent Letter",nil,nil,nil,1,0,0,12,0,},
[890] = {"Twisted Chanter's Staff",nil,nil,nil,24,19,0,2,10,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[892] = {"Gnoll Casting Gloves",nil,nil,nil,22,17,0,4,1,},
[893] = {"Dire Wolf Fang",nil,nil,nil,1,0,0,15,0,{565,213,},nil,nil,nil,nil,},
[895] = {"Worgen Skull",nil,nil,nil,1,0,0,12,0,},
[896] = {"Worgen Fang",nil,nil,nil,1,0,0,12,0,},
[897] = {"Madwolf Bracers",nil,nil,nil,29,24,0,4,2,},
[899] = {"Venom Web Fang",nil,nil,nil,19,14,0,2,15,},
[910] = {"An Undelivered Letter",nil,nil,nil,1,0,0,12,0,nil,{1560,},nil,nil,nil,},
[911] = {"Ironwood Treebranch",nil,nil,nil,25,20,0,2,5,},
[914] = {"Large Ogre Chain Armor",nil,nil,nil,30,25,0,4,3,},
[915] = {"Red Silk Bandana",nil,nil,nil,1,0,0,12,0,{4418,4417,4416,1732,1729,1727,1726,1725,824,657,636,634,619,598,594,},nil,nil,nil,nil,},
[916] = {"A Torn Journal Page",nil,nil,nil,1,0,0,12,0,},
[918] = {"Deviate Hide Pack",nil,nil,nil,25,0,0,1,0,nil,nil,nil,nil,{1486,},},
[920] = {"Wicked Spiked Mace",nil,nil,nil,25,20,0,2,4,},
[921] = {"A Faded Journal Page",nil,nil,nil,1,0,0,12,0,nil,{1562,},nil,nil,nil,},
[922] = {"Dacian Falx",nil,nil,nil,26,21,0,2,8,nil,nil,nil,{225,1287,1289,1441,3021,3331,3361,3539,4086,4171,4203,4569,5120,7231,11137,},nil,},
[923] = {"Longsword",nil,nil,nil,26,21,0,2,7,nil,nil,nil,{225,1287,1289,1441,3021,3331,3361,3539,4086,4171,4203,4569,5120,7231,11137,},nil,},
[924] = {"Maul",nil,nil,nil,26,21,0,2,5,nil,nil,nil,{225,1287,1289,1348,1441,3020,3360,3539,4086,4203,4233,4602,5121,11137,},nil,},
[925] = {"Flail",nil,nil,nil,25,20,0,2,4,nil,nil,nil,{225,1287,1289,1348,1441,3020,3360,3539,4086,4203,4233,4602,5121,11137,},nil,},
[926] = {"Battle Axe",nil,nil,nil,25,20,0,2,1,nil,nil,nil,{225,1287,1289,1441,3019,3409,3539,4086,4203,4232,4601,5119,11137,},nil,},
[927] = {"Double Axe",nil,nil,nil,24,19,0,2,0,nil,nil,nil,{225,1287,1289,1441,3019,3409,3539,4086,4203,4232,4601,5119,11137,},nil,},
[928] = {"Long Staff",nil,nil,nil,25,20,0,2,10,nil,nil,nil,{225,1287,1289,1348,1441,3020,3360,3409,3539,4086,4203,4233,4602,5121,11137,},nil,},
[929] = {"Healing Potion",nil,nil,nil,22,12,0,0,3,{503,507,534,584,947,1037,14275,14267,2090,13019,12918,12902,12897,12896,12860,12856,12579,11858,11697,11684,11683,11682,11681,11656,2238,2239,10896,10761,10759,5849,10758,10720,2600,2604,10617,2316,2349,2356,2408,10640,2850,2745,2852,3735,8518,3773,3792,4030,14427,7849,7843,7603,7404,7353,7352,7346,7337,7329,7328,3780,3820,3844,7075,7073,7072,7071,7070,7069,7068,7053,3897,3917,6668,5848,6547,6523,6427,6426,6407,6392,4034,6391,6329,6234,4053,6233,6230,6227,6226,6225,6224,6223,6222,6221,6219,6218,6212,6211,6210,6207,6206,6170,6168,6132,6115,6035,5932,5931,5930,5916,5915,5864,4304,5859,5851,5800,5799,5798,5797,5683,5622,5601,4511,771,4535,4969,4827,4823,4820,4819,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4674,4670,4666,4663,4657,5847,4656,4655,4654,4652,4648,4645,4644,4641,4640,4637,4636,4623,4619,4541,4540,4539,4532,4531,4530,4525,4523,4522,4520,4519,4518,4517,4516,4515,4490,4464,4463,4462,4442,4440,4438,4437,4436,4435,4427,4409,4308,4306,4302,4301,4300,4299,4298,5644,4296,4295,4294,4293,4292,4291,4290,4289,4287,4286,4282,4273,4202,4133,4130,4116,4114,4113,4112,4111,4109,4107,4104,4101,4100,4099,4097,4095,4094,4093,4074,4073,4065,4064,4061,4057,4056,4054,4052,4051,4050,4040,4029,4028,4027,4026,4025,4024,4023,4022,4021,4020,4004,4002,3999,3998,3993,3987,3986,3944,3943,3942,3941,3940,3932,3931,3926,3925,3924,3923,3922,3921,3919,3900,3899,3898,3893,3879,3877,3875,3873,3863,3859,3857,3855,3854,3853,3851,3850,3849,6208,6209,3834,3833,3808,6213,3807,3806,3804,3803,3802,3801,3799,3797,3791,3789,3784,3783,3782,3781,3772,3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3754,3752,3750,3749,3748,3746,3745,3743,3742,3740,3739,3737,3736,3734,3733,3732,3730,3728,3727,3725,3717,3715,3713,3712,3711,3696,3664,3660,3459,3458,3457,3436,3435,3434,3414,3392,3378,3377,3376,7050,7052,3375,7056,7067,3374,2893,2793,2743,2742,2740,7310,2732,2723,2718,2717,2715,2701,7360,2628,2619,2618,10559,2599,2597,2596,2595,2591,2590,2589,2588,2587,2585,2584,2583,2582,2577,2575,2574,2108,2573,2571,2570,2569,2567,2566,2556,2555,2554,2543,10639,2529,2503,10641,2451,2450,2449,2448,2431,2428,2427,2423,2421,2420,2417,2404,2403,2387,2377,2376,2375,2374,2373,2372,2371,2370,2369,2368,2360,2359,2346,2345,2344,2337,2335,2319,2318,2306,2305,2304,2287,2270,2269,2268,2267,2266,2265,2264,2261,2260,2257,2255,2254,2253,2249,2248,2246,2245,2244,2243,2242,10643,10647,2103,2102,2091,2089,14424,1755,1754,1717,1716,1715,1711,1708,1707,1706,1696,1666,1663,1487,1418,1364,1270,1259,1258,1251,1200,1160,1159,1158,1157,1142,1111,1110,1097,1096,1081,1061,10427,1057,1054,1053,1052,1051,1041,1040,1039,1038,1036,1035,1034,1033,1032,1031,1030,1029,1028,1027,1026,1025,1024,1019,1018,1014,1013,1012,1011,1010,1009,1008,1007,979,977,976,10760,948,14276,943,942,941,940,10882,937,930,920,910,909,898,892,891,889,879,873,871,819,787,785,780,14277,766,762,760,759,740,736,711,703,701,697,694,11680,11820,667,660,11876,628,14278,615,604,587,14281,579,578,570,569,568,565,545,544,539,533,531,522,518,511,486,485,14425,445,437,436,435,434,433,432,431,429,412,397,335,334,315,314,300,232,218,217,215,14426,213,212,210,206,205,203,15747,15748,15806,15807,15814,202,48,3,},{3702,3660,3703,2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,179486,},{6827,10569,16882,19425,20766,21113,},{1307,1453,1457,2481,2805,3134,3534,3956,4878,8305,13476,},{281,509,},},
[932] = {"Fel Steed Saddlebags",nil,nil,nil,25,0,0,1,0,{3864,},nil,nil,nil,nil,},
[933] = {"Large Rucksack",nil,nil,nil,25,0,0,1,0,},
[934] = {"Stalvan's Reaper",nil,nil,nil,37,32,0,2,0,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[935] = {"Night Watch Shortsword",nil,nil,nil,20,15,0,2,7,},
[936] = {"Midnight Mace",nil,nil,nil,38,33,0,2,4,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[937] = {"Black Duskwood Staff",nil,nil,nil,38,33,0,2,10,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[938] = {"Muddy Journal Pages",nil,nil,nil,1,0,0,12,0,},
[939] = {"A Bloodstained Journal Page",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{79,},},
[940] = {"Robes of Insight",nil,nil,nil,47,42,0,4,1,},
[942] = {"Freezing Band",nil,nil,nil,52,47,0,4,0,},
[943] = {"Warden Staff",nil,nil,nil,48,43,0,2,10,},
[944] = {"Elemental Mage Staff",nil,nil,nil,61,56,0,2,10,},
[954] = {"Scroll of Strength",nil,nil,nil,20,10,0,0,4,nil,nil,{6307,},{958,1316,2805,4581,14847,},nil,},
[955] = {"Scroll of Intellect",nil,nil,nil,15,5,0,0,4,{2356,},nil,{6307,},{958,1316,4581,14847,},{103,},},
[957] = {"William's Shipment",nil,nil,nil,1,0,0,12,0,},
[961] = {"Healing Herb",nil,nil,nil,5,0,0,0,0,nil,nil,nil,nil,{182,459,},},
[962] = {"Pork Belly Pie",nil,nil,nil,1,0,0,12,0,},
[981] = {"Bernice's Necklace",2048,nil,nil,1,0,0,12,0,{327,},nil,nil,nil,nil,},
[983] = {"Red Linen Sash",nil,nil,nil,9,0,0,4,1,nil,nil,nil,nil,{83,},},
[1006] = {"Brass Collar",2048,nil,nil,1,0,0,12,0,{330,},nil,nil,nil,nil,},
[1008] = {"Well-used Sword",nil,nil,nil,10,0,0,2,7,nil,nil,nil,nil,{46,},},
[1009] = {"Compact Hammer",nil,nil,nil,13,0,0,2,4,nil,nil,nil,nil,{417,},},
[1010] = {"Gnarled Short Staff",nil,nil,nil,8,0,0,2,10,nil,nil,nil,nil,{320,},},
[1011] = {"Sharp Axe",nil,nil,nil,8,0,0,2,0,nil,nil,nil,nil,{320,},},
[1013] = {"Iron Rivet",nil,nil,nil,1,0,0,12,0,{14271,580,446,430,426,},nil,nil,nil,nil,},
[1015] = {"Lean Wolf Flank",nil,nil,1,19,0,0,7,0,{521,3824,3825,3861,4274,3863,3862,3823,10644,1258,923,628,565,213,},nil,nil,nil,nil,},
[1017] = {"Seasoned Wolf Kabob",nil,nil,1,25,15,0,0,0,nil,nil,nil,nil,{90,},},
[1019] = {"Red Linen Bandana",nil,nil,nil,1,0,0,12,0,{6927,6866,6846,881,880,583,474,473,116,},nil,nil,nil,nil,},
[1074] = {"Hard Spider Leg Tip",nil,nil,nil,1,0,0,15,0,{858,1821,1822,1824,574,2348,10413,10412,2563,2565,2686,2707,8558,8556,8555,4380,3821,4376,4378,4379,4411,4412,4413,4414,4415,4377,8277,5856,5857,5858,7349,7351,7355,8557,8762,8933,9031,9032,10374,10375,10376,10437,10596,11370,769,11551,11738,11739,14472,14532,14880,15974,15975,15976,15978,15979,16453,},nil,nil,nil,nil,},
[1075] = {"Shadowhide Pendant",nil,nil,nil,1,0,0,12,0,{947,703,579,568,434,433,432,431,429,},nil,nil,nil,nil,},
[1076] = {"Defias Renegade Ring",nil,nil,nil,25,20,0,4,0,{1708,1707,1706,1711,1715,},nil,nil,nil,nil,},
[1077] = {"Defias Mage Ring",nil,nil,nil,26,21,0,4,0,{910,},nil,nil,nil,nil,},
[1080] = {"Tough Condor Meat",nil,nil,nil,15,0,0,7,0,{428,},nil,nil,nil,nil,},
[1081] = {"Crisp Spider Meat",nil,nil,1,15,0,0,7,0,{949,1184,1185,1195,1822,574,616,1998,2348,2349,2350,2563,2565,3819,3820,3821,4005,4006,4007,4263,4264,4040,3641,1112,14266,1111,930,14279,11921,569,539,505,442,217,},nil,nil,nil,nil,},
[1082] = {"Redridge Goulash",nil,nil,nil,20,10,0,0,0,nil,nil,nil,nil,{92,},},
[1083] = {"Glyph of Azora",nil,nil,nil,1,0,0,12,0,},
[1113] = {"Conjured Bread",2,nil,4,15,5,0,0,0,},
[1114] = {"Conjured Rye",2,nil,4,25,15,0,0,0,},
[1116] = {"Ring of Pure Silver",nil,nil,nil,31,0,0,4,0,nil,nil,nil,nil,{1046,},},
[1121] = {"Feet of the Lynx",nil,nil,nil,24,19,0,4,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1127] = {"Flash Bundle",nil,nil,nil,20,0,0,0,0,nil,nil,nil,nil,{226,},},
[1129] = {"Ghoul Fang",nil,nil,nil,1,0,0,12,0,{1270,948,604,570,210,3,},nil,nil,nil,nil,},
[1130] = {"Vial of Spider Venom",nil,nil,nil,1,0,0,12,0,{949,574,930,569,539,217,},nil,nil,nil,nil,},
[1131] = {"Totem of Infliction",64,nil,nil,25,0,0,4,0,nil,nil,nil,nil,{101,},},
[1132] = {"Horn of the Timber Wolf",64,nil,nil,40,40,0,15,0,nil,nil,nil,{3362,},nil,},
[1154] = {"Belt of the People's Militia",nil,nil,nil,14,0,0,4,3,nil,nil,nil,nil,{102,},},
[1155] = {"Rod of the Sleepwalker",nil,nil,nil,29,24,0,2,10,{4832,},nil,nil,nil,nil,},
[1156] = {"Lavishly Jeweled Ring",nil,nil,nil,22,17,0,4,0,{1763,},nil,nil,nil,nil,},
[1158] = {"Solid Metal Club",nil,nil,nil,10,0,0,2,4,nil,nil,nil,nil,{46,},},
[1159] = {"Militia Quarterstaff",nil,nil,nil,5,0,0,2,10,nil,nil,nil,nil,{18,},},
[1161] = {"Militia Shortsword",nil,nil,nil,5,0,0,2,7,nil,nil,nil,nil,{18,},},
[1166] = {"Dented Buckler",16,nil,nil,5,1,0,4,6,},
[1167] = {"Small Targe",16,nil,nil,10,5,0,4,6,},
[1168] = {"Skullflame Shield",nil,nil,nil,59,54,0,4,6,},
[1169] = {"Blackskull Shield",nil,nil,nil,46,41,0,4,6,},
[1171] = {"Well-stitched Robe",nil,nil,nil,10,0,0,4,1,nil,nil,nil,nil,{59,},},
[1172] = {"Grayson's Torch",nil,nil,nil,21,0,0,4,0,nil,nil,nil,nil,{104,},},
[1173] = {"Weather-worn Boots",nil,nil,nil,10,0,0,4,2,nil,nil,nil,nil,{88,},},
[1175] = {"A Gold Tooth",nil,nil,nil,1,0,0,15,0,{327,},nil,nil,nil,nil,},
[1177] = {"Oil of Olaf",nil,nil,nil,8,0,0,0,0,{6908,},nil,nil,nil,{61,},},
[1178] = {"Explosive Rocket",nil,nil,nil,8,0,0,0,0,nil,nil,nil,nil,{61,},},
[1179] = {"Ice Cold Milk",nil,nil,nil,15,5,0,0,0,{379,454,639,642,643,644,645,646,647,1093,1184,1191,1216,1327,1763,1766,1797,506,519,520,572,596,599,1398,1399,1425,1944,1948,2184,13157,2186,2191,12321,12320,12319,12138,2192,11918,11917,11915,11914,11913,11912,11911,11910,2058,11714,11519,11517,2174,2185,2231,2232,2234,2235,2283,3672,5838,10485,2477,2478,2520,10373,10323,10159,10158,10157,9524,9523,9456,9336,2676,4096,3239,3256,3389,3450,3464,3465,3586,3654,3669,3670,3671,3673,7053,5835,6909,5836,5837,6606,6570,6497,6494,6466,4036,1920,6180,6133,6020,5863,5841,7015,5830,7017,5761,5756,5755,5682,7016,5055,5048,4418,4417,4416,4316,5775,4070,4014,4012,4003,4001,3999,3993,3992,3991,3989,3988,3947,3944,3875,3862,3855,3853,3840,3823,6244,3730,3727,3717,3715,3713,6669,3712,3667,3662,3660,3655,3640,3619,3578,3577,3533,3532,3531,3530,3529,3528,3471,3467,3461,3456,3455,3454,3452,3445,3438,3397,3396,3395,3394,3393,3386,3385,3384,3383,3382,3381,3380,3379,7050,7051,7067,3286,3285,3284,3283,3282,3280,3279,3278,3277,3276,3275,3274,3273,3272,3271,3270,3269,3268,3267,3266,3265,3263,1424,3261,3260,3258,7170,7287,7288,7310,2339,2338,2337,2336,2332,2324,2236,2212,2208,2207,2206,2205,2204,2203,2202,2201,2190,2189,2183,2182,2181,2180,2179,2178,2177,2176,2171,2170,2169,2168,2167,2164,2160,2159,2158,2157,2156,2149,2120,2106,2068,2067,2066,2065,2064,2063,2062,2061,2060,2054,2053,1983,1981,1974,1973,1972,1971,1958,1957,1956,1955,1954,1953,1947,1943,1942,1940,1939,1924,1915,1914,1913,1912,1909,1908,1896,1895,1894,1893,1892,1891,1889,1888,1870,1869,1868,1867,1866,1865,9316,1782,1779,1778,1773,1772,1770,1769,1768,1767,1732,1731,1729,1727,1726,1725,10160,1426,1393,1380,1236,1224,1222,3470,1210,1207,1206,1205,1202,1197,1183,1181,1180,1179,1178,1177,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,14270,14271,1109,1083,1065,11318,11319,11322,11323,11324,846,834,824,11518,11520,11551,712,711,657,641,636,634,626,625,624,623,622,619,598,594,590,589,580,578,550,548,547,545,518,517,515,513,505,504,502,501,500,485,481,458,456,453,452,450,449,446,445,442,440,14429,430,426,424,423,422,391,199,171,157,127,126,125,124,123,122,121,117,114,98,95,},{3689,3660,3661,2847,2849,2850,3693,3691,3694,3690,3662,3705,75293,},nil,{227,258,274,295,465,491,734,791,955,982,1237,1247,1285,1328,1448,1452,1464,1682,1685,1697,2140,2303,2352,2364,2366,2388,2401,2803,2806,2832,3086,3298,3313,3411,3481,3498,3541,3546,3577,3621,3689,3708,3881,3882,3883,3884,3934,3937,3959,3961,3962,4082,4084,4167,4169,4181,4182,4190,4191,4192,4195,4255,4266,4554,4555,4571,4782,4875,4876,4879,4893,4963,4981,5111,5112,5140,5611,5620,5688,5814,5871,6091,6272,6495,6727,6734,6735,6736,6737,6738,6739,6740,6741,6746,6747,6776,6790,6791,6807,6928,6929,6930,7485,7714,7731,7733,7736,7737,7744,7941,7942,7943,8125,8137,8139,8143,8150,8152,8362,8931,9356,9501,10367,11038,11103,11106,11116,11118,11187,11287,12019,12021,12026,12027,12196,12959,12960,14371,14624,14731,14753,15174,16256,16458,},{64,},},
[1180] = {"Scroll of Stamina",nil,nil,nil,15,5,0,0,4,{1022,3503,},nil,{6307,},{958,1316,4581,14847,},{103,},},
[1181] = {"Scroll of Spirit",nil,nil,nil,10,1,0,0,4,nil,{2039,},{6307,},{958,1316,4581,14847,},nil,},
[1182] = {"Brass-studded Bracers",nil,nil,nil,10,0,0,4,3,nil,nil,nil,nil,{88,},},
[1183] = {"Elastic Wristguards",nil,nil,nil,10,0,0,4,1,nil,nil,nil,nil,{147,},},
[1187] = {"Spiked Collar",nil,nil,nil,30,20,0,0,0,},
[1189] = {"Overseer's Ring",nil,nil,nil,20,15,0,4,0,},
[1190] = {"Overseer's Cloak",nil,nil,nil,20,15,0,4,1,{125,},nil,nil,nil,nil,},
[1191] = {"Bag of Marbles",nil,nil,nil,8,0,0,0,0,nil,nil,nil,nil,{47,},},
[1193] = {"Banded Buckler",16,nil,nil,17,12,0,4,6,},
[1194] = {"Bastard Sword",nil,nil,nil,4,1,0,2,8,nil,nil,nil,{78,945,2117,2997,3073,3159,3314,3588,4231,4556,5102,},nil,},
[1195] = {"Kobold Mining Shovel",nil,nil,nil,6,3,0,2,5,{475,},nil,nil,nil,nil,},
[1196] = {"Tabar",nil,nil,nil,14,9,0,2,1,nil,{3658,},nil,{1287,1289,2997,3019,3314,3409,3479,3534,3658,4183,4203,4231,4232,4557,4601,5103,5119,},nil,},
[1197] = {"Giant Mace",nil,nil,nil,15,10,0,2,5,nil,{3658,},nil,{222,1287,1289,1348,2840,2997,3020,3314,3360,3479,3534,3658,4183,4203,4231,4233,4557,4602,5103,5121,},nil,},
[1198] = {"Claymore",nil,nil,nil,15,10,0,2,8,nil,{3658,},nil,{1287,1289,2997,3021,3314,3331,3361,3479,3534,3658,4171,4183,4203,4231,4557,4569,5103,5120,7231,},nil,},
[1200] = {"Large Wooden Shield",nil,nil,nil,5,1,0,4,6,nil,nil,nil,{2116,3075,3161,4559,},nil,},
[1201] = {"Dull Heater Shield",nil,nil,nil,10,5,0,4,6,nil,nil,nil,{1249,2046,3613,4240,5106,},nil,},
[1202] = {"Wall Shield",nil,nil,nil,17,12,0,4,6,{3528,},nil,nil,{3319,3528,4187,4559,4560,5107,8360,},nil,},
[1203] = {"Aegis of Stormwind",nil,nil,nil,54,49,0,4,6,nil,{153451,153453,153454,},{5758,10752,},nil,nil,},
[1204] = {"The Green Tower",nil,nil,nil,41,36,0,4,6,},
[1205] = {"Melon Juice",nil,nil,nil,25,15,0,0,0,{288,379,1042,1071,1073,1327,1400,1417,1720,503,507,534,584,947,14357,14275,14267,2090,12921,12918,12902,12897,12896,12860,12856,12579,11858,11697,11684,11683,11682,11681,11656,2238,2239,10896,10761,10759,10758,10720,10617,2333,2350,2354,2850,2108,2852,3735,8518,3773,3792,4030,7849,7843,7603,7404,3774,3780,5849,3866,3872,7075,7073,7072,7071,7070,7069,7068,7053,3886,3887,3897,3914,3917,3927,6668,5847,5848,6547,6523,10640,6407,6392,4032,6391,4044,6329,6234,4053,6233,6230,6227,6226,6225,6224,6223,6222,6221,6212,6211,6210,6207,6206,4275,4278,4279,6170,6168,6132,6115,6035,5932,5931,5930,5916,5915,5864,5859,5851,5800,5799,5798,5797,5683,4420,4421,4424,4428,4510,14424,4535,4969,4827,4823,4820,4819,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4831,4832,4842,4623,4619,4539,4538,4532,4531,4530,4525,4523,4522,4520,4519,4518,4517,4516,4515,4490,4464,4463,4462,4442,4440,4438,4437,4436,4435,4427,4409,5414,5418,4273,4202,4116,4114,4113,4112,4111,4109,4107,4104,4101,4100,4099,4097,4096,4095,4094,4093,4074,4073,4065,4064,4061,4057,4056,4054,4052,4051,4050,4040,4037,4029,4028,4027,4026,4025,4024,4023,4022,4004,4003,4002,3999,3998,3993,3991,3987,3986,3944,3943,3942,3941,3940,3932,3931,3926,3925,3924,3923,3922,3921,3919,3900,3899,3898,3893,3879,3877,3875,3873,3863,3859,3857,3855,3854,3853,3851,3850,3849,6208,6209,3834,3833,3808,6213,3807,3806,3804,3803,3802,3801,3799,3797,3791,3789,3784,3783,3782,3781,3772,3771,3770,3767,3765,3763,6243,3762,3759,3758,3757,3755,3754,3752,3750,3749,3748,3746,3745,3743,3742,3740,3739,3737,3736,3734,3733,3732,3730,3728,3727,3725,3717,3715,3713,3712,3711,3696,14426,3664,3660,3577,3459,3458,3457,3436,3435,3434,3414,3392,3378,3377,3376,3375,3374,14277,7360,10559,10639,2529,2503,10641,2451,2450,2449,2448,2428,2427,2415,2414,2413,2411,2404,2403,2387,2377,2376,2375,2374,2373,2372,2371,2370,2369,2368,2360,2359,2358,2346,2345,2344,2337,2335,2319,2305,2304,2272,2271,2270,2269,2268,2267,2266,2265,2264,2261,2260,2244,2241,2240,10643,10647,2103,2102,2091,2089,1037,1755,1754,1717,1716,1715,1711,1708,1707,1706,1696,1666,1663,1487,1418,1364,1270,1259,1258,1251,1200,1169,1160,1159,1158,1157,1111,1110,10427,1057,1054,1053,1052,1051,1041,1040,1039,1038,1036,1035,1034,1032,1029,1028,1027,1026,1025,1024,1019,1018,1014,1013,1012,1011,1010,1009,1008,1007,10760,948,14276,930,923,920,910,909,898,892,891,889,819,787,785,711,703,11680,628,14278,615,604,579,578,14281,570,569,568,565,545,544,539,533,531,522,518,511,12736,486,12859,12863,485,14425,445,440,437,436,435,434,433,432,431,429,412,397,335,334,315,314,300,232,218,217,215,213,212,210,206,771,205,203,202,14427,48,3,},{3689,3702,3660,3661,3704,3703,2847,2849,2850,2852,2855,3659,75295,74447,75296,75297,153462,179486,},nil,{227,258,274,295,465,734,791,955,982,1149,1237,1247,1285,1328,1448,1452,1464,1697,2084,2303,2352,2364,2366,2388,2401,2803,2806,2808,2820,2832,2908,3086,3298,3313,3350,3411,3498,3541,3546,3577,3621,3625,3689,3708,3881,3882,3883,3884,3934,3937,3959,3961,3962,4082,4084,4167,4169,4170,4181,4190,4191,4192,4195,4241,4255,4266,4554,4555,4571,4782,4875,4876,4879,4893,4896,4963,4981,5101,5111,5112,5134,5140,5611,5620,5688,5814,5871,6091,6272,6495,6727,6734,6735,6736,6737,6738,6739,6740,6741,6746,6747,6776,6790,6791,6807,6928,6929,6930,7485,7714,7731,7733,7736,7737,7744,7941,7942,7943,8125,8137,8139,8143,8150,8152,8362,8931,9356,9501,10367,11038,11103,11106,11116,11118,11187,11287,11555,12019,12021,12026,12027,12196,12246,12959,12960,14371,14624,14731,14753,14963,14964,15124,15125,15174,16256,16458,},{1025,},},
[1206] = {"Moss Agate",nil,nil,nil,25,0,0,7,0,{92,345,441,682,683,688,767,831,832,855,949,1016,1017,1020,1021,1022,1023,1042,1043,1044,1069,1150,1185,1189,1192,1194,1216,1225,1353,1400,1417,1733,574,14357,14267,1944,1948,2172,1923,12902,12897,12896,12856,12579,2186,2192,11918,11917,11915,11913,11912,11858,11697,11684,2070,2071,11682,11681,11656,2165,11519,11517,2187,2233,2235,2237,2239,10896,10761,10759,10758,10720,10617,2322,2323,2348,2349,2350,2351,2354,2356,2384,2385,2406,2408,2477,2478,10373,2850,10323,2559,2578,9524,9523,9476,9456,9445,9438,9336,2734,2852,3652,8913,8906,8905,8899,8896,8895,8894,14266,8891,3235,3236,3237,3238,3239,3240,3241,3245,3247,3248,3249,3250,3251,3252,3256,3257,8518,4015,4030,14426,7843,3398,3416,3424,3426,7603,3463,3466,3472,3473,3474,3475,3503,3630,3631,3632,3633,3634,3636,3637,7404,7156,3774,3780,3672,5838,3809,3810,3811,3812,3814,3815,3816,3817,3818,3819,3820,3821,3824,3825,3861,3864,3866,3868,7068,7053,3917,3928,7033,5832,5834,4005,4006,4007,4008,4009,4011,6668,5847,6606,5848,4016,4017,4018,4019,6575,6570,6547,6523,6407,6392,4031,4032,4034,4035,4036,6391,4038,4041,4044,6329,4053,6233,6231,6230,6227,6226,6225,4066,4067,6224,6223,6222,6221,6219,6218,6212,6211,6210,6207,6206,4117,4118,4119,4120,4124,4126,4127,4128,4142,4147,4154,4158,4248,4249,4250,4264,6180,6168,6132,6115,6035,6020,5863,5932,5916,5864,5859,5841,5830,5800,5799,5798,5797,5763,5761,5756,5755,5682,4499,4511,4512,4514,4548,4627,5056,5055,5048,4689,4692,4696,4827,2476,4823,4821,4820,4819,4726,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,4825,4664,4663,4978,5053,4633,4632,4623,4541,4539,4538,4532,4531,4530,4525,4523,4522,4520,4519,4518,4517,4516,4515,4464,4463,4462,4442,4440,4438,4437,4436,4435,4418,4417,4416,4409,4306,4293,5762,4285,4284,4283,4282,4281,4280,4202,5828,5831,4129,4116,4114,4113,4112,4111,4109,5842,4107,4104,4101,4100,4099,4097,4095,4094,4093,4074,4073,4070,4065,4064,4062,4061,4057,4056,4054,4052,4051,4050,4042,4040,4037,4029,4028,4027,4026,6033,4025,6071,4024,6073,4023,4022,4021,4020,4014,4013,4012,4004,4003,4002,3999,3993,3992,3991,3989,3988,3987,3986,3947,3944,3943,3932,3931,3926,6167,3925,3924,3923,3922,3921,3919,3898,3893,3879,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3850,3849,6208,6209,3840,3834,3833,3823,3808,6213,6215,3807,3806,3804,6220,3803,3802,3801,3799,3797,3791,3789,3784,3783,3782,3781,3772,3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3754,3752,3750,3749,3748,3746,3745,3743,3742,3740,3739,3737,3734,3733,3732,3730,3728,3727,3725,3721,3717,3715,3713,3712,6788,3711,3696,3667,3664,3662,3655,3641,3640,3638,3619,3578,3476,3471,3467,3461,3459,3458,3457,3456,3455,3454,3452,3445,3436,3435,3434,3414,3396,3395,3394,3393,3392,3386,3385,3378,3377,3376,3375,7067,3374,3286,3283,3282,3280,3279,3278,3277,3275,3273,3272,3271,3266,3263,3261,3260,3258,2929,7170,2651,7360,10559,2586,2582,2567,2564,2556,2552,10639,2529,2503,2451,2450,2449,2448,2428,2427,2404,2403,2387,8179,2376,2375,2374,2373,2372,2370,2369,2368,2360,2346,2345,2344,2339,2338,2337,2336,2335,2332,2305,2270,2269,2268,2267,2266,2265,2264,2261,2260,2248,2244,2236,2208,2207,2206,2205,8886,2183,2182,2181,2180,2179,2178,2171,2170,2169,2168,2160,2159,2158,2157,2156,2120,2106,2103,2102,2089,2054,2053,8909,8910,8922,1974,1973,1972,1958,1957,1956,1955,1954,1953,1947,1943,1942,1940,1939,1924,1915,1914,1913,1909,1889,1888,1870,1782,1778,1755,1732,1731,1729,1727,1726,1725,1717,1716,9676,1715,1711,1708,1707,1706,1696,1666,1663,1487,1426,1418,1393,1270,1259,1258,1251,1236,1224,1222,1210,1207,1206,1205,1197,1183,1181,1180,1179,1178,1172,1169,1167,1166,1165,1164,1163,1161,1159,1158,1157,14270,14271,1111,1110,5849,1083,14272,1057,1054,1053,1052,1051,1041,1040,1039,1038,14273,1036,1035,1034,1033,1032,1031,1030,1029,1028,1027,1026,1025,1024,1019,1018,1015,1014,1013,1012,1011,1010,1009,1008,1007,10756,10757,10760,948,10882,10992,930,10640,923,920,910,909,898,892,891,889,833,824,819,787,785,711,703,11578,11680,681,674,657,641,636,634,628,626,625,624,623,622,619,615,604,14279,598,11921,594,590,580,579,578,14281,570,569,568,565,548,547,545,544,539,5829,533,12347,531,518,517,511,505,12677,12736,12759,500,486,12876,485,12940,458,453,452,450,449,446,445,442,440,437,436,435,434,433,432,431,430,429,428,426,424,423,422,412,391,335,334,315,300,232,218,217,215,213,212,210,206,205,203,15808,202,199,171,154,127,124,122,121,115,98,95,48,3,},{1732,1733,2054,2847,2849,2850,2852,2855,3764,3642,75295,74447,75296,75297,153462,179486,181249,181665,},{4632,4633,6645,6647,6755,9363,11938,12033,16882,19298,20708,21113,},nil,nil,},
[1207] = {"Murphstar",nil,nil,nil,39,34,0,2,4,nil,{2855,2857,4149,153462,},nil,nil,nil,},
[1208] = {"Maybell's Love Letter",nil,nil,nil,1,0,0,12,0,},
[1210] = {"Shadowgem",nil,nil,nil,20,0,0,7,0,{30,118,345,441,454,682,830,831,832,949,1016,1020,1021,1022,1042,1043,1044,1069,1125,1128,1131,1138,1184,1185,1186,1188,1189,1190,1191,1192,1193,1194,1195,1201,1211,1216,1225,1353,1400,1417,1548,1554,1693,1733,1765,1766,1780,1781,1797,14357,14267,2090,2172,2175,2184,1922,1923,12918,12897,12896,12860,12856,2186,2191,1961,2001,12138,2192,11918,11917,11915,11913,11912,11911,11910,11858,2034,2058,2070,2071,2163,11561,2165,11519,11517,2174,2185,2187,2232,2233,2234,2235,2237,10758,2321,2322,2323,2333,2348,2349,2350,2351,2354,2356,10424,2384,2385,2406,2447,2477,2478,2520,10373,2850,10323,2559,2563,2565,10159,10158,10157,3056,9524,9523,9476,9456,9445,9336,9201,2762,2817,2831,2852,3253,3535,3652,8913,8906,8905,2971,2973,2974,8899,3058,3100,8896,8895,3110,8892,8891,3122,3123,3125,3126,3127,3225,3226,3227,3231,3234,3236,3237,3238,3239,3240,3241,3242,3243,3244,3245,3246,3247,3248,3249,3250,3251,3252,3254,3255,3256,3257,4015,5787,7843,3398,3415,3416,3424,3425,3426,3463,3466,3472,3473,3474,3475,3503,3630,3631,3632,3633,3634,3636,3637,3722,3774,3780,3809,3810,3812,3814,3817,3819,3820,3824,3825,3861,3864,3866,3868,7053,3917,3928,7033,5823,5835,6909,4005,4006,4007,4008,4009,4011,6668,5836,5837,6606,4016,4017,4018,4019,6570,6547,6497,6494,6466,6392,4031,4032,4034,4036,6391,4044,6329,4053,4067,6221,6211,6210,6207,6206,4117,4124,4126,4127,4128,4143,4248,4249,4250,4263,6180,6133,6132,6124,6113,6093,6020,5863,5931,5841,5830,5824,7017,5822,5800,5799,5798,14266,5797,5785,5763,5761,5756,5755,5682,4511,4514,5292,14269,4627,5056,5055,5048,4855,4678,4696,4697,4827,4823,4821,4820,4819,4727,4728,4818,4815,4812,4811,3470,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,5053,5849,4530,4520,4464,4463,4462,4437,4436,4435,4418,4417,4416,4409,4316,5762,4129,5831,4112,4111,5842,4100,4097,4095,4094,4093,4074,4073,4070,4065,4064,4061,4057,4054,4051,4050,4042,4040,4037,4028,4026,6033,4025,4024,4023,4022,4021,4020,4014,4013,4012,4004,4003,4001,3999,3998,3993,3992,3991,3989,3988,3987,3986,3947,3944,3926,3925,3924,3923,3922,3921,3879,3877,3875,5829,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3850,3849,6208,3840,3823,6213,3797,3783,3782,3781,3772,3765,3763,3762,3758,3750,3749,3748,3746,3745,3743,3742,3740,3739,3737,3734,3733,3732,3730,3728,3727,3725,3721,3717,3715,3713,3712,6788,6789,3711,3667,3664,3662,3655,3641,3640,3638,3619,3578,3577,3533,3532,3531,3530,3529,3528,3471,3467,3461,3459,3458,3457,3456,3455,3454,3452,3445,3438,3435,3434,3397,3396,3395,3394,3393,3392,3386,3385,3384,3383,3382,3381,3380,3379,3377,3376,3375,3374,3286,3285,3284,3283,3282,3280,3279,3278,3277,3276,3275,3274,3273,3272,3271,3270,3269,3268,3267,3266,3265,3263,3261,3260,3258,8503,3207,3204,3203,3199,3198,3197,3196,3195,3131,3130,3129,3121,3119,3118,3117,3116,3115,3112,3111,3051,2979,2965,2960,2951,2949,7170,7319,2655,2651,10358,2595,2556,2529,2451,2449,2428,2427,2417,2403,2387,8236,2360,2339,2338,2336,2332,2324,2269,2268,2267,2266,2265,2264,2261,2260,2254,2248,2244,2236,2212,2208,2207,2206,2205,2204,2203,2202,2201,10643,8886,10644,2190,2189,2183,2182,2181,2180,2179,2178,2177,2176,2171,2170,2169,2168,2167,2164,2160,2159,2158,2157,2156,2149,2120,2106,2103,2102,12431,2089,2069,2068,2067,2065,2064,2063,2061,2054,2053,2039,2030,2021,8910,2014,1983,1974,1973,1972,1971,1958,1957,1956,1955,1954,1953,1947,1946,12432,1943,1942,1941,1940,1939,12433,1924,1915,1914,1913,1912,1909,1908,1896,1895,1894,1893,1892,1891,1889,1888,1870,1869,1868,1867,1866,1865,1782,1779,1778,1773,1772,1770,1769,1768,1767,1753,1732,1731,1729,1727,1726,1725,9676,1715,1711,1708,1707,1706,1696,1665,1664,9779,1658,1544,1540,1539,1535,1532,10160,1530,1526,1525,1522,1487,1426,1397,1393,1388,1271,14268,1259,1258,1251,1236,1224,1222,1210,1207,1206,1205,1202,1197,1196,1183,1181,1180,1179,1178,1177,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1157,1135,14270,1124,1123,1122,1120,3672,5838,1118,1117,1116,1115,14271,1111,1109,1094,1083,1065,14272,1041,1040,1039,14273,1036,1034,1033,1032,1031,1030,1028,1027,1026,1025,1024,1019,1015,1012,1011,1010,1009,1008,1007,10756,10757,10760,948,930,923,920,909,11318,11319,11320,11321,11322,11323,11324,889,846,834,833,824,819,732,712,711,11730,657,641,636,634,628,626,625,624,623,622,619,615,598,11920,11921,594,590,589,12123,580,579,578,569,568,565,550,548,547,545,544,539,531,525,518,517,515,513,505,504,502,12678,501,500,486,485,481,478,476,475,474,12940,458,456,453,452,450,449,448,446,445,442,440,437,436,14429,435,434,433,432,431,430,429,428,426,424,423,422,391,335,232,218,217,215,213,212,206,205,203,202,199,171,157,154,127,126,125,124,123,122,121,117,116,115,114,98,95,48,36,3,},{1731,1732,1733,2039,2055,2054,2847,2849,2850,2852,2855,3763,3764,3642,75293,75295,74447,75296,75297,153462,181248,181249,181665,},{4633,5758,6645,6647,6755,9363,11937,11938,19298,20708,},nil,nil,},
[1211] = {"Gnoll War Harness",nil,nil,nil,15,10,0,4,2,},
[1212] = {"Gnoll Spittle",nil,nil,nil,15,0,0,15,0,{14271,712,711,580,518,446,430,426,424,423,},nil,nil,nil,nil,},
[1213] = {"Gnoll Kindred Bracers",nil,nil,nil,14,9,0,4,2,{712,},nil,nil,nil,nil,},
[1214] = {"Gnoll Punisher",nil,nil,nil,17,12,0,2,4,},
[1215] = {"Support Girdle",nil,nil,nil,22,17,0,4,2,},
[1218] = {"Heavy Gnoll War Club",nil,nil,nil,21,16,0,2,5,},
[1219] = {"Redridge Machete",nil,nil,nil,16,11,0,2,7,},
[1220] = {"Lupine Axe",nil,nil,nil,20,15,0,2,1,},
[1221] = {"Underbelly Whelp Scale",nil,nil,nil,1,0,0,12,0,{441,14272,},nil,nil,nil,nil,},
[1251] = {"Linen Bandage",64,nil,nil,1,0,0,0,5,},
[1252] = {"Gramma Stonefield's Note",nil,nil,nil,1,0,0,12,0,},
[1254] = {"Lesser Firestone",2,nil,nil,28,0,0,4,0,},
[1256] = {"Crystal Kelp Frond",nil,nil,nil,1,0,0,12,0,{735,285,},nil,nil,nil,nil,},
[1257] = {"Invisibility Liquor",nil,nil,nil,1,0,0,12,0,},
[1260] = {"Tharil'zun's Head",2048,nil,nil,1,0,0,12,0,{486,},nil,nil,nil,nil,},
[1261] = {"Midnight Orb",nil,nil,nil,1,0,0,12,0,{436,},nil,nil,nil,nil,},
[1262] = {"Keg of Thunderbrew Lager",nil,nil,nil,15,0,0,0,0,nil,nil,nil,nil,{117,},},
[1263] = {"Brain Hacker",nil,nil,nil,60,55,0,2,1,},
[1264] = {"Headbasher",nil,nil,nil,26,0,0,2,5,nil,nil,nil,nil,{378,},},
[1265] = {"Scorpion Sting",nil,nil,nil,39,34,0,2,7,nil,{2855,2857,4149,153462,},nil,nil,nil,},
[1270] = {"Finely Woven Cloak",nil,nil,nil,15,0,0,4,1,nil,nil,nil,nil,{116,},},
[1273] = {"Forest Chain",nil,nil,nil,25,0,0,4,3,nil,nil,nil,nil,{275,},},
[1274] = {"Hops",nil,nil,nil,1,0,0,7,0,{573,480,115,114,36,},nil,nil,nil,nil,},
[1275] = {"Deputy Chain Coat",nil,nil,nil,25,0,0,4,3,nil,nil,nil,nil,{219,},},
[1276] = {"Fire Hardened Buckler",nil,nil,nil,27,0,0,4,6,nil,nil,nil,nil,{19,},},
[1280] = {"Cloaked Hood",nil,nil,nil,38,33,0,4,2,},
[1282] = {"Sparkmetal Coif",nil,nil,nil,33,0,0,4,3,nil,nil,nil,nil,{55,},},
[1283] = {"Verner's Note",nil,nil,nil,1,0,0,12,0,},
[1284] = {"Crate of Horseshoes",nil,nil,nil,1,0,0,12,0,},
[1287] = {"Giant Tarantula Fang",nil,nil,nil,15,10,0,2,15,},
[1288] = {"Large Venom Sac",nil,nil,nil,1,0,0,7,0,{949,574,616,2348,2349,2350,1112,3819,3820,3821,4139,4140,4696,5937,4040,1111,930,14279,569,},nil,nil,nil,nil,},
[1292] = {"Butcher's Cleaver",nil,nil,nil,25,20,0,2,0,{3886,},nil,nil,nil,nil,},
[1293] = {"The State of Lakeshire",nil,nil,nil,1,0,0,12,0,},
[1294] = {"The General's Response",nil,nil,nil,1,0,0,12,0,},
[1296] = {"Blackrock Mace",nil,nil,nil,21,16,0,2,4,},
[1297] = {"Robes of the Shadowcaster",nil,nil,nil,31,26,0,4,1,},
[1299] = {"Lesser Belt of the Spire",nil,nil,nil,22,17,0,4,1,},
[1300] = {"Lesser Staff of the Spire",nil,nil,nil,20,15,0,2,10,},
[1302] = {"Black Whelp Gloves",nil,nil,nil,18,0,0,4,2,nil,nil,nil,nil,{122,},},
[1303] = {"Bridgeworker's Gloves",nil,nil,nil,20,0,0,4,3,nil,nil,nil,nil,{89,},},
[1304] = {"Riding Gloves",nil,nil,nil,20,0,0,4,1,nil,nil,nil,nil,{89,},},
[1306] = {"Wolfmane Wristguards",nil,nil,nil,20,0,0,4,2,nil,nil,nil,nil,{6481,},},
[1307] = {"Gold Pickup Schedule",2048,123,nil,7,7,0,12,0,{100,478,448,97,},nil,nil,nil,nil,},
[1309] = {"Oslow's Toolbox",nil,nil,nil,1,0,0,12,0,nil,{32,},nil,nil,nil,},
[1310] = {"Smith's Trousers",nil,nil,nil,20,0,0,4,2,nil,nil,nil,nil,{89,},},
[1314] = {"Ghoul Fingers",nil,nil,nil,20,15,0,4,2,},
[1315] = {"Lei of Lilies",64,nil,nil,51,46,0,4,0,},
[1317] = {"Hardened Root Staff",nil,nil,nil,25,0,0,2,10,nil,nil,nil,nil,{386,},},
[1318] = {"Night Reaver",nil,nil,nil,23,18,0,2,1,{3864,3866,3868,3877,3875,3873,3865,3863,3859,3857,3855,3854,3853,2529,},nil,nil,nil,nil,},
[1319] = {"Ring of Iron Will",nil,nil,nil,25,0,0,4,0,nil,nil,nil,nil,{126,},},
[1322] = {"Fishliver Oil",nil,nil,nil,21,0,0,0,0,nil,nil,nil,nil,{127,},},
[1325] = {"Daffodil Bouquet",nil,nil,nil,1,0,0,12,0,},
[1326] = {"Sauteed Sunfish",nil,nil,2,15,0,0,0,0,nil,nil,nil,nil,{131,},},
[1327] = {"Wiley's Note",nil,nil,nil,1,0,0,12,0,},
[1349] = {"Abercrombie's Crate",nil,nil,nil,1,0,0,12,0,nil,{167,119,},nil,nil,nil,},
[1351] = {"Fingerbone Bracers",nil,nil,nil,28,23,0,4,1,},
[1353] = {"Shaw's Report",nil,nil,nil,1,0,0,12,0,},
[1355] = {"Buckskin Cape",nil,nil,nil,15,10,0,4,1,},
[1357] = {"Captain Sander's Treasure Map",2048,136,nil,10,10,0,12,0,{519,520,517,515,513,458,456,391,171,127,126,},nil,nil,nil,nil,},
[1358] = {"A Clue to Sander's Treasure",nil,nil,nil,1,0,0,12,0,},
[1359] = {"Lion-stamped Gloves",nil,nil,nil,8,0,0,4,2,nil,nil,nil,nil,{87,},},
[1360] = {"Stormwind Chain Gloves",nil,nil,nil,10,0,0,4,3,nil,nil,nil,nil,{147,},},
[1361] = {"Another Clue to Sander's Treasure",nil,nil,nil,1,0,0,12,0,},
[1362] = {"Final Clue to Sander's Treasure",nil,nil,nil,1,0,0,12,0,},
[1364] = {"Ragged Leather Vest",nil,nil,nil,5,1,0,4,2,nil,{2844,2847,},nil,nil,nil,},
[1366] = {"Ragged Leather Pants",nil,nil,nil,2,1,0,4,2,},
[1367] = {"Ragged Leather Boots",nil,nil,nil,3,1,0,4,2,},
[1368] = {"Ragged Leather Gloves",nil,nil,nil,4,1,0,4,2,},
[1369] = {"Ragged Leather Belt",nil,nil,nil,5,1,0,4,2,nil,{2844,2847,},nil,nil,nil,},
[1370] = {"Ragged Leather Bracers",nil,nil,nil,4,1,0,4,2,},
[1372] = {"Ragged Cloak",nil,nil,nil,3,1,0,4,1,},
[1374] = {"Frayed Shoes",nil,nil,nil,4,1,0,4,1,},
[1376] = {"Frayed Cloak",nil,nil,nil,5,1,0,4,1,nil,{2844,2847,},nil,nil,nil,},
[1377] = {"Frayed Gloves",nil,nil,nil,3,1,0,4,1,},
[1378] = {"Frayed Pants",nil,nil,nil,2,1,0,4,1,},
[1380] = {"Frayed Robe",nil,nil,nil,4,1,0,4,1,},
[1381] = {"A Mysterious Message",2048,nil,nil,1,0,0,12,0,{550,},nil,nil,nil,nil,},
[1382] = {"Rock Mace",nil,nil,nil,5,0,0,2,4,{10478,},nil,nil,nil,{757,},},
[1383] = {"Stone Tomahawk",nil,nil,nil,5,0,0,2,0,nil,nil,nil,nil,{757,},},
[1384] = {"Dull Blade",nil,nil,nil,3,1,0,2,7,{2952,},nil,nil,nil,nil,},
[1386] = {"Thistlewood Axe",nil,nil,nil,5,0,0,2,1,},
[1387] = {"Ghoulfang",nil,nil,nil,19,14,0,2,8,},
[1388] = {"Crooked Staff",nil,nil,nil,3,1,0,2,10,{2953,},nil,nil,nil,nil,},
[1389] = {"Kobold Mining Mallet",nil,nil,nil,7,2,0,2,4,{40,},nil,nil,nil,nil,},
[1391] = {"Riverpaw Mystic Staff",nil,nil,nil,18,13,0,2,10,},
[1394] = {"Driftwood Club",nil,nil,nil,15,10,0,2,4,},
[1395] = {"Apprentice's Pants",nil,nil,nil,1,1,0,4,1,},
[1396] = {"Acolyte's Pants",nil,nil,nil,1,1,0,4,1,},
[1399] = {"Magic Candle",nil,nil,nil,8,1,0,0,0,{476,},nil,nil,nil,nil,},
[1401] = {"Green Tea Leaf",nil,nil,nil,14,4,0,0,0,{501,},nil,nil,nil,nil,},
[1404] = {"Tidal Charm",nil,nil,nil,41,36,0,4,0,},
[1405] = {"Foamspittle Staff",nil,nil,nil,17,12,0,2,10,},
[1406] = {"Pearl-encrusted Spear",nil,nil,nil,21,20,0,2,6,},
[1407] = {"Solomon's Plea to Westfall",nil,nil,nil,1,0,0,12,0,},
[1408] = {"Stoutmantle's Response to Solomon",nil,nil,nil,1,0,0,12,0,},
[1409] = {"Solomon's Plea to Darkshire",nil,nil,nil,1,0,0,12,0,},
[1410] = {"Ebonlocke's Response to Solomon",nil,nil,nil,1,0,0,12,0,},
[1411] = {"Withered Staff",nil,nil,nil,8,3,0,2,10,nil,{2844,2847,},nil,nil,nil,},
[1412] = {"Crude Bastard Sword",nil,nil,nil,7,2,0,2,8,nil,{2844,2847,},nil,nil,nil,},
[1413] = {"Feeble Sword",nil,nil,nil,8,3,0,2,7,nil,{2844,2847,},nil,nil,nil,},
[1414] = {"Cracked Sledge",nil,nil,nil,9,4,0,2,5,nil,{2844,2847,},nil,nil,nil,},
[1415] = {"Carpenter's Mallet",nil,nil,nil,9,4,0,2,4,nil,{2844,2847,},{6356,},nil,nil,},
[1416] = {"Rusty Hatchet",nil,nil,nil,9,4,0,2,0,nil,{2844,2847,},nil,nil,nil,},
[1417] = {"Beaten Battle Axe",nil,nil,nil,8,3,0,2,1,nil,{2844,2847,},nil,nil,nil,},
[1418] = {"Worn Leather Belt",nil,nil,nil,7,2,0,4,2,nil,{2844,2847,},{6356,},nil,nil,},
[1419] = {"Worn Leather Boots",nil,nil,nil,8,3,0,4,2,nil,{2844,2847,},{6356,},nil,nil,},
[1420] = {"Worn Leather Bracers",nil,nil,nil,9,4,0,4,2,nil,{2844,2847,},{6356,},nil,nil,},
[1421] = {"Worn Hide Cloak",nil,nil,nil,10,5,0,4,1,nil,{2844,2847,2849,2850,},{6356,},nil,nil,},
[1422] = {"Worn Leather Gloves",nil,nil,nil,6,1,0,4,2,nil,{2844,2847,},{6356,},nil,nil,},
[1423] = {"Worn Leather Pants",nil,nil,nil,7,2,0,4,2,nil,{2844,2847,},{6356,},nil,nil,},
[1425] = {"Worn Leather Vest",nil,nil,nil,9,4,0,4,2,nil,{2844,2847,},{6356,},nil,nil,},
[1427] = {"Patchwork Shoes",nil,nil,nil,10,5,0,4,1,nil,{2844,2847,2849,2850,},{6356,},nil,nil,},
[1429] = {"Patchwork Cloak",nil,nil,nil,6,1,0,4,1,nil,{2844,2847,},{6356,},nil,nil,},
[1430] = {"Patchwork Gloves",nil,nil,nil,7,2,0,4,1,nil,{2844,2847,},{6356,},nil,nil,},
[1431] = {"Patchwork Pants",nil,nil,nil,8,3,0,4,1,nil,{2844,2847,},{6356,},nil,nil,},
[1433] = {"Patchwork Armor",nil,nil,nil,7,2,0,4,1,nil,{2844,2847,},{6356,},nil,nil,},
[1434] = {"Glowing Wax Stick",nil,nil,nil,7,0,0,0,7,nil,nil,nil,nil,{60,},},
[1436] = {"Frontier Britches",nil,nil,nil,17,0,0,4,2,nil,nil,nil,nil,{217,},},
[1438] = {"Warrior's Shield",nil,nil,nil,9,4,0,4,6,{118,330,1190,1195,1549,1554,1555,1765,1766,3254,},{2844,2847,},nil,nil,nil,},
[1440] = {"Gnoll Skull Basher",nil,nil,nil,19,14,0,2,4,},
[1443] = {"Jeweled Amulet of Cainwyn",nil,nil,nil,60,55,0,4,0,},
[1445] = {"Blackrock Pauldrons",nil,nil,nil,23,18,0,4,3,{4462,615,},nil,nil,nil,nil,},
[1446] = {"Blackrock Boots",nil,nil,nil,19,14,0,4,3,},
[1447] = {"Ring of Saviors",nil,nil,nil,46,41,0,4,0,},
[1448] = {"Blackrock Gauntlets",nil,nil,nil,20,15,0,4,3,},
[1449] = {"Minor Channeling Ring",nil,nil,nil,24,0,0,4,0,nil,nil,nil,nil,{256,},},
[1451] = {"Bottle of Zombie Juice",nil,nil,nil,1,0,0,12,0,},
[1453] = {"Spectral Comb",nil,nil,nil,1,0,0,12,0,},
[1454] = {"Axe of the Enforcer",nil,nil,nil,27,22,0,2,0,{12902,4827,4823,4820,4819,4814,4813,4812,4811,4810,4809,4805,4799,4798,4825,12876,},nil,nil,nil,nil,},
[1455] = {"Blackrock Champion's Axe",nil,nil,nil,24,19,0,2,1,},
[1457] = {"Shadowhide Mace",nil,nil,nil,22,17,0,2,4,},
[1458] = {"Shadowhide Maul",nil,nil,nil,23,18,0,2,5,},
[1459] = {"Shadowhide Scalper",nil,nil,nil,24,19,0,2,0,},
[1460] = {"Shadowhide Two-handed Sword",nil,nil,nil,20,15,0,2,8,},
[1461] = {"Slayer's Battle Axe",nil,nil,nil,25,20,0,2,1,},
[1462] = {"Ring of the Shadow",nil,nil,nil,25,20,0,4,0,},
[1464] = {"Buzzard Talon",nil,nil,nil,1,0,0,15,0,{2578,2579,2580,2829,2830,2831,4692,4693,4694,4695,5428,5429,5430,5982,8299,8207,428,},nil,nil,nil,nil,},
[1465] = {"Tigerbane",nil,nil,nil,38,33,0,2,15,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[1467] = {"Spotted Sunfish",nil,nil,nil,1,0,0,12,0,{14270,1083,578,548,545,544,422,},nil,nil,nil,nil,},
[1468] = {"Murloc Fin",nil,nil,nil,16,0,0,7,0,{3654,7015,4820,4819,4818,6243,3742,3740,3739,3737,10643,1418,1259,14270,1083,1029,1028,1027,1026,1025,1024,735,732,578,548,545,544,517,515,513,458,456,422,285,171,127,126,46,},nil,nil,nil,nil,},
[1469] = {"Scimitar of Atun",nil,nil,nil,19,14,0,2,7,},
[1470] = {"Murloc Skin Bag",nil,nil,nil,25,0,0,1,0,{6243,},nil,nil,nil,nil,},
[1473] = {"Riverside Staff",nil,nil,nil,19,14,0,2,10,},
[1475] = {"Small Venom Sac",nil,nil,nil,1,0,0,7,0,{1184,1185,1195,1555,1780,1781,3226,5823,4005,4006,4007,4263,4264,10359,12433,11921,539,14266,505,442,217,},nil,nil,nil,nil,},
[1476] = {"Snapped Spider Limb",nil,nil,nil,1,0,0,15,0,{30,1555,471,1998,1999,2000,2001,7319,10359,1994,1986,1688,1505,1504,43,},nil,nil,nil,nil,},
[1477] = {"Scroll of Agility II",nil,nil,nil,35,25,0,0,4,{2560,},{2714,2560,},{6827,9540,},{12246,14847,},nil,},
[1478] = {"Scroll of Protection II",nil,nil,nil,25,15,0,0,4,{4151,},{3702,3660,3703,},{6307,},{1316,2805,4581,},nil,},
[1479] = {"Salma's Oven Mitts",nil,nil,nil,12,0,0,4,1,nil,nil,nil,nil,{38,},},
[1480] = {"Fist of the People's Militia",nil,nil,nil,17,0,0,2,4,nil,nil,nil,nil,{14,},},
[1481] = {"Grimclaw",nil,nil,nil,25,20,0,2,0,{4827,4823,4820,4819,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4799,4798,4789,4822,4825,12876,},nil,nil,nil,nil,},
[1482] = {"Shadowfang",nil,nil,nil,24,19,0,2,7,{3877,3875,3873,3865,3863,3859,3857,3855,2529,},nil,nil,nil,nil,},
[1483] = {"Face Smasher",nil,nil,nil,21,16,0,2,4,{3861,3864,3866,3868,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3850,2529,},nil,nil,nil,nil,},
[1484] = {"Witching Stave",nil,nil,nil,22,17,0,2,10,{3861,3864,3866,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,2529,},nil,nil,nil,nil,},
[1485] = {"Pitchfork",nil,nil,nil,25,20,0,2,6,},
[1486] = {"Tree Bark Jacket",nil,nil,nil,24,19,0,4,1,{12902,4827,4823,4821,4820,4819,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,4825,4978,},nil,nil,nil,nil,},
[1487] = {"Conjured Pumpernickel",2,nil,4,35,25,0,0,0,},
[1488] = {"Avenger's Armor",nil,nil,nil,31,26,0,4,3,{6168,6035,4512,4623,4539,4538,4532,4531,4525,4523,4519,4518,4516,4515,4442,4440,4438,4427,},nil,nil,nil,nil,},
[1489] = {"Gloomshroud Armor",nil,nil,nil,25,20,0,4,2,{3866,3868,3877,3873,3863,3859,3857,2529,},nil,nil,nil,nil,},
[1490] = {"Guardian Talisman",nil,nil,nil,50,0,0,4,0,nil,nil,nil,nil,{1445,1475,},},
[1491] = {"Ring of Precision",nil,nil,nil,25,20,0,4,0,{4823,4821,4820,4819,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4799,4798,4789,4822,4824,4825,4978,12876,},nil,nil,nil,nil,},
[1493] = {"Heavy Marauder Scimitar",nil,nil,nil,27,22,0,2,7,{4099,},nil,nil,nil,nil,},
[1495] = {"Calico Shoes",nil,nil,nil,13,8,0,4,1,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[1497] = {"Calico Cloak",nil,nil,nil,14,9,0,4,1,{2172,},{2039,2847,2849,2850,},nil,nil,nil,},
[1498] = {"Calico Gloves",nil,nil,nil,15,10,0,4,1,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[1499] = {"Calico Pants",nil,nil,nil,11,6,0,4,1,nil,{2039,2847,2849,2850,},{6353,},nil,nil,},
[1501] = {"Calico Tunic",nil,nil,nil,13,8,0,4,1,nil,{2039,2847,2849,2850,},{6353,},nil,nil,},
[1502] = {"Warped Leather Belt",nil,nil,nil,14,9,0,4,2,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[1503] = {"Warped Leather Boots",nil,nil,nil,15,10,0,4,2,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[1504] = {"Warped Leather Bracers",nil,nil,nil,11,6,0,4,2,{2172,},{2039,2847,2849,2850,},nil,nil,nil,},
[1505] = {"Warped Cloak",nil,nil,nil,12,7,0,4,1,nil,{2039,2847,2849,2850,},{6353,},nil,nil,},
[1506] = {"Warped Leather Gloves",nil,nil,nil,13,8,0,4,2,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[1507] = {"Warped Leather Pants",nil,nil,nil,14,9,0,4,2,{2172,},{2039,2847,2849,2850,},nil,nil,nil,},
[1509] = {"Warped Leather Vest",nil,nil,nil,11,6,0,4,2,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[1510] = {"Heavy Hammer",nil,nil,nil,12,7,0,2,4,{2172,},{2039,2847,2849,2850,},nil,nil,nil,},
[1511] = {"Commoner's Sword",nil,nil,nil,13,8,0,2,7,{2172,},{2039,2847,2849,2850,},nil,nil,nil,},
[1512] = {"Crude Battle Axe",nil,nil,nil,12,7,0,2,1,{2172,},{2039,2847,2849,2850,},nil,nil,nil,},
[1513] = {"Old Greatsword",nil,nil,nil,14,9,0,2,8,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[1514] = {"Rusty Warhammer",nil,nil,nil,14,9,0,2,5,{2172,},{2039,2847,2849,2850,},nil,nil,nil,},
[1515] = {"Rough Wooden Staff",nil,nil,nil,12,7,0,2,10,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[1516] = {"Worn Hatchet",nil,nil,nil,14,9,0,2,0,{2172,},{2039,2847,2849,2850,},nil,nil,nil,},
[1518] = {"Ghost Hair Comb",nil,nil,nil,1,0,0,12,0,},
[1519] = {"Bloodscalp Ear",nil,nil,nil,1,0,0,12,0,{702,701,699,697,694,671,660,597,595,588,587,},nil,nil,nil,nil,},
[1520] = {"Troll Sweat",nil,nil,nil,1,0,0,15,0,{8216,10802,5400,10082,10081,10080,8636,8217,5399,8200,8199,7996,7995,7809,7797,7796,7795,7286,7276,7275,7274,7272,7271,7247,7246,5650,5649,5648,5647,5645,5401,8219,5273,5271,5270,5269,5267,5263,5261,5259,5256,5243,4467,4466,4465,5646,5710,5711,5712,5713,5714,5715,5716,5717,7267,2654,2653,2652,2651,2650,2649,2648,2647,2646,2645,2644,2643,2642,2641,2640,2639,7789,8127,8580,1062,1061,1059,8218,784,783,782,781,780,702,697,696,672,670,669,667,587,},nil,nil,nil,nil,},
[1521] = {"Lumbering Ogre Axe",nil,nil,nil,44,39,0,2,1,},
[1522] = {"Headhunting Spear",nil,nil,nil,36,31,0,2,6,},
[1523] = {"Huge Stone Club",nil,nil,nil,36,31,0,2,5,},
[1524] = {"Skullsplitter Tusk",nil,nil,nil,1,0,0,12,0,{756,1059,784,783,782,781,780,696,672,670,669,667,},nil,nil,nil,nil,},
[1528] = {"Handful of Oats",nil,nil,nil,1,0,0,12,0,nil,{2724,},nil,nil,nil,},
[1529] = {"Jade",nil,nil,nil,35,0,0,7,0,{92,441,682,683,684,685,687,688,689,690,691,728,729,767,772,854,855,856,858,905,949,1017,1022,1023,1044,1069,1082,1084,1085,1108,1114,1150,1151,1152,1353,1557,13718,13019,12977,12976,12902,12865,12836,12579,12340,11912,11697,11686,11684,11683,11682,11681,11656,11563,11562,11561,11559,11317,10896,2258,10761,10759,10758,10720,2606,10617,2347,2348,2349,2351,2356,2385,2406,2407,2408,2474,2544,2850,2559,2560,2561,2563,2565,2578,2579,2580,2592,9476,2635,9445,2657,2728,2731,2734,2735,2736,2760,2761,2762,2817,2829,2830,2831,2852,2860,2906,8913,8906,8905,8899,8896,8894,8893,8891,8716,8518,3773,4132,7874,7873,7872,7855,7669,7603,7404,7353,7352,7348,7347,7346,7345,7344,7342,7341,7337,7335,7332,7329,7328,7327,7320,7290,7175,7156,3810,3811,3815,3816,3818,3821,3825,7078,7075,7073,7072,7071,7070,7069,7068,7047,7038,7035,7034,7033,7030,7011,4008,6733,4017,6575,6523,6427,6426,6407,6392,4031,4035,6391,4038,4041,6329,6234,6233,6232,6231,6230,6227,6226,6225,6224,6223,6222,6219,6218,6212,6211,6207,6206,4110,4117,4118,4119,4120,4124,4126,4139,4140,4142,4143,4144,4147,4150,4151,4154,4158,4248,4249,6170,6168,6146,6115,6072,6070,6069,6068,6035,6006,5930,5916,5933,4304,5859,4323,4341,4342,4343,4351,4352,4355,4356,4376,7895,4378,4379,4396,4397,5771,4411,4412,4413,4415,5760,5643,5623,5622,5616,5601,5600,5477,4499,4511,4512,4514,5295,5293,4548,5249,5240,5232,5229,5184,5057,5048,5046,4872,4660,4662,4856,4855,4853,4852,4851,4850,4676,4678,4847,4681,4846,4685,4845,4689,4692,4693,4694,4695,4696,4697,4699,4700,4701,4702,4844,4834,4823,4819,4726,4727,4728,4729,4814,4813,4811,4810,4805,4723,4719,4718,4716,4715,4714,4713,4712,4711,4705,4684,4682,4680,4679,4677,4825,4675,4674,4673,4672,4671,4670,4668,4667,4666,4665,4664,4663,4659,4658,4657,4656,4655,4654,4653,4652,4651,4649,4648,4647,4646,4645,4644,4643,4861,4863,4642,4978,4641,4640,5053,4639,4638,4637,4636,4635,4634,4633,4632,4623,4619,4541,4540,4539,4538,4532,4531,5247,4530,4525,4523,4522,4520,4519,4518,4517,4516,4515,4490,4481,4480,4479,5286,4463,4461,4460,4459,4458,4457,4442,4440,4438,4437,4436,4427,4416,4391,4388,4387,5422,5423,5425,4363,4362,4361,4360,4359,4358,4331,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4280,4273,4260,4202,4133,4131,4130,5827,4116,4114,4113,4112,4111,4109,4107,4104,4101,4100,4099,4097,4095,4093,5934,5935,5937,4065,4062,4061,4056,4052,4050,4042,4040,4037,4029,4028,4027,6071,4024,6073,4023,4021,3985,3984,3942,3941,3940,3932,6167,3922,3919,6208,3840,3834,3833,3808,6213,6215,3807,3806,3804,6220,3803,3802,3801,3799,3797,3791,3789,3784,3782,3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3754,3752,3715,3660,7022,3476,3392,3385,3378,3374,2932,2927,2907,2894,2893,2892,9602,2793,2783,2773,2743,2742,2740,2739,2738,2733,2732,2729,2727,2723,2721,2720,2719,7333,7334,2717,2716,2715,2714,2701,2655,7349,7351,7360,2649,7405,2628,2619,2618,2612,2602,2599,2597,2596,2595,2591,2590,2589,2588,2587,2586,2585,2584,2583,2582,2581,2577,2575,2574,2573,2572,2571,2570,2569,2567,2566,2564,2562,2558,2557,2556,2555,2554,2553,2552,2545,2503,2450,2448,2440,2434,2431,2422,2421,2420,2417,2416,2414,2413,2412,2411,2387,2377,8138,2376,2375,2374,2373,2372,2371,2370,2369,2368,2359,2358,2346,2345,2344,2337,2335,2320,2319,2318,2306,2305,2304,2287,2272,2271,2270,2269,2268,2257,2256,2255,2254,2253,2252,2251,2250,2249,2248,2247,2246,2245,2243,2242,2241,2240,8596,2182,12037,2091,2089,2054,8909,8910,8922,1973,9377,1755,1754,1732,1727,1717,1716,1715,1666,1663,1562,1561,14229,1551,1487,1426,1421,1418,1364,1270,1259,1258,1251,1200,1197,1183,1181,1167,1160,1159,1158,1157,1144,1142,1110,1097,1096,1094,1062,10427,1057,1054,1053,1052,1051,1038,1036,1035,1034,1033,1029,1019,1018,1014,1013,1010,10756,10757,979,978,977,976,10760,948,943,942,941,940,939,10882,938,937,10992,930,922,921,920,910,909,898,892,891,889,879,877,875,873,871,862,861,815,813,787,785,780,775,769,768,766,765,764,762,761,760,759,757,755,751,741,740,736,703,11576,11577,11578,702,701,699,697,696,694,686,11680,681,11685,677,11726,11730,11777,11781,11785,11787,674,671,667,660,634,615,604,598,597,11937,595,594,590,588,587,570,568,533,12347,522,511,12461,505,12676,12677,12759,12876,437,436,435,432,431,430,429,14356,412,334,315,314,300,212,210,206,15215,205,15620,122,115,3,},{1732,1735,1734,3703,2054,2714,2852,2855,2857,3764,75296,75297,4149,153462,179490,181109,181249,},{4633,4634,4636,6647,6755,8366,10569,11937,11938,12033,16882,16883,17962,17963,17964,17965,17969,19297,20601,20603,20766,21150,},nil,{738,},},
[1532] = {"Shrunken Head",nil,nil,nil,1,0,0,12,0,{671,},nil,nil,nil,nil,},
[1537] = {"Old Blanchy's Feed Pouch",nil,nil,nil,1,0,0,1,0,nil,nil,nil,nil,{151,},},
[1539] = {"Gnarled Hermit's Staff",nil,nil,nil,19,14,0,2,10,},
[1547] = {"Shield of the Faith",nil,nil,nil,30,0,0,4,6,nil,nil,nil,nil,{223,},},
[1557] = {"Buckler of the Seas",nil,nil,nil,20,0,0,4,6,nil,nil,nil,nil,{104,},},
[1560] = {"Bluegill Sandals",nil,nil,nil,21,16,0,4,1,},
[1561] = {"Harvester's Robe",nil,nil,nil,15,0,0,4,1,nil,nil,nil,nil,{9,},},
[1566] = {"Edge of the People's Militia",nil,nil,nil,17,0,0,2,8,nil,nil,nil,nil,{14,},},
[1596] = {"Ghost Hair Thread",nil,nil,nil,1,0,0,12,0,},
[1598] = {"Rot Blossom",nil,nil,nil,1,0,0,12,0,{531,202,},nil,nil,nil,nil,},
[1602] = {"Sickle Axe",nil,nil,nil,39,34,0,2,0,{2287,},nil,nil,nil,nil,},
[1604] = {"Chromatic Sword",nil,nil,nil,45,40,0,2,8,},
[1607] = {"Soulkeeper",nil,nil,nil,54,49,0,2,10,nil,{153451,153453,153454,},{5758,},nil,nil,},
[1608] = {"Skullcrusher Mace",nil,nil,nil,47,42,0,2,4,nil,{4149,153451,153453,153462,},{4638,},nil,nil,},
[1613] = {"Spiritchaser Staff",nil,nil,nil,44,39,0,2,10,nil,{2855,2857,4149,141979,142184,153451,},{4637,21228,},nil,nil,},
[1624] = {"Skullsplitter Helm",nil,nil,nil,43,38,0,4,3,},
[1625] = {"Exquisite Flamberge",nil,nil,nil,41,36,0,2,8,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[1630] = {"Broken Electro-lantern",nil,nil,nil,1,0,0,15,0,{4723,1097,1096,1095,1094,921,677,676,675,674,14492,},nil,nil,nil,nil,},
[1637] = {"Letter to Ello",nil,nil,nil,1,0,0,12,0,},
[1639] = {"Grinning Axe",nil,nil,nil,49,44,0,2,1,nil,{4149,153451,153453,153462,},{4638,16883,19035,},nil,nil,},
[1640] = {"Monstrous War Axe",nil,nil,nil,42,37,0,2,1,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[1645] = {"Moonberry Juice",nil,nil,nil,45,35,0,0,0,{359,379,687,756,14638,14603,14523,14445,13742,13741,13740,13739,13738,13718,13142,13141,12224,12223,12217,12216,12046,11794,11793,11792,11791,11790,11687,11659,11462,11443,11442,11440,2541,10802,8216,2544,2850,10082,10081,10080,9916,2676,2680,2726,9240,2736,2817,2852,2925,8956,3094,8637,8636,8578,8566,8504,8497,8447,8419,8391,8384,8319,8318,5343,8282,5345,5354,8217,5399,8200,8199,8136,8075,7996,7995,7902,7901,7899,7883,7858,7857,7856,7855,7848,7847,7809,7808,7805,7797,7796,7795,7727,7726,7725,7669,7666,7665,7608,7606,7605,7604,7438,7397,7396,7321,7320,7309,7290,7286,7276,7274,7272,7247,7246,7155,7154,7153,7120,7118,7115,7114,7113,7112,5400,7109,7106,7105,7091,7078,7077,7076,5346,7012,7011,6517,6199,6198,6196,6195,6194,6193,6190,6188,6187,6186,6185,6184,6137,6135,6127,6125,6117,6116,6006,6005,6004,6003,5999,5997,5996,5976,5975,5974,5881,5862,5860,6118,5846,5844,5840,5839,6650,8201,8202,5650,5649,5648,5647,5645,5623,6651,5618,5617,5616,5615,5490,5485,5481,5475,5474,5473,5472,5471,5467,5466,5401,8210,5366,5364,5363,5362,5361,5359,8214,8219,5337,5336,5335,5334,5333,5332,5331,5328,5327,5299,5297,5296,5295,5293,5292,5283,5280,5277,5273,5271,5270,5269,5267,5263,5261,5259,5258,5256,5255,5254,5253,5251,5249,5243,5241,5240,5239,5238,5237,5236,5234,5232,5229,4860,4855,4853,4849,4848,4854,8218,4506,4505,4468,4467,4466,4465,5307,4442,5360,4405,4404,4403,5420,5422,5425,5426,5431,5451,5456,5459,4334,4331,4329,4328,5646,5843,5852,5853,5854,5855,5858,5861,5979,5982,5998,6000,6001,6002,8283,6126,8296,6647,8299,3640,3577,7022,2945,2944,2929,2928,2927,7228,10200,7291,2720,2719,2718,2717,2694,2693,2692,2691,2656,2655,2654,2653,2652,2651,2650,2649,2648,2647,2646,2645,2644,2643,2642,2641,2640,2639,7584,2550,2549,2548,2547,7767,7789,2546,2536,2535,2534,2530,2522,2521,2433,7864,8337,8402,8442,2287,8917,1907,14224,9318,9396,8203,1653,1565,1564,1563,1562,1561,1559,1551,1494,1493,1492,1491,1490,1489,1488,14236,1088,1081,1061,1060,1059,10637,10982,922,865,864,863,818,784,783,782,781,769,768,752,751,750,747,746,745,744,743,742,723,710,709,680,679,678,676,675,11738,674,672,670,669,12218,14492,14448,14447,14446,14123,422,232,14621,14639,14661,},{2855,2857,4149,142191,128308,141596,153123,153451,153453,153462,153464,179490,179494,},{5758,8484,9539,11887,15102,15103,16883,16884,19035,19425,},{258,274,295,465,734,955,982,1149,1237,1247,1285,1328,1464,1697,2084,2303,2352,2364,2366,2388,2401,2803,2806,2808,2820,2832,2908,3086,3298,3313,3350,3411,3541,3546,3577,3621,3625,3689,3708,3881,3882,3883,3884,3934,3937,3959,3961,4167,4169,4170,4181,4190,4191,4192,4195,4241,4255,4266,4554,4555,4571,4782,4875,4879,4893,4896,4963,4981,5101,5111,5112,5134,5140,5611,5620,5688,5814,5871,6091,6272,6495,6727,6734,6735,6736,6737,6738,6739,6740,6741,6746,6747,6776,6790,6791,6807,6928,6929,6930,7485,7714,7731,7733,7736,7737,7744,7941,7942,7943,8125,8137,8139,8143,8150,8152,8362,8931,9356,9501,10367,11038,11103,11106,11116,11118,11187,11287,11555,12019,12021,12026,12027,12196,12246,12959,12960,14371,14624,14731,14753,14963,14964,15124,15125,15174,16256,16458,},nil,},
[1652] = {"Sturdy Lunchbox",nil,nil,nil,35,0,0,1,0,{675,14492,},nil,nil,nil,nil,},
[1656] = {"Translated Letter",nil,nil,nil,1,0,0,12,0,},
[1659] = {"Engineering Gloves",nil,nil,nil,40,35,0,4,1,},
[1664] = {"Spellforce Rod",nil,nil,nil,41,36,0,2,10,},
[1677] = {"Drake-scale Vest",nil,nil,nil,46,41,0,4,3,},
[1678] = {"Black Ogre Kickers",nil,nil,nil,37,32,0,4,3,},
[1679] = {"Korg Bat",nil,nil,nil,36,31,0,2,5,},
[1680] = {"Headchopper",nil,nil,nil,44,39,0,2,1,},
[1685] = {"Troll-hide Bag",nil,nil,nil,45,0,0,1,0,{687,731,1087,1550,1557,1558,1822,2505,2544,2657,2659,2680,2686,2725,2726,2734,2736,2791,2923,2924,2925,4324,4399,5225,5226,5244,5245,5246,5247,5260,5262,5278,5286,5287,5288,5300,5304,5305,5419,5420,5421,5422,5423,5424,5425,5426,5427,5428,5431,5432,5452,5454,5455,5456,5458,5461,5462,5850,5857,5982,5984,5988,5990,5992,6505,6506,6508,6509,6511,7097,7125,7269,7977,8095,8120,8196,8311,8336,8438,8667,8675,8909,8921,8959,8960,9162,9165,9166,9318,9396,9683,10981,11777,11778,11781,11782,11783,11784,11786,11788,11789,12218,12219,12220,13323,14123,},{2855,2857,4149,141979,153451,153453,153462,},{4637,4638,9265,10752,19035,21228,},nil,nil,},
[1686] = {"Bristly Whisker",nil,nil,nil,1,0,0,15,0,{682,683,684,728,729,767,772,1085,2406,2407,2731,5934,2732,14222,977,976,768,736,681,},nil,nil,nil,nil,},
[1687] = {"Retractable Claw",nil,nil,nil,1,0,0,15,0,{682,683,1085,2406,2407,5934,14222,977,976,736,681,},nil,nil,nil,nil,},
[1688] = {"Long Soft Tail",nil,nil,nil,1,0,0,15,0,{684,728,729,756,767,772,1713,2850,2731,2734,10200,2732,7430,7431,7432,7433,7434,10737,10741,768,},nil,nil,nil,nil,},
[1696] = {"Curved Raptor Talon",nil,nil,nil,1,0,0,15,0,{685,855,856,1023,1353,1140,2559,2560,2561,1019,1018,686,},nil,nil,nil,nil,},
[1697] = {"Keen Raptor Tooth",nil,nil,nil,1,0,0,15,0,{1016,1017,1020,1021,1022,1023,1353,1140,1019,1018,1015,},nil,nil,nil,nil,},
[1701] = {"Curved Basilisk Claw",nil,nil,nil,1,0,0,15,0,{688,689,690,14227,4041,4044,4147,4150,4151,4728,4729,4863,5935,4042,6215,8095,8138,11785,},nil,nil,nil,nil,},
[1702] = {"Intact Basilisk Spine",nil,nil,nil,1,0,0,15,0,{688,689,690,4041,4044,4147,4150,4151,4728,4729,4863,5935,4042,6215,8095,8138,14227,11785,},nil,nil,nil,nil,},
[1703] = {"Crystal Basilisk Spine",nil,nil,nil,35,25,0,0,0,{689,},nil,nil,nil,nil,},
[1705] = {"Lesser Moonstone",nil,nil,nil,30,0,0,7,0,{92,345,682,683,685,688,689,690,767,855,856,905,949,1016,1017,1020,1021,1022,1023,1042,1043,1044,1069,1084,1085,1108,1114,1150,1151,1152,1189,1353,1400,1417,1557,1733,14357,2090,13019,12977,12976,12918,12902,12897,12896,12856,12836,12579,11697,11687,11684,11683,11682,11681,11656,11563,11562,10896,2283,10761,10759,10758,10720,10617,2348,2349,2350,2351,2354,2356,2384,2385,2406,2407,2408,2477,2478,14277,2850,2559,2560,2563,2565,2578,2579,9476,9445,9438,2731,2734,2736,2760,2791,2817,2829,2852,8906,8905,8899,8896,8895,8894,8892,8891,3237,3238,3239,3241,3249,3250,3252,8518,4030,7874,7873,7872,7855,7843,3424,7603,3466,3472,3473,7442,7404,7335,7332,7329,7328,7327,7290,7175,7156,3774,3780,7154,3809,3810,3811,3814,3815,3817,3818,3819,3820,3821,3824,3825,3866,3868,7078,7071,7069,7068,7053,7047,3917,7035,3928,7033,5834,6733,6668,4016,4017,4018,4019,6575,6547,6523,6427,6426,6407,6392,4031,4032,4034,4035,4036,6391,4038,4041,4044,6329,6234,4053,6233,6232,6231,6230,6227,6226,6225,4066,4067,6224,6223,6222,6221,6219,6218,6212,6211,6210,6207,6206,4110,4117,4118,4119,4120,4124,4126,4128,4139,4140,4142,4143,4144,4147,4150,4151,4154,4158,4248,4249,4250,6170,6168,6132,6115,6072,6068,6035,5931,5930,5916,5864,4304,5859,5851,5800,5799,5798,5797,5763,5756,5755,5683,5623,5600,4499,5336,4510,4511,4512,4514,5295,5293,5292,4548,4627,5056,4969,4852,4851,4846,4689,4692,4695,4696,4697,4700,4701,4844,4827,4823,4821,4820,4819,4726,4727,4728,4729,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4719,4718,4715,4714,4713,4712,4711,4822,4824,4825,4675,4674,4673,4672,4671,4670,4667,4666,4665,4664,4663,4657,4655,4653,4652,4651,4649,4648,4647,4646,4645,4644,4643,4863,4642,4978,4641,4640,5053,4639,4638,4637,4636,5185,4635,4634,4633,4632,4623,4541,4540,4539,4538,4532,4531,5247,4530,4525,4523,4522,4520,4519,4518,4517,4516,4515,4504,4490,4481,4480,4479,4464,4463,4462,4461,4458,4457,4442,4440,4438,4437,4436,4435,4427,4416,4409,5420,5428,4308,4306,4299,4297,4296,4293,4291,5762,4288,4287,4286,4285,4284,4283,4282,4281,4280,4273,4202,4133,4131,4130,5831,4116,4114,4113,4112,4111,4109,4107,4104,4101,4100,5856,4099,4097,4095,4094,4093,4074,4073,5934,5937,4070,4065,4064,4062,4061,4057,4056,4054,4052,4051,4050,4042,4040,4037,4029,4028,4027,4026,4025,6071,4024,6073,4023,4022,4021,4020,4014,4013,4012,4004,4003,3999,3993,3992,3985,3984,3944,3943,3941,3940,3932,3931,3926,3925,6167,3924,3923,3922,3921,3919,3900,3899,3893,3879,3877,3875,3873,3865,3863,3859,3857,3855,3854,6208,6209,3840,3834,3833,3823,3808,6213,6215,3807,3806,3804,6220,3803,3802,3801,3799,3797,3791,3789,3784,3783,3782,3781,6228,6229,3772,3771,3770,3767,3765,3763,6235,3762,3759,3758,3757,3755,3754,3752,3750,3749,3748,3746,3745,3743,3742,3740,6509,3736,3727,3715,3711,3696,3664,3660,3640,3476,3461,3459,3458,3457,3456,3436,3435,3434,3414,3392,3385,3378,3377,3376,3375,3374,3280,7079,3273,3269,3263,2929,7170,2793,2739,2732,2727,2721,2720,7333,2717,2714,7349,7360,7361,2628,2619,2618,2595,2590,2589,2587,2586,7457,2582,2581,2577,2575,2574,2573,2572,2567,2566,2564,2562,2557,2556,2555,2554,2553,2552,7768,10639,7800,2529,2503,2451,2450,2449,2448,2440,2431,2428,2427,2421,2413,2412,2411,2404,2403,2387,2377,2376,2375,2374,2373,2372,2371,2370,2369,2368,2360,2359,2358,2346,2345,2344,2337,2335,2319,2318,2305,2304,2287,2272,2271,2270,2269,2268,2267,2266,2265,2264,2261,2260,2254,2253,2252,2251,2250,2249,2248,2244,2242,2241,2240,2236,14279,10644,2183,2160,2120,2103,2102,2091,2089,2054,8909,8910,1974,1973,1954,1947,1914,1888,9377,1779,1755,1754,1732,1727,1725,1717,1716,1715,1711,1708,1707,1706,1696,1666,1663,9779,1551,1487,1426,1418,1393,1364,1270,1259,1258,1251,1210,1200,1183,1181,1180,1178,1169,1167,1165,1164,1162,1161,1160,1159,1158,1157,1111,1110,1097,1096,1094,1057,1054,1053,1052,1051,1041,1040,1039,1038,1036,1035,1034,1033,1032,1031,1030,1029,1028,1027,1026,1025,1024,1019,1018,1015,1014,1013,1012,1011,1010,1009,1008,1007,10756,10757,978,977,976,10760,948,943,941,940,10882,938,937,10992,930,923,921,920,910,909,898,892,891,889,879,877,871,824,819,787,785,775,769,757,755,741,740,736,711,710,703,11576,11577,11578,702,701,699,697,694,686,11680,681,11741,11786,674,634,628,615,604,598,11921,595,594,590,589,588,587,580,579,14281,570,569,568,565,544,533,12347,531,522,518,511,504,12676,12677,12678,12759,486,12876,485,452,446,445,437,436,435,434,433,432,431,430,429,428,412,397,335,334,315,314,300,232,218,215,213,212,210,206,205,203,15808,202,115,14426,14427,48,3,},{3702,1732,1733,1735,1734,3703,2054,2714,2849,2850,2852,2855,2857,3764,75295,74447,75296,75297,4149,153462,179486,181109,181249,},{4632,4633,4634,6647,6755,8366,9363,11938,12033,16882,20766,21113,},nil,nil,},
[1706] = {"Azuredeep Shards",nil,nil,nil,36,0,0,15,0,{691,},nil,nil,nil,nil,},
[1707] = {"Stormwind Brie",nil,nil,3,35,25,0,0,0,{689,1114,1150,1151,13019,2600,2604,2316,2850,2635,2745,2817,2852,2860,8637,8477,4132,3691,3692,3693,3694,3695,7353,7348,7347,7346,7344,7342,7337,7329,7328,7320,7309,7290,7175,7078,7071,7030,3981,7012,7011,6575,6547,6427,6426,6238,5602,5601,5600,5184,5086,5085,5057,5046,5045,5044,4860,4855,4852,4850,4849,4834,4723,4711,4675,4674,4673,4672,4666,4664,4663,4657,4656,4654,4645,4644,4861,4642,4966,4640,4637,4636,4635,4540,4481,4480,4479,4460,4308,4306,4303,4302,4301,4300,4299,4298,4297,5644,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4280,4133,4131,4130,5854,4095,3985,3984,3715,3662,7022,2894,2893,2793,2782,2781,2780,2773,2743,2742,2740,2738,2733,2723,2721,2718,7334,2717,2715,2701,7405,2636,2628,2618,2612,2607,2599,2598,2597,2596,2595,2591,2590,2589,2588,2587,2586,2585,2584,2583,2582,2581,2574,2573,7489,2571,2570,2569,2567,2566,2564,2562,2556,2555,2554,2545,2440,2434,2431,2423,2422,2421,2420,2415,2377,2376,2375,2359,2358,2319,2318,2306,2287,2272,2271,2257,2256,2255,2254,2253,2249,2248,2247,2246,2245,2243,2242,2241,2240,1563,1562,1561,1421,1144,1142,1097,1096,1081,979,978,977,976,943,942,941,940,939,938,937,879,875,873,871,815,814,813,780,775,762,761,760,759,701,697,696,694,671,667,660,11876,597,595,588,587,14356,422,412,14221,},{2852,2855,2857,3695,75296,75297,4149,153462,3707,153470,179490,},{10569,19425,},{295,465,483,1237,2352,2364,3298,3546,4255,4782,4891,4894,4981,5620,6746,6790,6930,9501,10367,11106,11116,},nil,},
[1708] = {"Sweet Nectar",nil,nil,nil,35,25,0,0,0,{379,381,469,684,687,689,690,1151,1327,14226,763,1106,13019,12977,12976,12865,12836,11686,11563,11562,11561,11559,2452,2600,2603,2604,2606,2609,2744,2779,2316,2544,2850,2635,2712,2745,2817,2831,2852,2860,2906,2992,8637,8477,4132,7874,7873,7872,7353,7352,7348,7347,7346,7345,7344,7342,7341,7340,7337,7335,7332,7329,7328,7327,7175,7030,3981,6733,6575,6547,6427,6426,6238,6072,6070,6069,6068,5933,4096,5846,7895,5771,5760,5643,5622,5602,5601,5600,5477,5402,5184,5086,5085,5057,5046,5045,5044,4856,4852,4851,4850,4847,4846,4845,4844,4834,4723,4719,4718,4716,4715,4714,4713,4712,4711,4705,4687,4686,4684,4682,4680,4679,4677,4675,4674,4673,4672,4671,4670,4668,4667,4666,4665,4664,4663,4659,4658,4657,4656,4655,4654,4653,4652,4651,4649,4648,4647,4646,4645,4644,4643,4642,4641,4640,4639,4638,4637,4636,4635,4634,4633,4632,4540,4504,4481,4480,4479,4461,4460,4459,4458,4457,4402,4401,4387,4386,4385,4382,4363,4362,4361,4360,4359,4358,4308,4306,4303,4302,4301,4300,4299,4298,4297,5644,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4280,4260,4133,4131,4130,4095,4063,4062,3985,3984,3715,14221,6910,3577,7057,2945,2932,2907,2894,2893,2892,2793,2783,2782,2781,2780,2773,2765,2764,2743,2742,2740,2739,2738,2733,2732,2729,2723,2721,2720,2718,7334,2717,2716,2715,2714,2701,7351,7356,7357,7358,7360,2636,2628,2624,2619,2618,2612,2607,2602,2601,2599,2598,2597,2596,2595,2591,2590,2589,2588,2587,2586,2585,2584,2583,2582,2581,2577,2575,2574,2573,2572,2571,2570,2569,2567,2566,2564,2562,2558,2557,2556,2555,2554,2553,2552,2545,2440,2434,2431,2423,2422,2421,2420,2417,2416,2415,2414,2413,2412,2411,2377,2376,2375,2374,2359,2358,2320,2319,2318,2306,2304,2287,2272,2271,2257,2256,2255,2254,2253,2252,2251,2250,2249,2248,2247,2246,2245,2243,2242,2241,2240,8567,2605,14225,9691,1564,1563,1562,1561,14229,14231,14230,1489,1488,2453,1421,1144,1142,1097,1096,1095,1094,1081,1062,1061,979,978,977,976,943,942,941,940,939,938,937,921,879,877,875,873,871,862,861,815,814,813,780,775,766,765,764,762,761,760,759,757,755,702,701,699,11657,697,696,694,686,681,680,11685,677,674,671,670,667,660,11876,597,595,588,587,12347,14488,14487,14356,422,412,14983,},{3704,2714,2852,2855,2857,3706,20691,75296,75297,4149,153462,179490,},{10569,16883,19425,},{258,274,295,465,734,955,982,1149,1237,1247,1285,1328,1464,1697,2084,2303,2352,2364,2366,2388,2401,2803,2806,2808,2820,2832,2908,2910,3086,3298,3313,3350,3411,3541,3546,3577,3621,3625,3689,3708,3881,3882,3883,3884,3934,3937,3959,3961,4167,4169,4170,4181,4190,4191,4192,4195,4241,4255,4266,4554,4555,4571,4782,4875,4879,4893,4896,4963,4981,5101,5111,5112,5134,5140,5611,5620,5688,5814,5871,6091,6272,6495,6727,6734,6735,6736,6737,6738,6739,6740,6741,6746,6747,6776,6790,6791,6807,6928,6929,6930,7485,7714,7731,7733,7736,7737,7744,7941,7942,7943,8125,8137,8139,8143,8150,8152,8362,8931,9356,9501,10367,11038,11103,11106,11116,11118,11187,11287,11555,12019,12021,12026,12027,12196,12246,12959,12960,14371,14624,14731,14753,14963,14964,15124,15125,15174,16256,16458,},nil,},
[1710] = {"Greater Healing Potion",nil,nil,nil,31,21,0,0,3,{689,756,1151,1785,1802,15335,763,1106,1884,13019,12977,12976,12865,12836,12387,12340,12250,12222,12221,12217,11880,11791,11687,11686,11563,11562,11561,11559,11477,11476,11473,11455,11450,11448,11317,11291,11290,2600,2603,2604,2606,2609,2744,2779,10463,10419,2407,10412,10409,10406,10405,10400,10399,2505,10398,10390,10381,10317,10083,9916,9819,9817,9716,9701,9693,9583,9450,9448,9447,9269,9265,9264,2676,9263,9262,9241,9216,2745,9098,2817,9097,2852,9096,9045,2906,2924,2992,8766,8637,8606,8566,8561,8558,8556,8553,8550,8548,8546,8545,8544,8543,8539,8532,8528,8504,8419,4132,14221,7885,7874,7873,7872,7858,7857,7856,7855,7666,7524,7523,14226,7441,7440,7439,7438,7353,7352,7348,7347,7346,7345,7344,7342,7341,7340,7337,7335,7332,7329,7328,7327,7175,7086,7078,7073,7055,7043,7042,7041,7040,7035,7034,7033,7030,7028,3981,7027,7026,7012,7011,6733,6575,6547,6427,6426,6350,6238,6202,6200,6198,6194,6190,6188,6185,6129,6117,6072,6070,6069,6068,5976,5975,5933,5862,5860,5846,5844,5840,5839,7895,5771,5760,5647,5645,5643,5623,5622,5618,5617,5616,5615,5602,5601,5600,5477,5475,5474,5473,5472,5402,5274,5235,5184,5085,5057,5046,5045,5044,4856,2453,4852,4851,4850,4847,4846,4845,4844,4834,4723,4719,4718,4716,4715,4714,4713,4712,4711,4705,4687,4686,4684,4682,4680,4679,4677,4675,4674,4673,4672,4671,4670,4668,4667,4666,4665,4664,4663,4659,4658,4657,4656,4655,4654,4653,4652,4651,4649,4648,4647,4646,4645,4644,4643,4642,4641,4640,4639,4638,4637,4636,4635,5224,4634,4633,4632,4540,4506,4505,4504,4494,4493,4481,4480,4479,4475,4469,4468,4467,4461,4460,4459,4458,4457,4402,4401,4387,4386,4385,4382,4363,4362,4361,4360,4359,4358,4308,4306,4303,4302,4301,4300,4299,4298,4297,5644,4296,5646,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4280,4260,4133,4131,5843,5852,5853,5854,5861,4095,4063,4062,8283,6126,4096,3985,3984,6201,6556,6557,6559,3715,2452,14225,2950,2932,2907,2894,2893,2892,2793,2783,2782,2781,2780,2773,2765,2764,2743,2742,2740,2739,2738,2733,2729,2723,2721,2720,2719,2718,2717,2716,2715,2714,2701,2656,2655,2654,2653,2652,2651,2650,7360,2649,2647,2646,2645,2644,2643,2642,2640,2636,2628,2624,2619,2618,2612,2607,2602,2601,2599,2598,2597,2596,2595,2591,2590,2589,2588,7447,7450,2587,2586,2585,2584,2583,2582,2581,2577,2575,2574,2573,2572,2571,2570,2569,2567,2566,2564,2562,2558,2557,2556,2555,2554,2553,2552,2545,2543,2536,2534,2522,2521,2440,2434,2431,2423,2422,2421,2420,2417,2416,2415,2414,2413,2412,2411,2377,2376,2375,2374,2369,2359,2358,8521,2320,2319,2318,2306,2304,2287,2272,2271,8542,2257,2256,2255,2254,2253,2252,2251,2250,2249,2248,2247,2246,2245,8562,2243,2242,2241,2240,8837,2850,1907,1845,1834,1833,1806,1796,1795,1793,1789,1787,1784,1783,9451,9452,1653,1564,1563,1562,1561,14229,1551,14231,14230,1491,1490,1489,1488,1421,10411,1144,1142,1097,1096,1095,1094,1088,1081,1062,1059,10605,10608,979,978,977,976,943,942,941,940,939,938,10943,937,10979,922,921,879,877,875,873,871,862,861,818,815,814,813,783,781,780,775,769,766,765,764,762,761,760,759,757,755,752,751,750,747,741,11483,710,702,701,699,11657,697,696,694,686,11685,679,678,677,675,674,671,669,667,660,11876,597,595,588,587,14488,14487,14356,422,15747,15748,15750,15751,15753,15754,15816,15817,117,},{2039,2714,2852,2855,2857,75296,75297,4149,131978,153453,153462,179490,179697,181800,181804,},{4634,4636,6827,10569,16882,16883,16884,19035,19425,20766,20767,20768,21150,},{2380,2480,2812,2848,4899,12245,},nil,},
[1711] = {"Scroll of Stamina II",nil,nil,nil,30,20,0,0,4,{2544,2560,4151,},{3702,3703,2714,2560,},{6827,},{1316,2805,4581,4878,12246,14847,},nil,},
[1712] = {"Scroll of Spirit II",nil,nil,nil,25,15,0,0,4,{687,},{3702,3660,3703,},{6307,16883,},{1316,2805,4581,4878,},nil,},
[1713] = {"Ankh of Life",nil,nil,nil,45,40,0,4,0,nil,{2855,2857,4149,153451,153453,},nil,nil,nil,},
[1714] = {"Necklace of Calisea",64,nil,nil,43,38,0,4,0,nil,{2855,2857,4149,141596,153451,},{4637,},nil,nil,},
[1715] = {"Polished Jazeraint Armor",nil,nil,nil,44,39,0,4,3,nil,{2855,2857,4149,153451,},nil,nil,nil,},
[1716] = {"Robe of the Magi",nil,nil,nil,40,35,0,4,1,nil,{2855,2857,4149,153451,153462,},nil,nil,nil,},
[1717] = {"Double Link Tunic",nil,nil,nil,30,25,0,4,3,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},nil,nil,nil,},
[1718] = {"Basilisk Hide Pants",nil,nil,nil,43,38,0,4,2,nil,{2855,2857,4149,153451,},nil,nil,nil,},
[1720] = {"Tanglewood Staff",nil,nil,nil,46,41,0,2,10,nil,{4149,153451,153453,},nil,nil,nil,},
[1721] = {"Viking Warhammer",nil,nil,nil,54,49,0,2,4,nil,{153451,153453,153454,},{5758,},nil,nil,},
[1722] = {"Thornstone Sledgehammer",nil,nil,nil,42,37,0,2,5,nil,{2855,2857,4149,153451,},nil,nil,nil,},
[1725] = {"Large Knapsack",nil,nil,nil,35,0,0,1,0,{92,682,683,684,685,687,688,689,690,691,728,729,767,772,854,855,856,858,905,1082,1084,1085,1108,1114,1150,1151,1152,1557,2258,2406,2407,2408,2473,2474,2544,2559,2560,2561,2563,2565,2578,2579,2580,2592,2635,2657,2728,2731,2734,2735,2760,2761,2762,2829,2830,2831,4139,4140,4142,4143,4144,4147,4150,4151,4154,4158,4304,4324,4341,4342,4343,4344,4345,4348,4351,4352,4355,4356,4357,4376,4378,4379,4396,4397,4411,4413,4414,4415,4662,4676,4681,4685,4689,4692,4693,4694,4695,4696,4697,4699,4700,4701,4702,4726,4727,4728,4729,4861,4863,5286,5422,5934,5935,6239,7022,7333,7334,7349,7351,8138,9377,11576,11577,11578,11777,11781,11785,11787,11937,12347,12676,},{3703,2714,2852,2855,2857,75296,75297,4149,153462,},{4634,4636,5758,10569,19297,21150,},nil,nil,},
[1726] = {"Poison-tipped Bone Spear",nil,nil,nil,36,31,0,2,6,nil,{2855,2857,4149,153462,},nil,nil,nil,},
[1727] = {"Sword of Decay",nil,nil,nil,28,23,0,2,7,{6168,6035,4511,4512,4514,4623,4539,4538,4532,4531,4530,4525,4523,4522,4520,4519,4518,4517,4516,4515,4442,4440,4438,4437,4436,},nil,nil,nil,nil,},
[1728] = {"Teebu's Blazing Longsword",nil,nil,nil,65,60,0,2,7,},
[1729] = {"Gunnysack of the Night Watch",nil,nil,nil,25,0,0,1,0,nil,nil,nil,nil,{58,},},
[1730] = {"Worn Mail Belt",nil,nil,nil,12,7,0,4,3,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[1731] = {"Worn Mail Boots",nil,nil,nil,13,8,0,4,3,nil,{2039,2847,2849,2850,},{6353,},nil,nil,},
[1732] = {"Worn Mail Bracers",nil,nil,nil,14,9,0,4,3,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[1733] = {"Worn Cloak",nil,nil,nil,15,10,0,4,1,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[1734] = {"Worn Mail Gloves",nil,nil,nil,11,6,0,4,3,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[1735] = {"Worn Mail Pants",nil,nil,nil,12,7,0,4,3,{2172,},{2039,2847,2849,2850,},nil,nil,nil,},
[1737] = {"Worn Mail Vest",nil,nil,nil,14,9,0,4,3,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[1738] = {"Laced Mail Belt",nil,nil,nil,19,14,0,4,3,{7017,},{3660,2847,2849,2850,3642,75293,181665,},{6353,},nil,nil,},
[1739] = {"Laced Mail Boots",nil,nil,nil,20,15,0,4,3,{7017,},{3702,3660,3703,2847,2849,2850,2852,2855,3642,75293,},nil,nil,nil,},
[1740] = {"Laced Mail Bracers",nil,nil,nil,16,11,0,4,3,{7017,},{3660,2847,2849,2850,3642,75293,181665,},{6353,},nil,nil,},
[1741] = {"Laced Cloak",nil,nil,nil,17,12,0,4,1,nil,{3660,2847,2849,2850,3642,75293,},nil,nil,nil,},
[1742] = {"Laced Mail Gloves",nil,nil,nil,18,13,0,4,3,{7017,},{3660,2847,2849,2850,3642,75293,},nil,nil,nil,},
[1743] = {"Laced Mail Pants",nil,nil,nil,19,14,0,4,3,{7017,},{3660,2847,2849,2850,3642,75293,},nil,nil,nil,},
[1744] = {"Laced Mail Shoulderpads",nil,nil,nil,20,15,0,4,3,{7017,},{3702,3660,3703,2847,2849,2850,2852,2855,3642,75293,181665,},{6353,},nil,nil,},
[1745] = {"Laced Mail Vest",nil,nil,nil,16,11,0,4,3,{7017,},{3660,2847,2849,2850,3642,75293,181665,},nil,nil,nil,},
[1746] = {"Linked Chain Belt",nil,nil,nil,25,20,0,4,3,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1747] = {"Linked Chain Boots",nil,nil,nil,21,16,0,4,3,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1748] = {"Linked Chain Bracers",nil,nil,nil,22,17,0,4,3,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1749] = {"Linked Chain Cloak",nil,nil,nil,23,18,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1750] = {"Linked Chain Gloves",nil,nil,nil,24,19,0,4,3,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1751] = {"Linked Chain Pants",nil,nil,nil,25,20,0,4,3,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1752] = {"Linked Chain Shoulderpads",nil,nil,nil,21,16,0,4,3,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1753] = {"Linked Chain Vest",nil,nil,nil,22,17,0,4,3,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1754] = {"Reinforced Chain Belt",nil,nil,nil,26,21,0,4,3,nil,{3702,3703,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1755] = {"Reinforced Chain Boots",nil,nil,nil,27,22,0,4,3,nil,{3702,3703,2849,2850,2852,2855,19018,75295,74447,75296,75297,153462,176582,},nil,nil,nil,},
[1756] = {"Reinforced Chain Bracers",nil,nil,nil,28,23,0,4,3,nil,{3702,3703,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1757] = {"Reinforced Chain Cloak",nil,nil,nil,29,24,0,4,1,nil,{3702,3703,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1758] = {"Reinforced Chain Gloves",nil,nil,nil,30,25,0,4,3,nil,{3702,3703,2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{6354,},nil,nil,},
[1759] = {"Reinforced Chain Pants",nil,nil,nil,26,21,0,4,3,nil,{3702,3703,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1760] = {"Reinforced Chain Shoulderpads",nil,nil,nil,27,22,0,4,3,nil,{3702,3703,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1761] = {"Reinforced Chain Vest",nil,nil,nil,28,23,0,4,3,nil,{3702,3703,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1764] = {"Canvas Shoes",nil,nil,nil,17,12,0,4,1,{7017,},{3660,2847,2849,2850,3642,75293,181665,},nil,nil,nil,},
[1766] = {"Canvas Cloak",nil,nil,nil,18,13,0,4,1,{7017,},{3660,2847,2849,2850,3642,75293,181665,},nil,nil,nil,},
[1767] = {"Canvas Gloves",nil,nil,nil,19,14,0,4,1,{7017,},{3660,2847,2849,2850,3642,75293,181665,},nil,nil,nil,},
[1768] = {"Canvas Pants",nil,nil,nil,20,15,0,4,1,{7017,},{3702,3660,3703,2847,2849,2850,2852,2855,3642,75293,181665,},nil,nil,nil,},
[1769] = {"Canvas Shoulderpads",nil,nil,nil,20,15,0,4,1,{7017,},{3702,3660,3703,2847,2849,2850,2852,2855,3642,75293,181665,},{6353,},nil,nil,},
[1770] = {"Canvas Vest",nil,nil,nil,17,12,0,4,1,{7017,},{3660,2847,2849,2850,3642,75293,181665,},{6353,},nil,nil,},
[1772] = {"Brocade Shoes",nil,nil,nil,23,18,0,4,1,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1774] = {"Brocade Cloak",nil,nil,nil,24,19,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1775] = {"Brocade Gloves",nil,nil,nil,25,20,0,4,1,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1776] = {"Brocade Pants",nil,nil,nil,21,16,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1777] = {"Brocade Shoulderpads",nil,nil,nil,22,17,0,4,1,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1778] = {"Brocade Vest",nil,nil,nil,23,18,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1780] = {"Cross-stitched Sandals",nil,nil,nil,29,24,0,4,1,nil,{3702,3703,2849,2850,2852,2855,19018,75295,74447,75296,75297,153462,176582,},{6354,},nil,nil,},
[1782] = {"Cross-stitched Cloak",nil,nil,nil,30,25,0,4,1,nil,{3702,3703,2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},nil,nil,nil,},
[1783] = {"Cross-stitched Gloves",nil,nil,nil,26,21,0,4,1,{14222,},{3702,3703,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1784] = {"Cross-stitched Pants",nil,nil,nil,27,22,0,4,1,nil,{3702,3703,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1785] = {"Cross-stitched Shoulderpads",nil,nil,nil,28,23,0,4,1,nil,{3702,3703,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1786] = {"Cross-stitched Vest",nil,nil,nil,29,24,0,4,1,nil,{3702,3703,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1787] = {"Patched Leather Belt",nil,nil,nil,18,13,0,4,2,{7017,},{3660,2847,2849,2850,3642,75293,181665,},{6353,},nil,nil,},
[1788] = {"Patched Leather Boots",nil,nil,nil,19,14,0,4,2,{7017,},{3660,2847,2849,2850,3642,75293,},nil,nil,nil,},
[1789] = {"Patched Leather Bracers",nil,nil,nil,20,15,0,4,2,{7017,},{3702,3660,3703,2847,2849,2850,2852,2855,3642,75293,181665,},nil,nil,nil,},
[1790] = {"Patched Cloak",nil,nil,nil,16,11,0,4,1,nil,{3660,2847,2849,2850,3642,75293,181665,},nil,nil,nil,},
[1791] = {"Patched Leather Gloves",nil,nil,nil,17,12,0,4,2,{7017,},{3660,2847,2849,2850,3642,75293,181665,},{6353,},nil,nil,},
[1792] = {"Patched Leather Pants",nil,nil,nil,18,13,0,4,2,{7017,},{3660,2847,2849,2850,3642,75293,181665,},nil,nil,nil,},
[1793] = {"Patched Leather Shoulderpads",nil,nil,nil,20,15,0,4,2,{7017,},{3702,3660,3703,2847,2849,2850,2852,2855,3642,75293,},{6353,},nil,nil,},
[1794] = {"Patched Leather Jerkin",nil,nil,nil,20,15,0,4,2,{7017,},{3702,3660,3703,2847,2849,2850,2852,2855,3642,75293,},{6353,},nil,nil,},
[1795] = {"Rawhide Belt",nil,nil,nil,24,19,0,4,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1796] = {"Rawhide Boots",nil,nil,nil,25,20,0,4,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1797] = {"Rawhide Bracers",nil,nil,nil,21,16,0,4,2,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1798] = {"Rawhide Cloak",nil,nil,nil,22,17,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1799] = {"Rawhide Gloves",nil,nil,nil,23,18,0,4,2,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1800] = {"Rawhide Pants",nil,nil,nil,24,19,0,4,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1801] = {"Rawhide Shoulderpads",nil,nil,nil,25,20,0,4,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1802] = {"Rawhide Tunic",nil,nil,nil,21,16,0,4,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1803] = {"Tough Leather Belt",nil,nil,nil,30,25,0,4,2,nil,{3702,3703,2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{6354,},nil,nil,},
[1804] = {"Tough Leather Boots",nil,nil,nil,26,21,0,4,2,nil,{3702,3703,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1805] = {"Tough Leather Bracers",nil,nil,nil,27,22,0,4,2,nil,{3702,3703,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1806] = {"Tough Cloak",nil,nil,nil,28,23,0,4,1,nil,{3702,3703,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1807] = {"Tough Leather Gloves",nil,nil,nil,29,24,0,4,2,nil,{3702,3703,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1808] = {"Tough Leather Pants",nil,nil,nil,30,25,0,4,2,nil,{3702,3703,2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{6354,},nil,nil,},
[1809] = {"Tough Leather Shoulderpads",nil,nil,nil,26,21,0,4,2,nil,{3702,3703,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1810] = {"Tough Leather Armor",nil,nil,nil,27,22,0,4,2,nil,{3702,3703,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1811] = {"Blunt Claymore",nil,nil,nil,17,12,0,2,8,{7017,},{3689,3661,2847,2849,2850,3642,75293,181665,},nil,nil,nil,},
[1812] = {"Short-handled Battle Axe",nil,nil,nil,17,12,0,2,1,{7017,},{3689,3661,2847,2849,2850,3642,75293,181665,},nil,nil,nil,},
[1813] = {"Chipped Quarterstaff",nil,nil,nil,18,13,0,2,10,{7017,},{3689,3660,3661,2847,2849,2850,3642,75293,181665,},nil,nil,nil,},
[1814] = {"Battered Mallet",nil,nil,nil,19,14,0,2,5,{7017,},{3689,3661,2847,2849,2850,3642,75293,181665,},nil,nil,nil,},
[1815] = {"Ornamental Mace",nil,nil,nil,17,12,0,2,4,{7017,},{3689,3661,2847,2849,2850,3642,75293,181665,},nil,nil,nil,},
[1816] = {"Unbalanced Axe",nil,nil,nil,19,14,0,2,0,{7017,},{3689,3660,3661,2847,2849,2850,3642,75293,},nil,nil,nil,},
[1817] = {"Stock Shortsword",nil,nil,nil,19,14,0,2,7,{7017,},{3689,3661,2847,2849,2850,3642,75293,181665,},{6353,},nil,nil,},
[1818] = {"Standard Claymore",nil,nil,nil,24,19,0,2,8,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1819] = {"Gouging Pick",nil,nil,nil,22,17,0,2,0,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1820] = {"Wooden Maul",nil,nil,nil,22,17,0,2,5,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1821] = {"Warped Blade",nil,nil,nil,24,19,0,2,7,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1822] = {"Cedar Walking Stick",nil,nil,nil,23,18,0,2,10,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1823] = {"Bludgeoning Cudgel",nil,nil,nil,22,17,0,2,4,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1824] = {"Shiny War Axe",nil,nil,nil,23,18,0,2,1,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1825] = {"Bulky Bludgeon",nil,nil,nil,28,23,0,2,4,nil,{3689,3704,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1826] = {"Rock Maul",nil,nil,nil,27,22,0,2,5,nil,{3689,3704,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1827] = {"Meat Cleaver",nil,nil,nil,27,22,0,2,0,nil,{3689,3704,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1828] = {"Stone War Axe",nil,nil,nil,27,22,0,2,1,nil,{3689,3704,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1829] = {"Short Cutlass",nil,nil,nil,29,24,0,2,7,nil,{3689,3704,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[1830] = {"Long Bastard Sword",nil,nil,nil,28,23,0,2,8,nil,{3689,3704,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1831] = {"Oaken War Staff",nil,nil,nil,28,23,0,2,10,nil,{3689,3704,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[1832] = {"Lucky Trousers",nil,nil,nil,17,0,0,4,1,nil,nil,nil,nil,{217,},},
[1835] = {"Dirty Leather Belt",nil,nil,nil,5,1,0,4,2,nil,nil,nil,{2113,3074,3160,4558,},nil,},
[1836] = {"Dirty Leather Bracers",nil,nil,nil,5,1,0,4,2,nil,nil,nil,{2113,3074,3160,4558,},nil,},
[1839] = {"Rough Leather Belt",nil,nil,nil,10,5,0,4,2,{3532,},nil,nil,{74,896,1238,1295,3162,3532,3612,3953,4164,4236,5820,},nil,},
[1840] = {"Rough Leather Bracers",nil,nil,nil,10,5,0,4,2,{3532,},nil,nil,{74,896,1238,1295,3162,3532,3612,3953,4164,4236,5820,},nil,},
[1843] = {"Tanned Leather Belt",nil,nil,nil,17,12,0,4,2,nil,nil,nil,{896,954,1295,1669,3093,3321,3483,3552,3684,3953,4164,4186,4236,4558,5108,5820,8359,10380,},nil,},
[1844] = {"Tanned Leather Bracers",nil,nil,nil,17,12,0,4,2,nil,nil,nil,{896,954,1295,1669,3093,3321,3483,3552,3684,3953,4164,4186,4236,4558,5108,5820,8359,10380,},nil,},
[1845] = {"Chainmail Belt",nil,nil,nil,17,12,0,4,3,{3528,},nil,nil,{167,1294,1362,3319,3483,3528,3553,4164,4177,4187,4560,5107,5812,5819,8360,11703,},nil,},
[1846] = {"Chainmail Bracers",nil,nil,nil,17,12,0,4,3,{3528,},nil,nil,{167,1294,1362,3319,3483,3528,3553,4164,4177,4187,4560,5107,5812,5819,8360,11703,},nil,},
[1849] = {"Cured Leather Belt",nil,nil,nil,22,17,0,4,2,nil,nil,nil,{1295,1695,3093,3097,3321,3492,3536,3953,4236,5783,5820,8359,},nil,},
[1850] = {"Cured Leather Bracers",nil,nil,nil,22,17,0,4,2,nil,nil,nil,{1295,1695,3093,3097,3321,3492,3536,3953,4236,5783,5820,8359,},nil,},
[1852] = {"Scalemail Bracers",nil,nil,nil,22,17,0,4,3,nil,nil,nil,{956,1294,1341,3319,3493,3543,3682,4177,5125,5812,5819,8360,},nil,},
[1853] = {"Scalemail Belt",nil,nil,nil,22,17,0,4,3,nil,nil,nil,{956,1294,1341,3319,3493,3543,3682,4177,5125,5812,5819,8360,},nil,},
[1875] = {"Thistlenettle's Badge",2048,nil,nil,1,0,0,12,0,{626,},nil,nil,nil,nil,},
[1893] = {"Miner's Revenge",nil,nil,nil,20,0,0,2,1,nil,nil,nil,nil,{167,},},
[1894] = {"Miners' Union Card",nil,nil,nil,1,0,0,12,0,{625,624,623,},nil,nil,nil,nil,},
[1913] = {"Studded Blackjack",nil,nil,nil,10,5,0,2,4,},
[1917] = {"Jeweled Dagger",nil,nil,nil,10,5,0,2,15,},
[1922] = {"Supplies for Sven",nil,nil,nil,1,0,0,12,0,},
[1923] = {"Ambassador's Satchel",nil,nil,nil,1,0,0,12,0,nil,{41,},nil,nil,nil,},
[1925] = {"Defias Rapier",nil,nil,nil,16,11,0,2,7,{1725,},nil,nil,nil,nil,},
[1926] = {"Weighted Sap",nil,nil,nil,15,10,0,2,4,},
[1927] = {"Deadmines Cleaver",nil,nil,nil,15,10,0,2,0,},
[1928] = {"Defias Mage Staff",nil,nil,nil,16,11,0,2,10,{1726,},nil,nil,nil,nil,},
[1929] = {"Silk-threaded Trousers",nil,nil,nil,18,13,0,4,1,},
[1930] = {"Stonemason Cloak",nil,nil,nil,18,13,0,4,1,},
[1931] = {"Huge Gnoll Claw",2048,nil,nil,1,0,0,12,0,{448,},nil,nil,nil,nil,},
[1933] = {"Staff of Conjuring",nil,nil,nil,15,10,0,2,10,},
[1934] = {"Stonemason Trousers",nil,nil,nil,20,15,0,4,2,},
[1935] = {"Assassin's Blade",nil,nil,nil,24,19,0,2,15,{3866,3868,3877,3875,3873,3865,3863,3859,3857,3855,3854,2529,},nil,nil,nil,nil,},
[1936] = {"Goblin Screwdriver",nil,nil,nil,18,13,0,2,15,},
[1937] = {"Buzz Saw",nil,nil,nil,21,16,0,2,7,{642,},nil,nil,nil,nil,},
[1938] = {"Block Mallet",nil,nil,nil,22,17,0,2,4,},
[1939] = {"Skin of Sweet Rum",nil,nil,nil,1,0,0,12,0,nil,nil,nil,{465,},nil,},
[1941] = {"Cask of Merlot",nil,nil,nil,1,0,0,12,0,nil,nil,nil,{277,},nil,},
[1942] = {"Bottle of Moonshine",nil,nil,nil,1,0,0,12,0,nil,nil,nil,{274,},nil,},
[1943] = {"Goblin Mail Leggings",nil,nil,nil,19,14,0,4,3,},
[1944] = {"Metalworking Gloves",nil,nil,nil,18,13,0,4,2,},
[1945] = {"Woodworking Gloves",nil,nil,nil,18,13,0,4,2,},
[1946] = {"Mary's Looking Glass",2048,nil,nil,1,0,0,12,0,{511,},nil,nil,nil,nil,},
[1951] = {"Blackwater Cutlass",nil,nil,nil,19,14,0,2,7,},
[1955] = {"Dragonmaw Chain Boots",nil,nil,nil,27,22,0,4,3,},
[1956] = {"Faded Shadowhide Pendant",nil,nil,nil,1,0,0,12,0,},
[1958] = {"Petrified Shinbone",nil,nil,nil,17,12,0,2,4,},
[1959] = {"Cold Iron Pick",nil,nil,nil,17,12,0,2,1,},
[1962] = {"Glowing Shadowhide Pendant",2048,178,nil,15,15,0,12,0,{947,703,579,568,434,433,432,431,429,},nil,nil,nil,nil,},
[1965] = {"White Wolf Gloves",nil,nil,nil,10,5,0,4,2,},
[1968] = {"Ogre's Monocle",2048,nil,nil,1,0,0,12,0,{300,},nil,nil,nil,nil,},
[1970] = {"Restoring Balm",nil,nil,nil,24,0,0,0,0,nil,nil,nil,nil,{178,1054,},},
[1971] = {"Furlbrow's Deed",nil,nil,nil,1,0,0,12,0,},
[1972] = {"Westfall Deed",2048,184,nil,8,8,0,12,0,{6927,6866,6846,881,880,583,474,116,},nil,nil,nil,nil,},
[1973] = {"Orb of Deception",nil,nil,nil,59,54,0,4,0,nil,{153453,153454,},nil,nil,nil,},
[1974] = {"Mindthrust Bracers",nil,nil,nil,22,17,0,4,1,{3861,3864,3866,3868,3877,3875,3873,3863,3862,3859,3857,3855,3854,3853,3851,2529,},nil,nil,nil,nil,},
[1975] = {"Pysan's Old Greatsword",nil,nil,nil,28,23,0,2,8,{6035,4511,4512,4514,4623,4539,4538,4532,4531,4530,4525,4523,4522,4520,4519,4518,4517,4516,4515,4442,4440,4437,4436,4435,4427,},nil,nil,nil,nil,},
[1976] = {"Slaghammer",nil,nil,nil,29,24,0,2,5,{6168,4514,4623,4538,4532,4531,4530,4525,4523,4522,4520,4519,4518,4517,4516,4442,4440,4438,4437,4436,},nil,nil,nil,nil,},
[1978] = {"Wolfclaw Gloves",nil,nil,nil,27,22,0,4,2,{6035,4511,4512,4514,4623,4539,4538,4532,4531,4530,4525,4523,4522,4520,4518,4517,4516,4515,4442,4440,4438,4437,4436,4435,4427,},nil,nil,nil,nil,},
[1979] = {"Wall of the Dead",nil,nil,nil,50,45,0,4,6,},
[1980] = {"Underworld Band",nil,nil,nil,43,38,0,4,0,},
[1981] = {"Icemail Jerkin",nil,nil,nil,44,39,0,4,3,},
[1982] = {"Nightblade",nil,nil,nil,44,39,0,2,8,},
[1986] = {"Gutrender",nil,nil,nil,41,36,0,2,8,},
[1987] = {"Krazek's Fixed Pot",nil,nil,nil,1,0,0,12,0,},
[1988] = {"Chief Brigadier Gauntlets",nil,nil,nil,38,33,0,4,3,nil,{2855,2857,4149,153462,},{4636,10569,},nil,nil,},
[1990] = {"Ballast Maul",nil,nil,nil,36,31,0,2,5,nil,{2714,2855,2857,4149,153462,},{4636,},nil,nil,},
[1991] = {"Goblin Power Shovel",nil,nil,nil,34,29,0,2,5,},
[1992] = {"Swampchill Fetish",nil,nil,nil,38,33,0,4,0,{4540,4303,4302,4301,4300,4299,4298,4297,4295,4294,4292,4291,4290,4288,4286,},nil,nil,nil,nil,},
[1993] = {"Ogremind Ring",nil,nil,nil,36,31,0,4,0,},
[1994] = {"Ebonclaw Reaver",nil,nil,nil,46,41,0,2,0,nil,{4149,153451,153453,153462,},{4638,16885,},nil,nil,},
[1996] = {"Voodoo Band",nil,nil,nil,37,32,0,4,0,},
[1997] = {"Pressed Felt Robe",nil,nil,nil,34,29,0,4,1,},
[1998] = {"Bloodscalp Channeling Staff",nil,nil,nil,33,28,0,2,10,},
[2000] = {"Archeus",nil,nil,nil,35,0,0,2,8,nil,nil,nil,nil,{231,},},
[2004] = {"Grelin Whitebeard's Journal",2048,nil,nil,1,0,0,12,0,{808,},nil,nil,nil,nil,},
[2005] = {"The First Troll Legend",nil,nil,nil,1,0,0,12,0,nil,{57,},nil,nil,nil,},
[2006] = {"The Second Troll Legend",nil,nil,nil,1,0,0,12,0,nil,{58,},nil,nil,nil,},
[2007] = {"The Third Troll Legend",nil,nil,nil,1,0,0,12,0,nil,{52,},nil,nil,nil,},
[2008] = {"The Fourth Troll Legend",nil,nil,nil,1,0,0,12,0,nil,{54,},nil,nil,nil,},
[2011] = {"Twisted Sabre",nil,nil,nil,26,21,0,2,7,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[2013] = {"Cryptbone Staff",nil,nil,nil,26,21,0,2,10,},
[2014] = {"Black Metal Greatsword",nil,nil,nil,29,24,0,2,8,},
[2015] = {"Black Metal War Axe",nil,nil,nil,28,23,0,2,1,},
[2017] = {"Glowing Leather Bracers",nil,nil,nil,28,23,0,4,2,},
[2018] = {"Skeletal Longsword",nil,nil,nil,27,22,0,2,7,},
[2020] = {"Hollowfang Blade",nil,nil,nil,18,13,0,2,15,},
[2021] = {"Green Carapace Shield",nil,nil,nil,21,16,0,4,6,},
[2024] = {"Espadon",nil,nil,nil,21,16,0,2,8,nil,nil,nil,{225,1287,1289,2997,3021,3331,3361,3491,4171,4203,4231,4557,4569,5103,5120,7231,},nil,},
[2025] = {"Bearded Axe",nil,nil,nil,20,15,0,2,1,nil,nil,nil,{225,1287,1289,2997,3019,3409,3491,4203,4231,4232,4557,4601,5103,5119,},nil,},
[2026] = {"Rock Hammer",nil,nil,nil,21,16,0,2,5,nil,nil,nil,{225,1287,1289,1348,2997,3020,3360,3491,4203,4231,4233,4557,4602,5103,5121,},nil,},
[2027] = {"Scimitar",nil,nil,nil,19,14,0,2,7,nil,nil,nil,{225,1287,1289,2997,3021,3331,3361,3491,4171,4203,4231,4557,4569,5103,5120,7231,},nil,},
[2028] = {"Hammer",nil,nil,nil,21,16,0,2,4,nil,nil,nil,{225,1287,1289,1348,2997,3020,3360,3491,4203,4231,4233,4557,4602,5103,5121,},nil,},
[2029] = {"Cleaver",nil,nil,nil,20,15,0,2,0,nil,nil,nil,{225,1287,1289,2997,3019,3409,3491,4203,4231,4232,4557,4601,5103,5119,},nil,},
[2030] = {"Gnarled Staff",nil,nil,nil,20,15,0,2,10,nil,nil,nil,{225,1287,1289,1348,2997,3020,3360,3409,3491,4203,4231,4233,4557,4602,5103,5121,},nil,},
[2032] = {"Gallan Cuffs",nil,nil,nil,36,0,0,4,1,nil,nil,nil,nil,{1164,},},
[2033] = {"Ambassador's Boots",nil,nil,nil,25,0,0,4,2,nil,nil,nil,nil,{377,},},
[2034] = {"Scholarly Robes",nil,nil,nil,25,20,0,4,1,},
[2035] = {"Sword of the Night Sky",nil,nil,nil,24,19,0,2,7,},
[2036] = {"Dusty Mining Gloves",nil,nil,nil,18,0,0,4,2,nil,nil,nil,nil,{168,},},
[2037] = {"Tunneler's Boots",nil,nil,nil,18,0,0,4,3,nil,nil,nil,nil,{168,},},
[2039] = {"Plains Ring",nil,nil,nil,29,24,0,4,0,{6035,4512,4514,4623,4539,4538,4532,4531,4530,4525,4523,4522,4520,4519,4518,4516,4515,4442,4440,4438,4437,4436,4427,},nil,nil,nil,nil,},
[2040] = {"Troll Protector",nil,nil,nil,48,43,0,4,6,{10082,10080,7274,7272,},nil,{15103,},nil,nil,},
[2041] = {"Tunic of Westfall",nil,nil,nil,24,0,0,4,2,nil,nil,nil,nil,{166,},},
[2042] = {"Staff of Westfall",nil,nil,nil,24,0,0,2,10,nil,nil,nil,nil,{166,},},
[2043] = {"Ring of Forlorn Spirits",nil,nil,nil,35,0,0,4,0,nil,nil,nil,nil,{98,},},
[2044] = {"Crescent of Forlorn Spirits",nil,nil,nil,35,0,0,2,0,nil,nil,nil,nil,{98,},},
[2046] = {"Bluegill Kukri",nil,nil,nil,24,19,0,2,7,},
[2047] = {"Anvilmar Hand Axe",nil,nil,nil,5,0,0,2,0,nil,nil,nil,nil,{182,},},
[2048] = {"Anvilmar Hammer",nil,nil,nil,5,0,0,2,4,nil,nil,nil,nil,{182,},},
[2054] = {"Trogg Hand Axe",nil,nil,nil,4,1,0,2,0,{1718,},nil,nil,nil,nil,},
[2055] = {"Small Wooden Hammer",nil,nil,nil,4,1,0,2,4,{80,},nil,nil,nil,nil,},
[2057] = {"Pitted Defias Shortsword",nil,nil,nil,4,1,0,2,7,{103,38,},nil,nil,nil,nil,},
[2058] = {"Kazon's Maul",nil,nil,nil,27,22,0,2,5,},
[2059] = {"Sentry Cloak",nil,nil,nil,24,19,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[2064] = {"Trogg Club",nil,nil,nil,11,6,0,2,4,{1118,},nil,nil,nil,nil,},
[2065] = {"Rockjaw Blade",nil,nil,nil,9,4,0,2,7,{1116,},nil,nil,nil,nil,},
[2066] = {"Skull Hatchet",nil,nil,nil,8,3,0,2,0,{1115,},nil,nil,nil,nil,},
[2067] = {"Frostbit Staff",nil,nil,nil,10,5,0,2,10,{1117,},nil,nil,nil,nil,},
[2069] = {"Black Bear Hide Vest",nil,nil,nil,12,7,0,4,2,},
[2070] = {"Darnassian Bleu",nil,nil,3,5,1,0,0,0,{1211,1936,5808,3122,3227,5786,3691,3692,3693,3694,3695,7318,5809,6927,6866,6846,6123,6113,6093,3662,3207,3206,3205,3204,3203,3199,3198,3197,3196,3195,3192,3131,3130,3129,3128,3121,3120,3119,3118,3117,3116,3115,3114,3113,3112,3111,3106,3104,3103,2990,2989,2979,2978,2977,2976,2965,2964,2963,2962,2960,2951,2950,2949,2038,2021,2020,2019,2018,2017,2015,2012,2011,2010,2009,2008,2007,2005,2004,2003,1994,1993,1989,1988,1986,1935,1934,1918,1916,1890,1688,1675,1667,1665,1664,1662,1660,1657,1545,1544,1543,1540,1539,1538,1537,1536,1535,1534,1529,1523,1522,1509,1507,1506,1505,1502,1501,1397,1196,1135,1124,1123,1120,1117,1115,881,880,732,706,583,525,478,476,475,474,473,448,14431,327,285,61,116,103,97,94,80,60,46,43,38,},{2843,2844,2845,2847,153473,153472,3719,3694,3662,},nil,{295,465,483,1237,2352,2364,3298,3546,4255,4782,4891,4894,4981,5620,6746,6790,6930,9501,10367,11106,11116,},{2159,},},
[2072] = {"Dwarven Magestaff",nil,nil,nil,27,22,0,2,10,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,4634,16883,},nil,nil,},
[2073] = {"Dwarven Hatchet",nil,nil,nil,15,10,0,2,0,nil,{2847,2849,2850,},nil,nil,nil,},
[2074] = {"Solid Shortblade",nil,nil,nil,18,0,0,2,7,nil,nil,nil,nil,{214,},},
[2075] = {"Priest's Mace",nil,nil,nil,12,7,0,2,4,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[2077] = {"Magician Staff",nil,nil,nil,29,24,0,2,10,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,13875,},nil,nil,},
[2078] = {"Northern Shortsword",nil,nil,nil,18,13,0,2,7,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[2079] = {"Sergeant's Warhammer",nil,nil,nil,17,12,0,2,4,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[2080] = {"Hillborne Axe",nil,nil,nil,34,29,0,2,0,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,4637,},nil,nil,},
[2082] = {"Wizbang's Gunnysack",nil,nil,nil,5,0,0,1,0,nil,nil,nil,nil,{1003,},},
[2084] = {"Darksteel Bastard Sword",nil,nil,nil,30,25,0,2,8,},
[2085] = {"Chunk of Flesh",nil,nil,nil,15,0,0,15,0,{572,846,},nil,nil,nil,nil,},
[2087] = {"Hard Crawler Carapace",nil,nil,nil,13,8,0,4,2,},
[2088] = {"Long Crawler Limb",nil,nil,nil,15,10,0,2,15,},
[2089] = {"Scrimshaw Dagger",nil,nil,nil,18,0,0,2,15,nil,nil,nil,nil,{214,},},
[2091] = {"Magic Dust",nil,nil,nil,20,10,0,0,0,{832,38,},nil,nil,nil,nil,},
[2092] = {"Worn Dagger",nil,nil,nil,2,1,0,2,15,},
[2098] = {"Double-barreled Shotgun",nil,nil,nil,27,22,3,2,3,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[2099] = {"Dwarven Hand Cannon",nil,nil,nil,58,53,3,2,3,},
[2100] = {"Precisely Calibrated Boomstick",nil,nil,nil,48,43,3,2,3,},
[2101] = {"Light Quiver",nil,nil,nil,1,1,0,11,2,nil,nil,nil,{1287,1459,4602,7976,},nil,},
[2102] = {"Small Ammo Pouch",nil,nil,nil,1,1,0,11,3,nil,nil,nil,{2685,6028,},nil,},
[2105] = {"Thug Shirt",nil,nil,nil,1,0,0,4,0,},
[2108] = {"Frostmane Leather Vest",nil,nil,nil,4,1,0,4,2,{706,},nil,nil,nil,nil,},
[2109] = {"Frostmane Chain Vest",nil,nil,nil,5,1,0,4,3,{808,},nil,nil,nil,nil,},
[2110] = {"Light Magesmith Robe",nil,nil,nil,4,1,0,4,1,{946,},nil,nil,nil,nil,},
[2112] = {"Lumberjack Jerkin",nil,nil,nil,9,4,0,4,2,{1689,},nil,nil,nil,nil,},
[2113] = {"Calor's Note",nil,nil,nil,1,0,0,12,0,},
[2114] = {"Snowy Robe",nil,nil,nil,8,3,0,4,1,{1133,},nil,nil,nil,nil,},
[2117] = {"Thin Cloth Shoes",nil,nil,nil,5,1,0,4,1,nil,nil,nil,{190,836,1238,3590,4175,},nil,},
[2119] = {"Thin Cloth Gloves",nil,nil,nil,5,1,0,4,1,nil,nil,nil,{190,836,1238,3590,4175,},nil,},
[2120] = {"Thin Cloth Pants",nil,nil,nil,5,1,0,4,1,nil,nil,nil,{190,836,1238,3590,4175,},nil,},
[2121] = {"Thin Cloth Armor",nil,nil,nil,5,1,0,4,1,nil,nil,nil,{190,836,1238,3590,4175,},nil,},
[2122] = {"Cracked Leather Belt",nil,nil,nil,5,1,0,4,2,nil,nil,nil,{190,836,1238,3591,4236,},nil,},
[2123] = {"Cracked Leather Boots",nil,nil,nil,5,1,0,4,2,nil,nil,nil,{190,836,1238,3591,4236,},nil,},
[2124] = {"Cracked Leather Bracers",nil,nil,nil,5,1,0,4,2,nil,nil,nil,{190,836,1238,3591,4236,},nil,},
[2125] = {"Cracked Leather Gloves",nil,nil,nil,5,1,0,4,2,nil,nil,nil,{190,836,1238,3591,4236,},nil,},
[2126] = {"Cracked Leather Pants",nil,nil,nil,5,1,0,4,2,nil,nil,nil,{190,836,1238,3591,4236,},nil,},
[2127] = {"Cracked Leather Vest",nil,nil,nil,5,1,0,4,2,nil,nil,nil,{190,836,1238,3591,4236,},nil,},
[2129] = {"Large Round Shield",nil,nil,nil,5,1,0,4,6,{11040,},nil,nil,{1104,1213,3592,4240,},nil,},
[2130] = {"Club",nil,nil,nil,3,1,0,2,4,nil,nil,nil,{78,945,2117,2997,3073,3159,3314,3588,4231,4556,5102,},nil,},
[2131] = {"Shortsword",nil,nil,nil,3,1,0,2,7,nil,nil,nil,{78,945,2117,2997,3073,3159,3314,3588,4231,4556,5102,},nil,},
[2132] = {"Short Staff",nil,nil,nil,4,1,0,2,10,nil,nil,nil,{78,945,2117,2997,3073,3159,3314,3588,4231,4556,5102,},nil,},
[2133] = {"Small Shield",16,nil,nil,5,1,0,4,6,},
[2134] = {"Hand Axe",nil,nil,nil,4,1,0,2,0,nil,nil,nil,{78,945,2117,2997,3073,3159,3314,3588,4231,4556,5102,},nil,},
[2136] = {"Conjured Purified Water",2,nil,nil,25,15,0,0,0,},
[2137] = {"Whittling Knife",nil,nil,nil,5,0,0,2,15,nil,nil,nil,nil,{757,},},
[2138] = {"Sharpened Letter Opener",nil,nil,nil,7,2,0,2,15,nil,{2844,2847,},nil,nil,nil,},
[2139] = {"Dirk",nil,nil,nil,3,1,0,2,15,nil,nil,nil,{78,945,2117,2997,3073,3159,3314,3588,4231,4556,5102,},nil,},
[2140] = {"Carving Knife",nil,nil,nil,11,6,0,2,15,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[2141] = {"Cuirboulli Vest",nil,nil,nil,27,22,0,4,2,nil,nil,nil,{1314,1695,3315,3316,3953,4236,5820,},nil,},
[2142] = {"Cuirboulli Belt",nil,nil,nil,27,22,0,4,2,nil,nil,nil,{1314,1695,3315,3316,3953,4236,5820,},nil,},
[2143] = {"Cuirboulli Boots",nil,nil,nil,27,22,0,4,2,{197,12340,11563,11562,11317,2744,4827,4823,4818,4815,4807,4805,4803,4802,1418,1027,877,},{19018,176582,},nil,{1314,1695,3315,3316,3953,4236,5820,},nil,},
[2144] = {"Cuirboulli Bracers",nil,nil,nil,27,22,0,4,2,nil,nil,nil,{1314,1695,3315,3316,3953,4236,5820,},nil,},
[2145] = {"Cuirboulli Gloves",nil,nil,nil,27,22,0,4,2,nil,nil,nil,{1314,1695,3315,3316,3953,4236,5820,},nil,},
[2146] = {"Cuirboulli Pants",nil,nil,nil,27,22,0,4,2,nil,nil,nil,{1314,1695,3315,3316,3953,4236,5820,},nil,},
[2148] = {"Polished Scale Belt",nil,nil,nil,27,22,0,4,3,nil,nil,nil,{226,1323,1341,1349,1450,3095,4085,4177,4883,4886,5125,5812,5819,6028,},nil,},
[2149] = {"Polished Scale Boots",nil,nil,nil,27,22,0,4,3,nil,nil,nil,{226,1323,1341,1349,1450,3095,4085,4177,4883,4886,5125,5812,5819,6028,},nil,},
[2150] = {"Polished Scale Bracers",nil,nil,nil,27,22,0,4,3,nil,nil,nil,{226,1323,1341,1349,1450,3095,4085,4177,4883,4886,5125,5812,5819,6028,},nil,},
[2151] = {"Polished Scale Gloves",nil,nil,nil,27,22,0,4,3,nil,nil,nil,{226,1323,1341,1349,1450,3095,4085,4177,4883,4886,5125,5812,5819,6028,},nil,},
[2152] = {"Polished Scale Leggings",nil,nil,nil,27,22,0,4,3,nil,nil,nil,{226,1323,1341,1349,1450,3095,4085,4177,4883,4886,5125,5812,5819,6028,},nil,},
[2153] = {"Polished Scale Vest",nil,nil,nil,27,22,0,4,3,nil,nil,nil,{226,1323,1341,1349,1450,3095,4085,4177,4883,4886,5125,5812,5819,6028,},nil,},
[2154] = {"The Story of Morgan Ladimore",nil,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{227,579,},},
[2156] = {"Padded Boots",nil,nil,nil,27,22,0,4,1,nil,{2849,2850,2852,2855,},nil,{1314,2849,3092,3315,3316,3952,4175,4188,5821,},nil,},
[2158] = {"Padded Gloves",nil,nil,nil,27,22,0,4,1,nil,{2849,2850,2852,2855,},nil,{1314,2849,3092,3315,3316,3952,4175,4188,5821,},nil,},
[2159] = {"Padded Pants",nil,nil,nil,27,22,0,4,1,nil,{2849,2850,2852,2855,},nil,{1314,2849,3092,3315,3316,3952,4175,4188,5821,},nil,},
[2160] = {"Padded Armor",nil,nil,nil,27,22,0,4,1,nil,{2849,2850,2852,2855,},nil,{1314,2849,3092,3315,3316,3952,4175,4188,5821,},nil,},
[2161] = {"Book from Sven's Farm",nil,nil,nil,1,0,0,12,0,},
[2162] = {"Sarah's Ring",nil,nil,nil,1,0,0,12,0,},
[2163] = {"Shadowblade",nil,nil,nil,53,48,0,2,15,},
[2164] = {"Gut Ripper",nil,nil,nil,45,40,0,2,15,},
[2165] = {"Old Blanchy's Blanket",nil,nil,nil,10,0,0,4,1,nil,nil,nil,nil,{151,},},
[2166] = {"Foreman's Leggings",nil,nil,nil,20,15,0,4,3,},
[2167] = {"Foreman's Gloves",nil,nil,nil,20,15,0,4,2,},
[2168] = {"Foreman's Boots",nil,nil,nil,21,16,0,4,1,},
[2169] = {"Buzzer Blade",nil,nil,nil,21,16,0,2,15,{642,},nil,nil,nil,nil,},
[2172] = {"Rustic Belt",nil,nil,nil,5,0,0,4,3,nil,nil,nil,nil,{170,},},
[2173] = {"Old Leather Belt",nil,nil,nil,5,0,0,4,2,nil,nil,nil,nil,{376,},},
[2175] = {"Shadowhide Battle Axe",nil,nil,nil,23,18,0,2,1,},
[2186] = {"Outfitter Belt",nil,nil,nil,5,0,0,4,2,nil,nil,nil,nil,{21,},},
[2187] = {"A Stack of Letters",nil,nil,nil,1,0,0,12,0,},
[2188] = {"A Letter to Grelin Whitebeard",nil,nil,nil,1,0,0,12,0,},
[2194] = {"Diamond Hammer",nil,nil,nil,25,20,0,2,4,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[2195] = {"Anvilmar Knife",nil,nil,nil,5,0,0,2,15,nil,nil,nil,nil,{182,},},
[2203] = {"Brashclaw's Chopper",nil,nil,nil,19,14,0,2,1,},
[2204] = {"Brashclaw's Skewer",nil,nil,nil,17,12,0,2,8,},
[2205] = {"Duskbringer",nil,nil,nil,25,20,0,2,8,{3866,3868,3877,3873,3863,3859,3857,2529,},nil,nil,nil,nil,},
[2207] = {"Jambiya",nil,nil,nil,16,11,0,2,15,nil,{3658,},nil,{1287,1289,2997,3021,3314,3331,3361,3479,3534,3658,4171,4183,4203,4231,4557,4569,5103,5120,7231,},nil,},
[2208] = {"Poniard",nil,nil,nil,19,14,0,2,15,nil,nil,nil,{225,1287,1289,2997,3021,3331,3361,3491,4171,4203,4231,4557,4569,5103,5120,7231,},nil,},
[2209] = {"Kris",nil,nil,nil,24,19,0,2,15,nil,nil,nil,{225,1287,1289,1441,3021,3331,3361,3539,4086,4171,4203,4569,5120,7231,11137,},nil,},
[2210] = {"Battered Buckler",nil,nil,nil,2,1,0,4,6,},
[2211] = {"Bent Large Shield",nil,nil,nil,4,1,0,4,6,},
[2212] = {"Cracked Buckler",nil,nil,nil,6,1,0,4,6,nil,{2844,2847,},{6356,},nil,nil,},
[2213] = {"Worn Large Shield",nil,nil,nil,7,2,0,4,6,nil,{2844,2847,},{6356,},nil,nil,},
[2214] = {"Wooden Buckler",nil,nil,nil,15,10,0,4,6,{2172,},{2039,2847,2849,2850,},nil,nil,nil,},
[2215] = {"Wooden Shield",nil,nil,nil,11,6,0,4,6,nil,{2039,2847,2849,2850,},{6353,},nil,nil,},
[2216] = {"Simple Buckler",nil,nil,nil,16,11,0,4,6,{7017,},{3660,2847,2849,2850,3642,75293,181665,},nil,nil,nil,},
[2217] = {"Rectangular Shield",nil,nil,nil,17,12,0,4,6,{7017,},{3660,2847,2849,2850,3642,75293,181665,},nil,nil,nil,},
[2218] = {"Craftsman's Dagger",nil,nil,nil,13,0,0,2,15,nil,nil,nil,nil,{417,},},
[2219] = {"Small Round Shield",nil,nil,nil,22,17,0,4,6,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[2220] = {"Box Shield",nil,nil,nil,23,18,0,4,6,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[2221] = {"Targe Shield",nil,nil,nil,28,23,0,4,6,nil,{3702,3703,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[2222] = {"Tower Shield",nil,nil,nil,29,24,0,4,6,nil,{3702,3703,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[2223] = {"The Collector's Schedule",nil,nil,nil,1,0,0,12,0,},
[2224] = {"Militia Dagger",nil,nil,nil,5,0,0,2,15,nil,nil,nil,nil,{18,},},
[2225] = {"Sharp Kitchen Knife",nil,nil,nil,11,0,0,2,15,nil,nil,nil,nil,{38,},},
[2226] = {"Ogremage Staff",nil,nil,nil,27,22,0,2,10,},
[2227] = {"Heavy Ogre War Axe",nil,nil,nil,27,22,0,2,1,},
[2230] = {"Gloves of Brawn",nil,nil,nil,24,0,0,4,3,nil,nil,nil,nil,{501,},},
[2231] = {"Inferno Robe",nil,nil,nil,40,0,0,4,1,nil,nil,nil,nil,{566,},},
[2232] = {"Dark Runner Boots",nil,nil,nil,25,20,0,4,1,},
[2233] = {"Shadow Weaver Leggings",nil,nil,nil,27,22,0,4,2,},
[2234] = {"Nightwalker Armor",nil,nil,nil,30,25,0,4,1,},
[2235] = {"Brackclaw",nil,nil,nil,19,14,0,2,15,},
[2236] = {"Blackfang",nil,nil,nil,25,20,0,2,15,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[2237] = {"Patched Pants",nil,nil,nil,10,0,0,4,2,nil,nil,nil,nil,{59,},},
[2238] = {"Urchin's Pants",nil,nil,nil,10,0,0,4,1,nil,nil,nil,nil,{11,},},
[2239] = {"The Collector's Ring",2048,nil,nil,1,0,0,12,0,{473,},nil,nil,nil,nil,},
[2240] = {"Rugged Cape",nil,nil,nil,15,0,0,4,1,nil,nil,nil,nil,{385,},},
[2241] = {"Desperado Cape",nil,nil,nil,20,15,0,4,1,},
[2243] = {"Hand of Edward the Odd",nil,nil,nil,62,57,0,2,4,},
[2244] = {"Krol Blade",nil,nil,nil,56,51,0,2,7,},
[2245] = {"Helm of Narv",nil,nil,nil,59,54,0,4,3,},
[2246] = {"Myrmidon's Signet",nil,nil,nil,58,53,0,4,0,},
[2249] = {"Militia Buckler",nil,nil,nil,10,0,0,4,6,nil,nil,nil,nil,{11,},},
[2250] = {"Dusky Crab Cakes",nil,nil,nil,1,0,0,12,0,},
[2251] = {"Gooey Spider Leg",nil,nil,nil,25,0,0,7,0,{949,574,616,2348,2349,2350,2563,2565,3819,3820,3821,1112,4040,14279,1111,930,569,539,217,},nil,nil,nil,nil,},
[2252] = {"Miscellaneous Goblin Supplies",nil,nil,nil,1,0,0,12,0,},
[2254] = {"Icepane Warhammer",nil,nil,nil,12,7,0,2,5,},
[2256] = {"Skeletal Club",nil,nil,nil,24,19,0,2,4,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[2257] = {"Frostmane Staff",nil,nil,nil,10,5,0,2,10,{1124,},nil,nil,nil,nil,},
[2258] = {"Frostmane Shortsword",nil,nil,nil,8,3,0,2,7,{1120,},nil,nil,nil,nil,},
[2259] = {"Frostmane Club",nil,nil,nil,8,3,0,2,4,{1121,},nil,nil,nil,nil,},
[2260] = {"Frostmane Hand Axe",nil,nil,nil,9,4,0,2,0,{1123,1122,},nil,nil,nil,nil,},
[2262] = {"Mark of Kern",nil,nil,nil,36,31,0,4,0,{6427,6426,4304,4540,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4292,4291,4290,4289,4288,4287,4286,},nil,nil,nil,nil,},
[2263] = {"Phytoblade",nil,nil,nil,25,0,0,2,7,nil,nil,nil,nil,{275,},},
[2264] = {"Mantle of Thieves",nil,nil,nil,30,25,0,4,2,{6168,6035,4512,4623,4539,4538,4532,4531,4525,4523,4522,4519,4518,4516,4515,4442,4440,4438,4427,},nil,nil,nil,nil,},
[2265] = {"Stonesplinter Axe",nil,nil,nil,13,8,0,2,0,},
[2266] = {"Stonesplinter Dagger",nil,nil,nil,13,8,0,2,15,},
[2267] = {"Stonesplinter Mace",nil,nil,nil,15,10,0,2,4,},
[2268] = {"Stonesplinter Blade",nil,nil,nil,10,5,0,2,7,{1162,1161,},nil,nil,nil,nil,},
[2271] = {"Staff of the Blessed Seer",nil,nil,nil,23,18,0,2,10,{12902,4823,4821,4820,4819,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,4825,4978,12876,},nil,nil,nil,nil,},
[2274] = {"Sapper's Gloves",nil,nil,nil,17,12,0,4,3,},
[2276] = {"Swampwalker Boots",nil,nil,nil,37,32,0,4,2,nil,{2855,2857,4149,153462,},nil,nil,nil,},
[2277] = {"Necromancer Leggings",nil,nil,nil,35,30,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},nil,nil,nil,},
[2278] = {"Forest Tracker Epaulets",nil,nil,nil,31,26,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},nil,nil,nil,},
[2280] = {"Kam's Walking Stick",nil,nil,nil,27,22,0,2,10,{1666,},nil,nil,nil,nil,},
[2281] = {"Rodentia Flint Axe",nil,nil,nil,11,6,0,2,0,{1202,1176,},nil,nil,nil,nil,},
[2282] = {"Rodentia Shortsword",nil,nil,nil,10,5,0,2,7,{1173,1172,},nil,nil,nil,nil,},
[2283] = {"Rat Cloth Belt",nil,nil,nil,15,10,0,4,1,},
[2284] = {"Rat Cloth Cloak",nil,nil,nil,15,10,0,4,1,},
[2287] = {"Haunch of Meat",nil,nil,1,15,5,0,0,0,{642,643,644,647,1763,506,1398,1399,13157,2186,2191,12320,12319,12138,2192,11914,11913,11912,11911,11910,11858,2058,11519,11517,2231,2232,2234,2235,10491,2477,2478,2520,10373,10159,10158,10157,9524,9523,9456,9336,2676,3256,3431,3450,3691,3692,3693,3694,3695,6909,5836,5837,6606,6494,6466,4036,5841,5830,7017,5761,5756,5755,4625,5056,5055,5048,5838,4070,4014,4004,3999,3993,3992,3991,3989,3988,3947,3875,3862,3853,3840,3733,3730,3717,3715,6669,3712,3662,3660,3655,3640,3619,3530,3529,3471,3461,3455,3452,3445,3438,3397,3396,3395,3394,3393,3386,3385,3382,3381,3380,3379,7051,7052,3286,3285,3284,3283,3282,3280,3279,3278,3277,3276,3275,3274,3273,3272,3271,3270,3269,3268,3266,3263,3261,3260,3258,7170,7287,2339,2338,2337,2336,2236,2212,2206,2203,2190,2189,2183,2182,2181,2180,2179,2178,2176,2169,2168,2167,2164,2160,2159,2158,2157,2156,2106,1973,1972,1958,1943,1942,1924,1915,1895,1893,1891,1888,1869,1866,1782,1779,1778,1773,1772,1770,1769,1767,1731,1729,1727,1725,10160,1426,1393,1236,1224,1210,1207,1206,1205,1202,1197,1183,1181,1180,1179,1178,1177,1176,1175,1174,1172,1169,1167,1166,1165,1164,1163,1162,1161,14271,1109,1083,1065,11318,11319,11322,11323,11324,834,824,11518,11551,712,711,657,641,634,625,624,623,622,619,594,590,589,580,550,548,547,518,517,513,504,501,12816,500,485,458,456,453,452,450,449,446,445,440,430,428,426,424,423,422,199,154,126,125,124,123,122,121,117,114,98,95,},{3660,2847,2849,2850,3693,3691,3694,3690,3662,3705,3642,75293,},nil,{982,1464,2365,2388,2814,3025,3089,3312,3368,3411,3489,3621,3705,3881,3882,3933,3935,3960,4084,4169,4255,4782,4875,4879,4891,4894,4954,4963,5111,5124,5611,5620,5870,6928,6929,6930,7485,7731,7733,7736,7941,8125,9356,10367,11118,11187,12196,12959,14624,15174,},nil,},
[2288] = {"Conjured Fresh Water",2,nil,nil,15,5,0,0,0,},
[2289] = {"Scroll of Strength II",nil,nil,nil,35,25,0,0,4,{2560,},{2714,2560,},{6827,9540,},{12246,14847,},nil,},
[2290] = {"Scroll of Intellect II",nil,nil,nil,30,20,0,0,4,{2544,2560,},{3702,3703,2714,2560,},{6827,},{1316,2805,4581,4878,12246,13476,14847,},nil,},
[2291] = {"Kang the Decapitator",nil,nil,nil,49,44,0,2,1,},
[2292] = {"Necrology Robes",nil,nil,nil,25,20,0,4,1,{3866,3877,3873,3863,3859,2529,},nil,nil,nil,nil,},
[2295] = {"Large Boar Tusk",nil,nil,nil,1,0,0,15,0,{345,1191,1192,4422,4511,4512,4514,5992,5993,8303,7333,7334,547,16117,},nil,nil,nil,nil,},
[2296] = {"Great Goretusk Snout",nil,nil,nil,16,0,0,7,0,{345,547,},nil,nil,nil,nil,},
[2299] = {"Burning War Axe",nil,nil,nil,33,28,0,2,1,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},nil,nil,nil,},
[2300] = {"Embossed Leather Vest",nil,nil,nil,12,7,0,4,2,},
[2302] = {"Handstitched Leather Boots",nil,nil,nil,8,3,0,4,2,},
[2303] = {"Handstitched Leather Pants",nil,nil,nil,10,5,0,4,2,},
[2304] = {"Light Armor Kit",64,nil,nil,5,1,0,0,0,{6908,},nil,nil,nil,nil,},
[2307] = {"Fine Leather Boots",nil,nil,nil,18,13,0,4,2,},
[2308] = {"Fine Leather Cloak",nil,nil,nil,15,10,0,4,1,},
[2309] = {"Embossed Leather Boots",nil,nil,nil,15,10,0,4,2,},
[2310] = {"Embossed Leather Cloak",nil,nil,nil,13,8,0,4,1,},
[2311] = {"White Leather Jerkin",nil,nil,nil,13,8,0,4,2,},
[2312] = {"Fine Leather Gloves",nil,nil,nil,15,10,0,4,2,},
[2313] = {"Medium Armor Kit",64,nil,nil,15,5,0,0,0,{6908,},nil,nil,nil,{125,448,},},
[2314] = {"Toughened Leather Armor",nil,nil,nil,24,19,0,4,2,},
[2315] = {"Dark Leather Boots",nil,nil,nil,20,15,0,4,2,},
[2316] = {"Dark Leather Cloak",nil,nil,nil,22,17,0,4,1,},
[2317] = {"Dark Leather Tunic",nil,nil,nil,20,15,0,4,2,},
[2318] = {"Light Leather",nil,nil,nil,10,0,0,7,0,nil,{3660,2844,2845,2847,2849,2850,75293,75295,153462,},{6351,6353,6356,17727,19425,20708,},nil,nil,},
[2319] = {"Medium Leather",nil,nil,nil,20,0,0,7,0,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4636,5758,6353,6354,6355,10569,13875,20708,21113,},{14846,},nil,},
[2320] = {"Coarse Thread",nil,nil,nil,5,0,0,7,0,nil,nil,nil,{66,777,843,960,989,1148,1250,1286,1347,1454,1456,1465,1474,1672,1692,2118,2225,2381,2393,2394,2668,2669,2670,2672,2697,2698,2699,2810,2816,2819,2821,2846,3005,3081,3091,3096,3168,3187,3364,3366,3367,3482,3485,3499,3556,3614,3779,3954,3955,3958,4168,4189,4194,4225,4229,4561,4577,4589,4775,4877,4897,5100,5128,5135,5154,5163,5565,5783,5817,5944,6301,6567,6568,6574,6576,6731,7852,7854,7940,7947,8145,8160,8363,8681,8934,9636,11189,11557,11874,12022,12028,12043,12245,12941,12942,12943,12956,12957,12958,15165,15179,},nil,},
[2321] = {"Fine Thread",nil,nil,nil,20,0,0,7,0,nil,nil,nil,{777,843,960,989,1148,1286,1347,1454,1456,1465,1474,1672,2225,2381,2393,2394,2668,2669,2670,2672,2697,2698,2699,2810,2816,2819,2821,2846,3005,3091,3096,3364,3366,3367,3482,3485,3499,3556,3779,3954,3955,3958,4168,4189,4194,4225,4229,4561,4577,4589,4775,4877,4897,5100,5128,5135,5154,5163,5565,5783,5817,5944,6301,6567,6568,6574,6576,6731,7852,7854,7940,7947,8145,8160,8363,8681,8934,9636,11189,11557,11874,12022,12028,12043,12245,12941,12942,12943,12956,12957,12958,15165,15179,},nil,},
[2324] = {"Bleach",nil,nil,nil,5,0,0,7,0,nil,nil,nil,{66,777,843,960,989,1250,1347,1454,1456,1465,1474,1672,1692,2118,2225,2381,2393,2394,2668,2669,2670,2672,3005,3081,3091,3096,3168,3187,3364,3482,3485,3499,3556,3614,4168,4189,4194,4577,4877,4897,5100,5135,5154,5163,5817,5944,6301,6567,6568,6574,6576,7940,7947,8145,8681,8934,9636,11557,12022,12028,12043,15165,},nil,},
[2325] = {"Black Dye",nil,nil,nil,40,0,0,7,0,nil,nil,nil,{989,1148,1286,1347,1454,1474,1672,2225,2394,2668,2669,2670,2672,2697,2698,2699,2810,2816,2819,2821,2846,3005,3091,3096,3364,3366,3367,3485,3779,3954,3955,3958,4168,4189,4225,4229,4561,4577,4589,4775,4897,5128,5135,5154,5163,5565,5783,5817,5944,6301,6567,6568,6574,6576,6731,7852,7854,7940,7947,8145,8160,8363,8681,8934,11189,11557,11874,12022,12028,12245,12941,12942,12943,12956,12957,12958,15165,15179,},nil,},
[2326] = {"Ivy-weave Bracers",nil,nil,nil,10,0,0,4,1,nil,nil,nil,nil,{315,},},
[2327] = {"Sturdy Leather Bracers",nil,nil,nil,10,5,0,4,2,{480,},nil,nil,nil,nil,},
[2361] = {"Battleworn Hammer",nil,nil,nil,2,1,0,2,5,},
[2362] = {"Worn Wooden Shield",nil,nil,nil,1,1,0,4,6,},
[2364] = {"Woven Vest",nil,nil,nil,10,5,0,4,1,nil,nil,nil,{3166,3317,3522,4558,},nil,},
[2366] = {"Woven Pants",nil,nil,nil,10,5,0,4,1,nil,nil,nil,{3166,3317,3522,4558,},nil,},
[2367] = {"Woven Boots",nil,nil,nil,10,5,0,4,1,nil,nil,nil,{3166,3317,3522,4558,},nil,},
[2369] = {"Woven Gloves",nil,nil,nil,10,5,0,4,1,nil,nil,nil,{3166,3317,3522,4558,},nil,},
[2370] = {"Battered Leather Harness",nil,nil,nil,10,5,0,4,2,nil,nil,nil,{2137,3079,3093,3166,3321,4558,},nil,},
[2371] = {"Battered Leather Belt",nil,nil,nil,10,5,0,4,2,nil,nil,nil,{2137,3079,3093,3166,3321,4558,},nil,},
[2372] = {"Battered Leather Pants",nil,nil,nil,10,5,0,4,2,nil,nil,nil,{2137,3079,3093,3166,3321,4558,},nil,},
[2373] = {"Battered Leather Boots",nil,nil,nil,10,5,0,4,2,nil,nil,nil,{2137,3079,3093,3166,3321,4558,},nil,},
[2374] = {"Battered Leather Bracers",nil,nil,nil,10,5,0,4,2,nil,nil,nil,{2137,3079,3093,3166,3321,4558,},nil,},
[2375] = {"Battered Leather Gloves",nil,nil,nil,10,5,0,4,2,nil,nil,nil,{2137,3079,3093,3166,3321,4558,},nil,},
[2376] = {"Worn Heater Shield",nil,nil,nil,10,5,0,4,6,nil,nil,nil,{2135,3080,3167,3319,4559,},nil,},
[2377] = {"Round Buckler",16,nil,nil,10,5,0,4,6,},
[2378] = {"Skeleton Finger",nil,nil,nil,1,0,0,12,0,{1110,787,785,531,203,202,48,},nil,nil,nil,nil,},
[2379] = {"Tarnished Chain Vest",nil,nil,nil,5,1,0,4,3,{11040,},nil,nil,{1104,1213,3592,4177,},nil,},
[2380] = {"Tarnished Chain Belt",nil,nil,nil,5,1,0,4,3,{11040,},nil,nil,{1104,1213,3592,4177,},nil,},
[2381] = {"Tarnished Chain Leggings",nil,nil,nil,5,1,0,4,3,{11040,},nil,nil,{1104,1213,3592,4177,},nil,},
[2382] = {"The Embalmer's Heart",2048,nil,nil,1,0,0,12,0,{314,},nil,nil,nil,nil,},
[2383] = {"Tarnished Chain Boots",nil,nil,nil,5,1,0,4,3,{11040,},nil,nil,{1104,1213,3592,4177,},nil,},
[2384] = {"Tarnished Chain Bracers",nil,nil,nil,5,1,0,4,3,{11040,},nil,nil,{1104,1213,3592,4177,},nil,},
[2385] = {"Tarnished Chain Gloves",nil,nil,nil,5,1,0,4,3,{11040,},nil,nil,{1104,1213,3592,4177,},nil,},
[2386] = {"Rusted Chain Vest",nil,nil,nil,5,1,0,4,3,nil,nil,nil,{2116,3075,3161,4559,},nil,},
[2387] = {"Rusted Chain Belt",nil,nil,nil,5,1,0,4,3,nil,nil,nil,{2116,3075,3161,4559,},nil,},
[2388] = {"Rusted Chain Leggings",nil,nil,nil,5,1,0,4,3,nil,nil,nil,{2116,3075,3161,4559,},nil,},
[2389] = {"Rusted Chain Boots",nil,nil,nil,5,1,0,4,3,nil,nil,nil,{2116,3075,3161,4559,},nil,},
[2390] = {"Rusted Chain Bracers",nil,nil,nil,5,1,0,4,3,nil,nil,nil,{2116,3075,3161,4559,},nil,},
[2391] = {"Rusted Chain Gloves",nil,nil,nil,5,1,0,4,3,nil,nil,nil,{2116,3075,3161,4559,},nil,},
[2392] = {"Light Mail Armor",nil,nil,nil,10,5,0,4,3,nil,nil,nil,{1240,1249,1294,2046,3613,4164,4177,5106,5812,5819,},nil,},
[2393] = {"Light Mail Belt",nil,nil,nil,10,5,0,4,3,nil,nil,nil,{1240,1249,1294,2046,3613,4164,4177,5106,5812,5819,},nil,},
[2394] = {"Light Mail Leggings",nil,nil,nil,10,5,0,4,3,nil,nil,nil,{1240,1249,1294,2046,3613,4164,4177,5106,5812,5819,},nil,},
[2395] = {"Light Mail Boots",nil,nil,nil,10,5,0,4,3,nil,nil,nil,{1240,1249,1294,2046,3613,4164,4177,5106,5812,5819,},nil,},
[2396] = {"Light Mail Bracers",nil,nil,nil,10,5,0,4,3,{299,},nil,nil,{1240,1249,1294,2046,3613,4164,4177,5106,5812,5819,},nil,},
[2397] = {"Light Mail Gloves",nil,nil,nil,10,5,0,4,3,nil,nil,nil,{1240,1249,1294,2046,3613,4164,4177,5106,5812,5819,},nil,},
[2398] = {"Light Chain Armor",nil,nil,nil,10,5,0,4,3,{299,},nil,nil,{2135,3080,3167,3319,4559,},nil,},
[2399] = {"Light Chain Belt",nil,nil,nil,10,5,0,4,3,nil,nil,nil,{2135,3080,3167,3319,4559,},nil,},
[2400] = {"Light Chain Leggings",nil,nil,nil,10,5,0,4,3,nil,nil,nil,{2135,3080,3167,3319,4559,},nil,},
[2401] = {"Light Chain Boots",nil,nil,nil,10,5,0,4,3,nil,nil,nil,{2135,3080,3167,3319,4559,},nil,},
[2402] = {"Light Chain Bracers",nil,nil,nil,10,5,0,4,3,nil,nil,nil,{2135,3080,3167,3319,4559,},nil,},
[2403] = {"Light Chain Gloves",nil,nil,nil,10,5,0,4,3,nil,nil,nil,{2135,3080,3167,3319,4559,},nil,},
[2406] = {"Pattern: Fine Leather Boots",64,nil,nil,15,0,0,9,1,{113,118,441,454,830,832,1125,1126,1127,1128,1131,1138,1184,1185,1186,1188,1189,1190,1191,1192,1193,1194,1195,1199,1201,1211,1216,1547,1548,1549,1553,1554,1555,1693,1765,1766,1780,1781,1797,1531,1922,1923,1961,1995,1996,1997,1998,1999,2000,2001,12138,11918,11915,11913,11912,11911,11910,2033,2034,2042,2043,2070,2163,2165,2173,2185,2231,2232,2233,2234,2235,2237,2321,2322,2350,2478,10159,10158,10157,3068,9524,9523,2956,2957,2958,2970,2971,2972,2974,3035,3058,3099,3100,3107,3110,3122,3123,3125,3126,3127,3225,3227,3234,3239,3240,3241,3242,3243,3244,3245,3246,3247,3248,3250,3251,3254,3255,3256,3257,5787,3415,3416,3425,3426,3463,3466,3503,3630,3631,3632,3633,3634,3636,3637,7318,7235,7234,3812,3814,3816,3819,3861,3864,3928,4005,4006,4007,4008,4009,6606,6570,6497,6494,6466,4127,4263,6133,6124,6123,6113,6093,6020,5824,5763,5761,5756,5755,5056,5048,4802,4788,5053,4418,4417,4416,4316,5762,4129,4064,6033,3991,3989,3988,3947,3875,3865,3862,3855,3853,3851,3850,3840,3823,3739,3737,3734,3733,3732,3730,3728,3725,3717,3715,3713,3712,6789,3711,3655,3641,3640,3638,3566,3531,3529,3467,3461,3445,3438,3397,3386,3385,3384,3383,3382,3381,3380,3379,3286,3285,3284,3283,3282,3280,3278,3277,3276,3275,3274,3273,3272,3271,3270,3269,3268,3267,3266,3265,3263,3261,3260,3258,3232,3207,3206,3203,3199,3198,3197,3196,3195,3192,3131,3130,3129,3121,3120,5837,3119,3118,3117,3116,3115,3114,3113,3112,3111,3106,3104,3103,2990,2989,2979,2978,2977,2976,2975,2967,2965,2964,2963,2962,2960,2959,2951,2950,2949,10358,8236,2339,2336,2324,2261,2236,2212,2205,2204,2203,2202,2201,8886,2190,2189,2182,2181,2179,2178,2177,2176,2170,2169,2168,2167,2166,2164,2157,2156,2152,2149,2103,2102,2069,2062,2053,2039,2030,2029,2027,2025,2022,2021,2019,2018,2017,2015,2014,2013,2011,2010,2009,2008,2007,2006,2005,2004,2003,2002,1993,1974,1973,1972,1971,1956,1954,1953,1946,12432,1943,1942,1941,1940,1939,1935,1934,1924,1915,1914,1913,1912,1896,1895,1894,1893,1892,1891,1889,1888,1870,1869,1868,1867,1866,1782,1779,1778,1773,1772,1770,1769,1768,1767,1732,1729,1727,1726,1725,1675,1674,1664,1662,1660,1657,1545,1544,1543,1540,1539,1538,1537,1536,1535,1534,1532,10160,1530,1529,1528,1527,1526,1525,1523,1522,1520,1426,1397,1393,1388,1380,14268,1236,1202,1197,1196,1183,1181,1180,1179,1178,1177,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1135,1134,1123,1122,1121,1120,1118,1117,1116,1115,1109,1083,1024,1007,11318,11319,11320,11321,11322,11323,11324,834,833,824,822,735,732,712,657,641,636,634,626,625,624,623,622,619,598,594,590,589,580,578,565,550,548,547,539,525,524,517,515,513,505,504,502,501,500,485,481,480,478,476,475,474,473,458,456,452,449,448,446,442,14431,440,430,428,426,424,423,422,391,390,285,217,213,199,171,157,154,126,124,123,122,121,117,116,115,114,98,97,95,94,14428,46,43,40,36,},{2039,2847,2849,2850,3642,75293,},nil,nil,nil,},
[2407] = {"Pattern: White Leather Jerkin",64,nil,nil,13,0,0,9,1,{30,113,118,441,454,830,831,832,1125,1126,1127,1128,1131,1138,1184,1185,1186,1188,1189,1190,1191,1192,1194,1195,1199,1201,1225,1547,1548,1549,1553,1554,1555,1693,1765,1766,1780,1781,1797,1922,1961,1995,1996,1997,1998,1999,2000,2001,2033,2034,2042,2043,2070,2071,2163,2165,2174,2231,2234,2237,2321,2322,2323,2350,3652,2956,2958,2970,2973,2974,3035,3058,3099,3100,3107,3110,3123,3125,3126,3127,3227,3234,3239,3240,3242,3243,3244,3245,3246,3247,3248,3250,3251,3254,3255,3256,3415,3416,3424,3425,3426,3463,3466,3630,3631,3632,3633,3634,3636,3637,3812,3816,3819,3861,3864,4005,4006,4007,4008,4127,4263,5053,5762,6789,7319,8886,14272,11320,11321,},{2039,2847,2849,2850,3642,75293,},nil,nil,nil,},
[2408] = {"Pattern: Fine Leather Gloves",64,nil,nil,15,0,0,9,1,{30,113,118,330,441,454,830,832,1125,1126,1127,1128,1131,1138,1184,1185,1186,1188,1189,1190,1191,1192,1194,1195,1199,1201,1216,1225,1547,1548,1549,1553,1554,1555,1693,1766,1780,1781,1797,1922,1923,1961,1995,1996,1997,1998,1999,2000,2001,2033,2034,2042,2043,2070,2163,2165,2174,2231,2234,2237,2321,2322,2323,2350,2956,2957,2958,2969,2970,2972,2973,2974,3035,3058,3099,3100,3107,3110,3123,3125,3126,3127,3234,3239,3240,3241,3242,3243,3244,3245,3246,3247,3250,3251,3254,3255,3256,3415,3424,3425,3463,3503,3630,3631,3632,3633,3634,3636,3637,3819,3861,3864,4005,4006,4007,4008,4009,4127,4263,5053,5762,6789,7319,8886,11320,11321,},{2039,2847,2849,2850,3642,75293,},nil,nil,nil,},
[2409] = {"Pattern: Dark Leather Tunic",64,nil,nil,20,0,0,9,1,{441,454,830,831,832,1017,1020,1021,1022,1042,1043,1069,1184,1185,1186,1188,1189,1190,1191,1192,1194,1195,1216,1225,1400,1417,1693,1766,1780,1781,1797,14267,2172,1923,12902,12896,12856,2001,11918,11915,11913,11912,11911,2034,2070,2071,2163,2165,11519,11517,2185,2233,2234,2235,2237,10758,2321,2322,2323,2349,2350,2351,2354,2356,2384,10158,9524,9523,9456,9336,2852,3110,3234,3237,3238,3239,3240,3241,3242,3243,3244,3245,3246,3247,3248,3250,3251,3252,3254,3255,3256,3257,3398,3415,3416,3424,3425,3426,3463,3466,3475,3630,3631,3632,3633,3634,3636,3637,3780,3809,3812,3814,3816,3819,3820,3861,3917,3928,4005,4006,4007,4008,4009,5838,4016,4018,6570,6547,4031,4032,4034,4036,4044,6329,4067,6221,6210,6207,6206,4127,4128,6180,6132,6093,6020,5841,5763,5761,5756,5755,5682,4511,4514,5056,5048,4827,4823,4820,4819,4818,4815,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4824,5053,4530,4520,4464,4463,4462,4436,4435,4418,4417,4416,4409,4316,5762,4129,4094,4093,4070,4065,4064,4057,4054,4040,4026,4025,4024,4023,4022,4020,4014,4013,4012,4004,4003,3999,3991,3989,3988,3987,3947,3944,3926,3925,3924,3922,3921,3879,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3850,3849,6208,3840,3823,6213,3797,3783,3782,3772,3750,3746,3745,3743,3739,3737,3734,3733,3732,3730,3728,3727,3725,3721,3717,3715,3713,3712,3711,3667,3655,3641,3640,3638,3577,3467,3461,3459,3458,3457,3456,3455,3454,3452,3445,3397,3396,3394,3393,3386,3385,3383,3382,3381,3380,3379,3377,3376,3375,3374,3286,3285,3284,3283,3282,3280,3278,3277,3276,3274,3273,3272,3271,3269,3267,3266,3265,3263,3261,3260,3258,3204,3203,3198,3118,2965,7170,2529,2451,2449,2387,2360,2339,2338,2336,2324,2267,2266,2265,2261,2260,2244,2212,2208,2207,2206,2204,2203,2202,2201,8886,2190,2189,2182,2181,2180,2179,2178,2177,2171,2170,2169,2168,2167,2164,2158,2157,2156,2120,2106,2103,2102,2089,2069,2068,2060,2054,2053,2030,1974,1973,1958,1957,1956,1955,1954,1953,1943,1942,1940,1939,1924,1915,1914,1913,1912,1909,1896,1895,1894,1893,1892,1891,1889,1888,1870,1867,1866,1782,1779,1778,1772,1770,2850,1769,1732,1731,1729,1727,1726,1725,1715,1711,1708,1707,1706,1540,1532,10160,1530,1426,1393,1258,1224,1222,1202,1197,1183,1181,1180,1179,1178,1177,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1111,1109,1083,1040,1039,1032,1031,1030,1027,1026,1025,1024,1015,1012,1011,1010,1008,1007,10760,948,930,923,11318,11319,11320,11321,11322,11323,11324,889,834,833,824,712,657,641,636,634,628,625,624,623,622,619,615,598,11921,594,590,589,580,578,569,568,565,548,547,545,539,531,517,515,505,504,500,486,485,481,12940,458,453,452,450,449,448,446,445,442,437,436,435,434,433,432,430,429,428,426,424,423,422,391,335,217,213,203,202,199,171,157,154,127,124,122,121,117,115,114,98,95,48,36,3,},{2847,2849,2850,2852,2855,3642,75293,75295,74447,75296,75297,153462,},nil,nil,nil,},
[2411] = {"Black Stallion Bridle",64,nil,nil,40,40,0,15,0,nil,nil,nil,{384,1460,},nil,},
[2414] = {"Pinto Bridle",64,nil,nil,40,40,0,15,0,nil,nil,nil,{384,1460,2357,4885,},nil,},
[2417] = {"Augmented Chain Vest",nil,nil,nil,37,32,0,4,3,nil,nil,nil,{1322,1323,1349,1381,2845,3095,4177,5125,5812,5819,8129,},nil,},
[2418] = {"Augmented Chain Leggings",nil,nil,nil,37,32,0,4,3,nil,nil,nil,{1322,1323,1349,1381,2845,3095,4177,5125,5812,5819,8129,},nil,},
[2419] = {"Augmented Chain Belt",nil,nil,nil,37,32,0,4,3,nil,nil,nil,{1322,1323,1349,1381,2845,3095,4177,5125,5812,5819,8129,},nil,},
[2420] = {"Augmented Chain Boots",nil,nil,nil,37,32,0,4,3,nil,nil,nil,{1322,1323,1339,1349,1381,2845,3095,4177,5125,5812,5819,8129,},nil,},
[2421] = {"Augmented Chain Bracers",nil,nil,nil,37,32,0,4,3,nil,nil,nil,{1322,1323,1349,1381,2845,3095,4177,5125,5812,5819,8129,},nil,},
[2422] = {"Augmented Chain Gloves",nil,nil,nil,37,32,0,4,3,nil,nil,nil,{1322,1323,1349,1381,2845,3095,4177,5125,5812,5819,8129,},nil,},
[2423] = {"Brigandine Vest",nil,nil,nil,50,45,0,4,3,nil,nil,nil,{980,1323,1349,3095,4177,5126,5508,5812,5819,8129,11182,},nil,},
[2424] = {"Brigandine Belt",nil,nil,nil,50,45,0,4,3,nil,nil,nil,{980,1323,1349,3095,4177,5126,5508,5812,5819,8129,11182,},nil,},
[2425] = {"Brigandine Leggings",nil,nil,nil,50,45,0,4,3,nil,nil,nil,{980,1323,1349,3095,4177,5126,5508,5812,5819,8129,11182,},nil,},
[2426] = {"Brigandine Boots",nil,nil,nil,50,45,0,4,3,nil,nil,nil,{980,1323,1339,1349,3095,4177,5126,5508,5812,5819,8129,11182,},nil,},
[2427] = {"Brigandine Bracers",nil,nil,nil,50,45,0,4,3,nil,nil,nil,{980,1323,1349,3095,4177,5126,5508,5812,5819,8129,11182,},nil,},
[2428] = {"Brigandine Gloves",nil,nil,nil,50,45,0,4,3,nil,nil,nil,{980,1323,1349,3095,4177,5126,5508,5812,5819,8129,11182,},nil,},
[2429] = {"Russet Vest",nil,nil,nil,37,32,0,4,1,nil,{2855,2857,},nil,{1147,1314,1407,2849,3092,3315,3316,4175,5155,5821,8159,10293,},nil,},
[2431] = {"Russet Pants",nil,nil,nil,37,32,0,4,1,nil,{2855,2857,},nil,{1147,1314,1407,2849,3092,3315,3316,4175,5155,5821,8159,10293,},nil,},
[2432] = {"Russet Boots",nil,nil,nil,37,32,0,4,1,nil,{2855,2857,},nil,{1147,1314,1339,1407,2849,3092,3315,3316,4175,5155,5821,8159,10293,},nil,},
[2434] = {"Russet Gloves",nil,nil,nil,37,32,0,4,1,nil,{2855,2857,},nil,{1147,1314,1407,2849,3092,3315,3316,4175,5155,5821,8159,10293,},nil,},
[2435] = {"Embroidered Armor",nil,nil,nil,50,45,0,4,1,nil,nil,nil,{984,1314,2849,3092,3315,3316,4175,5129,5155,5821,10293,11183,12023,},nil,},
[2437] = {"Embroidered Pants",nil,nil,nil,50,45,0,4,1,nil,nil,nil,{984,1314,2849,3092,3315,3316,4175,5129,5155,5821,10293,11183,12023,},nil,},
[2438] = {"Embroidered Boots",nil,nil,nil,50,45,0,4,1,nil,nil,nil,{984,1314,1339,2849,3092,3315,3316,4175,5129,5155,5821,10293,11183,12023,},nil,},
[2440] = {"Embroidered Gloves",nil,nil,nil,50,45,0,4,1,nil,nil,nil,{984,1314,2849,3092,3315,3316,4175,5129,5155,5821,10293,11183,12023,},nil,},
[2441] = {"Ringed Buckler",16,nil,nil,22,17,0,4,6,},
[2442] = {"Reinforced Targe",16,nil,nil,27,22,0,4,6,},
[2443] = {"Metal Buckler",16,nil,nil,37,32,0,4,6,},
[2444] = {"Ornate Buckler",nil,nil,nil,50,45,0,4,6,},
[2445] = {"Large Metal Shield",nil,nil,nil,22,17,0,4,6,nil,nil,nil,{793,1319,3319,3493,4240,5126,8360,},nil,},
[2446] = {"Kite Shield",nil,nil,nil,27,22,0,4,6,nil,nil,nil,{226,1319,1323,1349,1450,3095,4240,4886,5126,5812,5819,6028,},nil,},
[2447] = {"Peacebloom",nil,nil,nil,5,0,0,7,9,{30,113,118,454,832,1125,1126,1127,1128,1131,1138,1184,1185,1186,1188,1189,1190,1191,1192,1194,1195,1199,1201,1211,1374,1547,1548,1549,1553,1554,1555,1693,1765,1766,1797,1531,1533,1936,13196,13142,1922,1923,13141,13021,12836,2186,12224,12223,1995,1996,1997,1998,1999,2000,2001,12221,10356,2033,2034,2042,2043,2058,11714,2070,2071,2163,2165,11465,11464,11462,11461,2237,10485,2321,2323,10159,10158,10157,3056,3068,9601,2676,3470,3535,2956,2957,2958,2969,2970,2971,2973,2974,3035,3058,3099,3100,3107,3110,3122,3123,3125,3126,3127,3193,3225,3226,3227,3228,3234,3235,3238,3239,3240,3241,3242,3243,3244,3245,3246,3247,3248,3249,3254,3255,3256,3257,8384,4030,5354,5786,3415,3416,3424,3425,3426,3463,3465,3466,3473,7235,7234,3780,7149,7139,7138,7104,7101,7100,7086,5826,5823,6866,6527,6519,6517,6219,6218,5808,4127,4128,6123,6113,5881,5822,5799,5761,5756,5490,5485,5481,5055,5048,4541,4316,5775,4129,4029,4028,4021,4020,4014,3947,3931,3919,3862,3853,3840,3834,3784,3783,3782,3781,6244,6509,6510,6511,6512,6518,3733,6557,3715,3640,3566,3467,3461,3454,3438,3397,3386,3385,3384,3383,3382,3381,7050,7051,7052,3284,3275,3273,3272,3271,3269,3268,3267,3266,3265,3261,3260,3258,3232,3207,3206,3205,3204,3203,3199,3198,3197,3196,3131,3130,3129,3121,3120,3119,3118,3117,3116,3115,3114,3113,3112,3111,3106,2990,2989,2978,2977,2976,2967,2965,2964,2963,2962,2960,2959,2950,2949,7170,2192,7319,2656,2655,7584,2529,10641,2336,2236,2190,2189,2183,2181,2180,2178,2171,2168,2166,2164,2156,2152,2149,2069,2054,2053,2030,2029,2027,2025,2022,2021,2018,2017,2015,2013,2012,2011,2010,2009,2008,2007,2006,2005,1993,1956,1955,1954,1953,1943,1941,1935,1924,1915,1914,1912,1909,1908,1896,1895,1894,1892,1891,1888,1867,1866,1813,1812,1806,1782,1779,1778,1772,1770,1769,1767,1729,1725,1689,1675,1674,1657,1656,1654,1545,1544,1543,1538,1537,1536,1535,1534,10160,1530,1529,1526,1525,1523,1522,1520,1397,1202,1197,1196,1183,1180,1177,1175,1173,1172,1167,1166,1164,1163,1162,1161,1135,1134,1124,1123,1121,1120,1118,1117,1116,1115,1109,1081,1041,1040,1039,1033,1032,1031,1030,880,834,833,824,822,11458,11459,766,765,764,732,712,11690,657,641,636,624,590,589,580,12219,12220,548,547,525,524,518,504,501,500,481,480,478,476,475,474,473,13022,452,449,448,446,13197,445,13285,14448,14433,14431,14430,14429,14428,430,14303,428,426,424,423,422,391,390,299,285,14424,16438,199,171,157,154,124,123,122,121,117,116,114,98,97,95,94,60,46,43,36,},{1618,2844,2845,2847,3724,},{15102,15103,20766,20767,20768,},{1313,3490,3548,},nil,},
[2448] = {"Heavy Pavise",nil,nil,nil,37,32,0,4,6,nil,nil,nil,{1319,1322,1323,1349,1381,2845,3095,4177,4240,5125,5126,5812,5819,8129,},nil,},
[2449] = {"Earthroot",nil,nil,nil,5,0,0,7,9,{30,118,345,441,454,659,1125,1126,1127,1128,1131,1186,1188,1189,1190,1195,1199,1201,1211,1225,1400,1547,1548,1549,1553,1554,1555,1766,1791,1822,2184,13196,13142,1922,1923,13141,13021,12902,12836,12224,12223,1995,1996,1997,1998,1999,2000,2001,12206,2033,2034,2042,2043,11687,2070,2071,2163,2165,11517,11465,11464,11462,11461,11444,11443,2233,2237,11441,10916,10801,10485,2321,2323,10471,10417,2384,2505,10372,10371,10318,10159,10158,9601,9517,9447,9336,9268,9262,2852,3535,8957,2957,2958,2969,2971,3035,3099,3100,3110,8892,8891,3122,3123,3125,3126,3127,8566,3225,3226,3227,3238,3239,3240,3242,3243,3245,3246,3248,3254,3255,3256,8531,8528,8384,4030,3415,3421,3425,7459,3463,7445,3634,7438,7371,7318,7157,3780,7153,7149,7139,7138,7120,7113,7112,3844,7107,7104,7101,7100,7086,7047,3897,5826,5823,6866,6846,6560,6527,6519,6517,6466,6219,6218,6207,6196,4127,4128,6138,6123,6020,5881,5844,7017,5761,5756,5755,5645,5616,5490,5485,5481,5333,2850,5274,5270,5236,5235,5234,5056,5055,5048,4827,4812,4811,4799,5053,4541,4463,4462,5307,5458,4316,4302,4295,5775,4281,4280,4202,4129,4065,4064,4061,4056,4052,4040,4037,4029,4028,4027,4026,4021,4020,3947,3931,3921,3919,3877,3875,3873,3863,3862,3859,3855,3853,3840,3834,3784,3783,3782,3781,6250,3746,6498,6503,6504,6505,6508,6509,6510,6511,6512,6513,6514,6516,6518,6520,6521,3733,6551,6553,6554,6555,6556,6557,6559,3715,3640,3566,3476,3467,3458,3457,3452,3436,3397,3394,3386,3385,3382,3381,3380,3379,3377,3376,3286,3284,3279,3278,3276,3275,3273,3272,3269,3266,3261,3260,3258,3232,3207,3206,3204,3203,3199,3198,3197,3131,3130,3129,3120,3119,3118,3117,3116,3115,3114,3113,3112,3111,3106,3104,3103,2990,2989,2979,7132,2978,2965,2964,2963,2962,2960,2959,2951,2950,2949,7319,2655,2647,2643,7432,2585,7462,2571,7584,2529,10641,2360,2336,2265,2244,8600,8603,2212,2203,8886,2189,2182,2181,2180,2179,2178,2177,2176,2170,2166,2164,2162,2160,2156,2152,2091,2069,2039,2030,2029,2027,2025,2022,2020,2018,2017,2015,2014,2013,2012,2011,2010,2009,2008,2005,2004,1993,8960,1956,1955,1954,1953,1943,1942,1941,1924,1912,9118,9162,9163,9164,9166,1909,1888,1869,1868,1866,1835,1815,1813,1812,1805,1801,1795,1789,1782,1779,1778,1772,1770,1769,1768,1767,1753,1729,1717,1715,1711,1708,1707,1706,1689,1675,1674,1666,1663,1660,1656,10041,1544,1543,1540,1539,1538,1537,1536,1535,1534,1532,10160,1530,1527,1526,1525,1523,1522,1520,1426,10375,1236,1207,1206,1202,1197,1196,1183,1181,1180,1179,1178,1177,1176,1174,1173,1167,1166,1165,1164,1163,1162,1161,10411,1158,1135,1134,1124,1123,1118,1117,1116,1115,1111,1109,1081,1041,1040,1039,1033,1032,1031,1030,1029,10486,1027,1024,1012,1011,1010,1009,1008,11053,11356,11361,11371,881,880,834,833,824,822,819,5808,11458,11459,766,765,764,712,703,11738,11739,11744,11746,657,641,634,615,590,589,12101,580,12207,12219,12220,568,565,548,547,544,539,525,524,518,517,515,513,12460,12468,505,504,501,500,485,481,478,476,475,474,473,458,456,13022,452,446,13197,445,442,13285,13323,14448,437,436,14429,435,434,433,432,431,430,429,14303,428,426,424,423,422,391,390,315,285,218,15233,202,199,171,157,127,126,124,123,122,121,117,116,114,98,97,95,94,60,46,43,},{1619,2039,2844,2845,2847,3726,153462,},{5758,11024,15102,15103,15699,20766,20767,20768,},{844,1313,3490,4083,8305,14846,},{1581,},},
[2450] = {"Briarthorn",nil,nil,nil,15,0,0,7,9,{345,441,454,690,949,1017,1020,1021,1043,1069,1184,1185,1188,1189,1191,1192,1194,1244,1400,1417,1548,1693,1797,1824,1851,5837,13196,13142,1923,13141,13021,12902,12836,12739,12224,12223,12221,11913,11880,2042,2058,11697,11684,2070,2071,11681,2163,2165,11465,11464,11462,11461,11451,2214,2237,2238,2239,11441,2476,10681,10481,2321,2322,2323,2348,2349,2350,2351,2354,2356,10417,2384,2385,10413,2396,2408,10405,2505,2520,10372,10319,10159,10158,9818,9701,9601,9516,2676,2681,9201,2852,2860,8956,8717,8607,3234,3237,3238,3239,3240,3242,3243,3244,3245,3247,3249,3250,3251,3252,3255,3256,3257,8384,4030,3341,7849,3415,3421,3424,3425,3426,7524,7523,3463,3465,3472,3473,3474,3503,3774,3780,7155,7153,7149,7139,7138,7113,3809,3810,3811,3816,3819,3820,3821,3824,3825,7111,7107,7104,7101,7100,7092,7086,3897,3917,3928,3994,4005,4006,4007,4008,4009,4011,4017,4018,4019,6547,6527,6519,6517,6494,6427,6426,4031,4035,4036,4038,4041,4044,6329,6233,6227,4067,4080,6221,6219,6218,6206,6196,4117,4127,4128,6168,6144,6115,6035,6020,5881,5860,5841,5761,5755,5648,5490,5485,5481,5475,4510,4511,4512,4514,4535,5263,5055,4851,4844,4728,4811,4810,4807,4798,4672,4979,4637,4623,4541,4540,4531,4525,4523,4522,4520,4519,4518,4517,4516,4515,5291,4464,4463,4462,4442,4440,4437,4436,4435,4316,4308,4306,4299,5644,4296,4293,4291,5775,4287,4133,4131,4129,4109,4107,4104,4101,4100,5854,5861,4065,4064,4061,4042,4040,4029,4028,4027,4026,4025,4024,6073,4023,4022,4021,4020,4012,4003,3989,3947,3942,3931,3926,3925,6167,3924,3922,3921,3919,3877,3875,3873,3865,3863,3862,3859,3855,3853,3840,3834,3823,3803,3784,3783,3782,3781,3772,3770,3765,6250,3755,6375,3752,6505,6509,6510,6511,6512,6514,6516,6518,6521,3733,3732,3730,6551,6552,6553,6554,6559,3715,14424,3660,3655,3461,3459,3458,3457,3456,7032,3397,3386,7039,3385,3384,3383,3382,3381,7050,7051,7052,7056,7067,3284,3283,3282,3280,3279,3278,3277,3276,3275,3273,3272,3271,3269,3268,3266,3265,3263,3261,3260,3258,5354,7233,2656,2655,7449,7450,2582,7584,2554,2529,2421,2420,2403,2387,2377,8095,8120,2376,2375,2373,2372,2371,2370,2368,2360,2345,2344,2339,2338,2335,2324,2318,12037,10641,2270,2269,2266,2265,2261,2249,2248,2244,2242,8605,2212,8608,10644,2190,2189,2183,2181,2180,2178,2177,2171,2169,2168,2167,2164,2103,2089,2069,2054,1974,8959,1956,9026,1955,1954,1953,1924,1915,1912,9118,9163,9166,1892,1889,1888,1869,1868,1867,1813,1812,1805,9316,9376,1779,1778,1770,1769,1768,9477,1716,1711,1708,1707,1706,1666,10160,1487,1393,1270,14268,1259,1258,1251,1236,1222,1207,1206,1197,1183,1181,1180,1179,1178,1176,1175,1169,1166,1165,1164,1163,1162,1158,1111,1110,1109,1083,1081,10427,1057,1054,1053,1052,1051,1041,1040,1039,14273,1035,1034,1033,1032,1031,1030,1028,1027,1025,1024,1018,1015,1012,1011,1010,1009,1008,1007,976,948,940,937,10991,930,11053,923,910,909,898,892,891,889,834,833,824,818,11458,11459,766,765,764,11483,712,11609,697,11739,11740,11744,11746,657,641,628,625,624,622,619,615,604,598,590,589,12127,580,578,570,569,12219,12220,568,565,548,547,545,544,539,533,531,517,511,504,12676,501,500,485,458,13022,453,452,450,449,446,13197,442,13285,14448,14433,440,437,436,13996,435,434,433,432,431,430,429,14303,428,426,424,423,422,391,14460,315,232,2850,217,215,213,14757,15168,212,210,206,15264,205,203,202,199,157,154,127,124,123,122,121,115,114,98,95,48,36,},{1621,2847,2849,2850,3729,75293,75295,74447,153462,},{5758,11024,11568,11887,15102,15103,16885,20766,20767,20768,},nil,nil,},
[2451] = {"Crested Heater Shield",nil,nil,nil,50,45,0,4,6,nil,nil,nil,{980,1319,1323,1349,3095,4177,4240,5126,5508,5812,5819,8129,11182,},nil,},
[2452] = {"Swiftthistle",nil,nil,nil,15,0,0,7,9,{345,441,454,467,832,949,1016,1017,1020,1021,1022,1023,1069,1184,1185,1186,1188,1189,1190,1191,1192,1194,1195,1216,1353,1400,1417,1693,1765,1766,1780,1797,1851,13196,13142,1923,13141,13021,12918,12902,12856,12836,12387,12224,12223,1998,1999,2000,12221,11913,11911,11910,2033,2043,11697,2070,2071,2163,2165,11465,11464,11462,11461,2233,2237,2238,2239,2476,2321,2322,2323,2348,2349,2350,2351,2354,2356,2384,2408,10159,10158,10157,9601,2852,3126,3234,3235,3237,3238,3239,3240,3242,3243,3244,3245,3246,3249,3250,3251,3252,3254,3255,3256,3257,8384,4030,4132,14424,3415,3421,3424,3425,3426,3463,3473,3474,3630,3631,3632,3633,3634,3780,7149,7139,7138,3809,3810,3815,3819,3820,3821,3824,3825,3844,7104,7101,7100,7092,3864,7053,3897,3917,3928,4005,4006,4007,4008,4009,4011,4018,4019,6547,6527,6523,6519,6517,6426,4031,4038,4041,4044,6329,6226,4067,6224,6219,6218,6206,4127,4128,6168,6035,6020,5881,5761,5756,5755,5490,5485,5481,4510,4511,4512,4514,5055,5048,4811,4810,4798,4673,4623,4541,4540,4539,4531,4525,4522,4519,4518,4516,4515,4463,4442,4440,4438,4437,4435,4416,4386,4316,4308,4306,4299,5644,4296,4291,5775,5780,4287,4131,4130,4129,4109,4104,4100,4099,4097,4095,4065,4057,4029,4028,4027,4026,4025,4024,6073,4023,4021,4020,4012,4003,3991,3989,3988,3947,3941,3931,3926,3925,6167,3924,3919,3877,3875,3873,3862,3859,3853,3840,3834,3823,3803,3799,3784,3783,3782,3781,3770,6250,3750,3748,3746,3743,6509,6510,6511,6512,6518,3733,3728,3727,3715,2850,3662,3638,3577,3461,3459,3458,3457,3456,3397,3396,3385,3384,3382,3381,7050,7051,7052,7067,3286,3284,3280,3279,3278,3277,3276,3274,3273,3272,3269,3266,3265,3263,3261,3260,3258,3131,3118,3117,3115,2733,2714,2656,2655,2618,2589,2587,7584,2543,2529,2503,2421,2377,2376,2375,2373,2371,2368,2359,2345,2344,2339,2338,2337,2336,2335,2318,2305,2270,2269,2268,2266,2265,2261,2249,2248,2242,2189,2181,2177,2171,2169,2168,2164,2158,2157,2156,2103,2102,2089,2069,2030,2029,2027,2025,2022,2012,1956,1955,1954,1953,1940,1924,1912,10641,1892,1889,1888,1869,1868,1867,1813,1812,9316,1779,1778,1769,1767,1729,1727,1715,1711,1708,1707,1706,10160,1487,1393,1270,1258,1251,1222,1197,1183,1181,1180,1179,1178,1176,1172,1169,1167,1166,1164,1162,1161,1159,1158,1111,1110,1109,1096,1083,1081,10427,1057,1054,1053,1052,1051,1041,1040,1039,14273,1034,1033,1032,1031,1030,1029,1028,1027,1025,1024,1018,1014,1013,1012,1011,1010,1009,1008,1007,948,937,930,923,921,910,909,11323,898,892,889,879,875,834,833,824,819,11458,11459,766,765,764,712,697,694,657,641,628,623,615,594,590,589,580,12219,12220,568,565,548,547,545,544,539,533,531,518,517,515,513,505,504,12676,501,500,486,485,458,13022,453,452,450,446,13197,445,442,13285,14448,437,436,435,433,431,430,429,14303,428,426,424,423,315,217,215,213,212,206,205,203,202,199,171,157,154,127,126,124,123,122,121,117,114,98,95,48,36,},{1620,1621,2714,2847,2849,2850,75293,75295,74447,153462,},{15102,15103,20766,20767,20768,},nil,nil,},
[2453] = {"Bruiseweed",nil,nil,nil,20,0,0,7,9,{441,454,832,949,1016,1017,1020,1021,1022,1023,1184,1185,1188,1189,1191,1192,1194,1400,1417,1797,2184,13196,5354,13142,13141,13021,12921,12918,12902,12856,12836,12579,2192,12224,12223,11914,11913,11912,11911,11910,11858,11465,11464,11462,11461,2348,2349,2350,2351,2354,2356,2384,2385,2408,2559,2563,9601,2852,3253,10641,3238,3239,3240,3245,3250,3251,3252,3255,3256,8518,8384,4030,2850,3421,3450,3503,3630,3632,3633,3634,3680,7353,7346,7342,7337,7329,7328,3774,3780,7149,7139,7138,3809,3810,3812,3815,3819,3820,3821,3824,3846,7101,7100,7086,3864,3928,3981,3994,4005,4006,4007,4008,4009,4011,6668,4016,4018,6547,6527,6523,6519,6517,6426,4032,4036,4038,4044,6329,6233,6227,6226,4067,6224,6219,6218,6207,6206,4117,4118,4119,4120,4124,4126,4128,4139,4140,4143,4144,4147,4150,4151,4248,4249,6115,5916,5881,5761,5756,5755,5601,5600,5490,5485,5481,5056,5055,5048,4676,4685,4692,4693,4700,4729,4812,4811,4807,4805,4803,4802,4799,4798,4789,4788,4822,4679,4675,4674,4673,4670,4668,4665,4663,4657,4655,4645,4644,4635,4623,4619,4541,4540,4539,4531,4525,4518,4464,4463,4462,4308,4306,4302,4301,4300,4299,4296,4295,4293,4292,4291,4290,5775,5780,5781,4287,4286,4202,4133,4131,4130,4129,4116,4114,4113,4111,4109,4107,4104,4101,4099,4097,4095,4094,4093,4073,4065,4064,4061,4057,4056,4042,4037,4029,4028,4027,4026,4025,4024,6073,4023,4022,4021,4020,4014,4013,4012,4003,3991,3989,3988,3987,3986,3947,3942,3941,3931,3926,3925,3924,3919,3877,3875,3873,3863,3862,3859,3853,3840,3834,3823,3802,3801,3799,3784,3783,3782,3781,3771,3770,3767,3762,3759,3758,3757,3752,3750,3749,3748,3746,3743,3740,6509,6510,6511,6512,3739,6518,3733,3730,3727,3725,3717,3715,3713,3660,3655,3641,3638,3619,3459,3458,3457,3456,3455,3436,3435,3386,3385,3384,3383,3379,3377,3376,3374,3286,3283,3280,3263,3261,3258,2945,2894,2743,2742,2701,2656,2655,7360,2628,2624,2599,2595,2591,2589,2588,2587,2586,2584,2582,2581,2574,2573,2571,2570,7584,2567,2566,2529,2503,2422,2421,2420,2377,2376,2374,2372,2360,2359,2358,2345,2339,2338,2319,2318,2287,2272,2271,2269,2261,2260,2257,2256,2255,2254,2253,2249,2248,2244,2242,2212,2205,2190,2189,2183,2181,2178,2177,2176,2164,2158,2157,2156,2103,2102,2089,2069,1957,1956,1955,1954,1939,1924,1915,1914,1913,1912,14221,1892,1891,1889,1888,1865,1813,1812,1727,1716,1715,1711,1708,1707,1706,1666,1487,1418,1270,1251,1210,1183,1181,1179,1178,1169,1165,1159,1158,1157,1111,1110,1109,1083,1081,10427,1057,1054,1053,1052,1051,1041,1040,1039,1035,1034,1033,1032,1031,1030,1028,1027,1026,1025,1018,1015,1012,1011,1010,1007,10756,10757,978,948,940,939,937,10992,930,923,920,910,909,898,892,891,875,873,871,834,833,824,785,11458,11459,766,765,764,762,11551,712,11577,701,11856,657,641,634,628,623,615,604,11937,590,589,580,578,570,12219,12220,568,565,550,548,547,539,533,531,522,517,505,504,501,485,481,480,14424,13022,452,449,446,13197,442,13285,14448,14433,437,436,435,434,433,432,431,430,429,14303,428,426,424,423,422,334,315,212,206,205,203,202,199,157,154,122,121,117,114,98,95,48,36,3,},{3702,3660,1622,3703,2847,2849,2850,2852,2855,3730,75293,75295,74447,75296,75297,153462,},{6827,10569,15102,15103,20766,20767,20768,},{844,1313,3490,4083,8305,14846,},nil,},
[2454] = {"Elixir of Lion's Strength",nil,nil,nil,5,1,0,0,3,nil,nil,nil,nil,{61,},},
[2455] = {"Minor Mana Potion",nil,nil,nil,15,5,0,0,3,{454,1093,1193,1400,506,520,572,596,599,1398,1399,1425,1424,1948,2090,2184,13157,12921,12918,12902,2186,2191,12321,12320,12319,12138,11918,11917,11915,11914,11913,11912,11911,11910,11858,11714,11519,11517,2173,2238,2239,5837,2283,10495,2322,2192,2477,2478,2520,10373,2850,10323,10159,10158,10157,9524,9523,9456,9336,2676,2852,3470,7603,3450,3465,3774,3897,3917,5835,6909,5836,5838,6606,6570,6523,6497,6494,6466,4036,4044,6329,6224,6219,6218,6206,6180,6133,6020,5863,5841,5830,7017,5761,5756,5755,5682,5055,5048,4827,4811,4810,4809,4805,4799,4798,3672,4623,4541,4539,4525,4518,4464,4463,4462,4440,4438,4437,4418,4417,4416,4316,4202,4109,4107,4104,4101,4100,4099,4097,4095,4094,4070,4065,4064,4061,4056,4052,4040,4037,4027,4026,4025,4024,4023,4022,4021,4020,4014,4012,4004,4003,4001,3999,3993,3992,3991,3989,3988,3947,3944,3941,3925,3924,3923,3922,3921,3877,3875,3873,3865,3863,3862,3859,3853,3840,3806,3802,3801,3771,3770,3767,3765,3757,3755,3752,3750,3749,3743,3734,3733,3730,3717,3715,3713,3712,3711,3667,3664,3662,3660,771,3655,3640,3619,3578,3577,3533,3532,3531,3530,3529,3528,3471,3467,3461,3459,3458,3457,3456,3455,3454,3452,3445,3438,3434,3397,3396,3395,3394,3393,3386,3385,3384,3383,3382,3381,3380,3379,3378,3286,3285,3284,3283,3282,3280,3279,3278,3277,3276,3275,3274,3273,3272,3271,3270,3269,3268,3267,3266,3265,3263,3261,3260,3258,7170,7360,1944,2529,2503,2450,2449,2428,2403,2387,2375,2374,2373,2372,2360,2345,2344,2339,2338,2337,2336,2335,2332,2324,2305,2270,2269,2267,2266,2265,2264,2261,2244,2212,2208,2207,2206,2205,2203,8886,2190,2189,2183,2182,2181,2180,2178,2177,2176,2171,2170,2169,2168,2167,2160,2159,2158,2157,2156,2149,2120,2106,2103,2102,14270,2068,2067,2066,2065,2064,2063,2062,2061,2060,2054,2053,1983,1981,1974,1973,1972,1971,1958,4096,1957,1956,1955,1954,1953,1947,1943,1942,1940,1939,1924,1915,1914,1913,1912,1909,1908,1896,1895,1894,1893,1892,1891,1889,1888,1870,1869,1868,1867,1866,1865,1782,1779,1778,1773,1772,1770,1769,1768,1767,1732,1731,1729,1727,1726,1725,1716,1715,1711,1708,1707,1706,1666,10160,1487,1426,1393,1380,1364,1270,1258,1236,1224,1222,1210,1207,1206,1205,1202,1197,1183,1181,1180,1179,1178,1177,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1159,1158,1157,14271,1111,1110,1109,1083,1065,10427,1054,1053,1052,1051,1035,1034,1033,1032,1031,1030,1028,1027,1026,1025,1024,1019,1014,1013,1012,1011,1010,1009,1007,930,923,920,910,909,11318,11319,11322,11323,11324,898,889,846,834,833,824,787,785,712,711,657,641,636,634,628,626,625,624,623,622,619,615,598,594,590,589,588,580,578,570,569,568,565,550,548,547,545,544,539,518,517,504,502,501,500,485,481,458,456,453,452,450,449,446,445,440,437,436,14429,435,434,433,432,431,430,429,426,424,423,422,391,335,334,315,300,218,217,213,212,206,205,15806,15807,15810,15812,15813,15814,202,199,154,127,126,125,124,123,122,121,117,114,98,95,},{3660,2847,2849,2850,3658,75293,75295,74447,153462,},{19425,20708,},{958,},{103,},},
[2456] = {"Minor Rejuvenation Potion",nil,nil,nil,15,5,0,0,3,nil,nil,nil,nil,{853,},},
[2457] = {"Elixir of Minor Agility",nil,nil,nil,12,2,0,0,3,nil,nil,nil,nil,{853,},},
[2458] = {"Elixir of Minor Fortitude",nil,nil,nil,12,2,0,0,3,nil,nil,nil,nil,{451,853,},},
[2459] = {"Swiftness Potion",nil,nil,nil,15,5,0,0,3,{6907,},nil,nil,nil,{451,509,853,},},
[2463] = {"Studded Doublet",nil,nil,nil,37,32,0,4,2,nil,nil,nil,{1147,1314,1320,1407,3315,3316,4236,5129,5820,8159,},nil,},
[2464] = {"Studded Belt",nil,nil,nil,37,32,0,4,2,nil,nil,nil,{1147,1314,1320,1407,3315,3316,4236,5129,5820,8159,},nil,},
[2465] = {"Studded Pants",nil,nil,nil,37,32,0,4,2,nil,nil,nil,{1147,1314,1320,1407,3315,3316,4236,5129,5820,8159,},nil,},
[2466] = {"Skullsplitter Fetish",nil,nil,nil,1,0,0,12,0,{780,670,},nil,nil,nil,nil,},
[2467] = {"Studded Boots",nil,nil,nil,37,32,0,4,2,nil,nil,nil,{1147,1314,1320,1339,1407,3315,3316,4236,5129,5820,8159,},nil,},
[2468] = {"Studded Bracers",nil,nil,nil,37,32,0,4,2,nil,nil,nil,{1147,1314,1320,1407,3315,3316,4236,5129,5820,8159,},nil,},
[2469] = {"Studded Gloves",nil,nil,nil,37,32,0,4,2,nil,nil,nil,{1147,1314,1320,1407,3315,3316,4236,5129,5820,8159,},nil,},
[2470] = {"Reinforced Leather Vest",nil,nil,nil,50,45,0,4,2,nil,nil,nil,{984,1314,1320,3315,3316,4236,5129,5820,11183,12023,},nil,},
[2471] = {"Reinforced Leather Belt",nil,nil,nil,50,45,0,4,2,nil,nil,nil,{984,1314,1320,3315,3316,4236,5129,5820,11183,12023,},nil,},
[2472] = {"Reinforced Leather Pants",nil,nil,nil,50,45,0,4,2,nil,nil,nil,{984,1314,1320,3315,3316,4236,5129,5820,11183,12023,},nil,},
[2473] = {"Reinforced Leather Boots",nil,nil,nil,50,45,0,4,2,nil,nil,nil,{984,1314,1320,1339,3315,3316,4236,5129,5820,11183,12023,},nil,},
[2474] = {"Reinforced Leather Bracers",nil,nil,nil,50,45,0,4,2,nil,nil,nil,{984,1314,1320,3315,3316,4236,5129,5820,11183,12023,},nil,},
[2475] = {"Reinforced Leather Gloves",nil,nil,nil,50,45,0,4,2,nil,nil,nil,{984,1314,1320,3315,3316,4236,5129,5820,11183,12023,},nil,},
[2476] = {"Chilled Basilisk Haunch",2048,nil,nil,1,0,0,12,0,{690,},nil,nil,nil,nil,},
[2477] = {"Ravager's Skull",nil,nil,nil,1,0,0,12,0,},
[2479] = {"Broad Axe",nil,nil,nil,4,1,0,2,1,nil,nil,nil,{78,945,2117,2997,3073,3159,3314,3588,4231,4556,5102,},nil,},
[2480] = {"Large Club",nil,nil,nil,3,1,0,2,5,nil,nil,nil,{78,945,2117,2997,3073,3159,3314,3588,4231,4556,5102,},nil,},
[2488] = {"Gladius",nil,nil,nil,9,4,0,2,7,{2404,2265,},nil,nil,{54,1273,1698,2136,2265,2404,2997,3077,3163,3314,3609,4231,4556,5102,10369,},nil,},
[2489] = {"Two-handed Sword",nil,nil,nil,7,2,0,2,8,{2404,2265,},nil,nil,{54,1273,1698,2136,2265,2404,2997,3077,3163,3314,3609,4231,4556,5102,10369,},nil,},
[2490] = {"Tomahawk",nil,nil,nil,9,4,0,2,0,{2404,2265,},nil,nil,{54,1273,1698,2136,2265,2404,2997,3077,3163,3177,3314,3609,4231,4556,5102,10369,},nil,},
[2491] = {"Large Axe",nil,nil,nil,8,3,0,2,1,{2404,2265,},nil,nil,{54,1273,1698,2136,2265,2404,2997,3077,3163,3177,3314,3609,4231,4556,5102,10369,},nil,},
[2492] = {"Cudgel",nil,nil,nil,7,2,0,2,4,{2404,2265,},nil,nil,{54,222,1273,1348,1698,2136,2265,2404,2997,3077,3163,3177,3314,3609,4231,4556,5102,10369,},nil,},
[2493] = {"Wooden Mallet",nil,nil,nil,9,4,0,2,5,{2404,2265,},nil,nil,{54,222,1273,1348,1698,2136,2265,2404,2997,3077,3163,3177,3314,3609,4231,4556,5102,10369,},nil,},
[2494] = {"Stiletto",nil,nil,nil,8,3,0,2,15,{2404,2265,},nil,nil,{54,1273,1698,2136,2265,2404,2997,3077,3163,3314,3609,4231,4556,5102,10369,},nil,},
[2495] = {"Walking Stick",nil,nil,nil,8,3,0,2,10,{2404,2265,},nil,nil,{54,1273,1698,2136,2265,2404,2997,3077,3163,3314,3409,3609,4231,4556,5102,10369,},nil,},
[2499] = {"Double-bladed Axe",16,nil,nil,9,4,0,2,1,},
[2504] = {"Worn Shortbow",nil,nil,nil,2,1,2,2,2,nil,nil,nil,{1297,1459,12029,14301,},nil,},
[2505] = {"Polished Shortbow",nil,nil,nil,4,1,2,2,2,nil,nil,nil,{1297,1459,12029,14301,},nil,},
[2506] = {"Hornwood Recurve Bow",nil,nil,nil,8,3,2,2,2,nil,nil,nil,{1198,1297,1459,3165,3589,3610,10369,12029,14301,},nil,},
[2507] = {"Laminated Recurve Bow",nil,nil,nil,16,11,2,2,2,nil,nil,nil,{1198,1297,1459,1668,1687,3165,3409,3488,3589,3610,3951,4203,9549,9553,10369,12029,14301,},nil,},
[2508] = {"Old Blunderbuss",nil,nil,nil,2,1,3,2,3,nil,nil,nil,{5510,},nil,},
[2509] = {"Ornate Blunderbuss",nil,nil,nil,9,4,3,2,3,nil,nil,nil,{1243,1297,1469,2997,3018,3078,3322,3488,4603,5123,5510,7976,9551,},nil,},
[2510] = {"Solid Blunderbuss",nil,nil,nil,3,1,3,2,3,nil,nil,nil,{1243,3018,3078,4603,5123,5510,},nil,},
[2511] = {"Hunter's Boomstick",nil,nil,nil,14,9,3,2,3,nil,nil,nil,{1297,1469,1686,2997,3018,3088,3322,3488,7976,9551,},nil,},
[2512] = {"Rough Arrow",nil,nil,nil,5,1,0,6,2,nil,{3076,},nil,{151,152,228,491,789,791,829,1198,1250,1285,1287,1297,1298,1459,1462,1668,1682,1685,1687,1691,2115,2134,2140,2839,3015,3072,3076,3158,3164,3165,3186,3313,3409,3410,3481,3488,3498,3587,3589,3608,3610,3951,4082,4084,4170,4173,4182,4203,4241,4555,4602,4604,4892,5122,6028,7942,7976,8362,9548,9549,9551,9552,9553,9555,10369,12027,12029,12960,14301,17598,},nil,},
[2515] = {"Sharp Arrow",nil,nil,nil,15,10,0,6,2,nil,nil,nil,{227,228,491,734,789,791,1149,1198,1285,1287,1297,1298,1448,1452,1459,1462,1668,1682,1685,1687,2084,2140,2401,2803,2806,2808,2820,2839,2908,3015,3165,3313,3350,3409,3410,3481,3488,3498,3541,3589,3610,3625,3951,3962,4082,4084,4170,4173,4182,4203,4241,4555,4602,4604,4876,4892,4896,5101,5122,5134,6028,7942,7976,8139,8362,9548,9549,9551,9552,9553,9555,10369,11038,11555,12021,12027,12029,12246,12959,12960,14301,14624,15174,17598,},nil,},
[2516] = {"Light Shot",nil,nil,nil,5,1,0,6,3,nil,{3076,},nil,{151,152,491,791,829,1243,1250,1285,1297,1461,1469,1682,1685,1686,1691,2115,2134,2140,2685,2997,3018,3053,3072,3076,3078,3088,3158,3164,3186,3313,3322,3481,3488,3498,3587,3608,4082,4084,4170,4182,4241,4555,4603,4889,5123,5510,6028,7942,7976,8131,8362,9548,9551,11184,12027,12960,},nil,},
[2519] = {"Heavy Shot",nil,nil,nil,15,10,0,6,3,nil,nil,nil,{227,491,734,791,1149,1243,1285,1297,1448,1452,1461,1469,1682,1685,1686,2084,2140,2401,2685,2803,2806,2808,2820,2908,2997,3018,3053,3078,3088,3313,3322,3350,3481,3488,3498,3541,3625,3962,4082,4084,4170,4182,4241,4555,4603,4876,4889,4896,5101,5123,5134,5510,6028,7942,7976,8131,8139,8362,9548,9551,11038,11184,11555,12021,12027,12246,12959,12960,14624,15174,},nil,},
[2520] = {"Broadsword",nil,nil,nil,36,31,0,2,7,nil,nil,nil,{1146,1324,1645,2482,2843,3000,3021,3331,3361,4171,4600,4884,4888,5120,5170,7231,11137,15315,},nil,},
[2521] = {"Flamberge",nil,nil,nil,36,31,0,2,8,nil,nil,nil,{1146,1333,1645,2482,2843,3000,4043,4180,4600,4884,4888,5120,5170,7976,8398,11137,15315,},nil,},
[2522] = {"Crescent Axe",nil,nil,nil,35,30,0,2,0,nil,nil,nil,{1146,1645,2482,2483,3000,3019,4232,4884,4888,5119,5509,10379,11137,12045,15315,},nil,},
[2523] = {"Bullova",nil,nil,nil,35,30,0,2,1,nil,nil,nil,{1146,1333,1645,2482,2483,3000,3019,4043,4180,4232,4600,4884,4888,5119,5509,7976,8398,10379,11137,12045,15315,},nil,},
[2524] = {"Truncheon",nil,nil,nil,34,29,0,2,4,nil,nil,nil,{1146,1471,1645,2482,3000,4884,4888,5121,5152,8878,10379,11137,},nil,},
[2525] = {"War Hammer",nil,nil,nil,35,30,0,2,5,nil,nil,nil,{1146,1333,1471,1645,2482,3000,4043,4180,4600,4884,4888,5121,5152,7976,8398,8878,10379,11137,},nil,},
[2526] = {"Main Gauche",nil,nil,nil,34,29,0,2,15,nil,nil,nil,{1146,1324,1645,2482,2843,3000,3021,3331,3361,4171,4600,4884,4888,5120,5170,7231,11137,15315,},nil,},
[2527] = {"Battle Staff",nil,nil,nil,36,31,0,2,10,nil,nil,nil,{1146,1315,1471,1645,2482,3000,3022,3330,3349,4234,4570,4884,4888,5121,5152,8878,10379,11137,},nil,},
[2528] = {"Falchion",nil,nil,nil,46,41,0,2,7,nil,nil,nil,{981,1296,1324,1407,2843,3000,3021,3331,3361,4171,4600,5120,5170,7231,10361,11184,12024,15315,},nil,},
[2529] = {"Zweihander",nil,nil,nil,46,41,0,2,8,nil,nil,nil,{981,1296,1333,1407,2843,3000,4043,4180,4600,5120,5170,7976,8398,10361,11184,12024,15315,},nil,},
[2530] = {"Francisca",nil,nil,nil,46,41,0,2,0,nil,nil,nil,{981,1296,1407,2483,3000,3019,4232,5119,5509,10361,10379,11184,12024,12045,15315,},nil,},
[2531] = {"Great Axe",nil,nil,nil,44,39,0,2,1,nil,nil,nil,{981,1296,1333,1407,2483,3000,3019,4043,4180,4232,4600,5119,5509,7976,8398,10361,10379,11184,12024,12045,15315,},nil,},
[2532] = {"Morning Star",nil,nil,nil,46,41,0,2,4,nil,nil,nil,{981,1296,1407,1471,3000,5121,5152,8878,10361,10379,11184,12024,},nil,},
[2533] = {"War Maul",nil,nil,nil,45,40,0,2,5,nil,nil,nil,{981,1296,1333,1407,1471,3000,4043,4180,4600,5121,5152,7976,8398,8878,10361,10379,11184,12024,},nil,},
[2534] = {"Rondel",nil,nil,nil,44,39,0,2,15,nil,nil,nil,{981,1296,1324,1407,2843,3000,3021,3331,3361,4171,4600,5120,5170,10361,11184,12024,15315,},nil,},
[2535] = {"War Staff",nil,nil,nil,45,40,0,2,10,nil,nil,nil,{981,1296,1315,1407,1471,3000,3022,3330,3349,4234,4570,5121,5152,8878,10361,10379,11184,12024,},nil,},
[2536] = {"Trogg Stone Tooth",nil,nil,nil,1,0,0,12,0,{1393,1197,1167,1166,1165,1164,1163,1162,1161,},nil,nil,nil,nil,},
[2545] = {"Malleable Chain Leggings",nil,nil,nil,26,0,0,4,3,nil,nil,nil,nil,{471,},},
[2546] = {"Royal Frostmane Girdle",nil,nil,nil,11,6,0,4,3,},
[2547] = {"Boar Handler Gloves",nil,nil,nil,5,0,0,4,3,nil,nil,nil,nil,{179,},},
[2548] = {"Barrel of Barleybrew Scalder",nil,nil,nil,1,0,0,12,0,},
[2549] = {"Staff of the Shade",nil,nil,nil,27,22,0,2,10,{6035,4511,4512,4514,4623,4539,4538,4532,4531,4530,4525,4523,4522,4520,4519,4518,4517,4516,4515,4442,4440,4438,4437,4436,4435,4427,},nil,nil,nil,nil,},
[2553] = {"Recipe: Elixir of Minor Agility",64,nil,nil,12,0,0,9,6,{30,113,118,441,454,830,831,1125,1126,1127,1128,1131,1138,1184,1185,1186,1188,1190,1191,1192,1193,1194,1195,1199,1201,1547,1548,1553,1554,1555,1693,1765,1766,1780,1781,1797,1922,1961,1995,1996,1997,1998,1999,2000,2001,2033,2034,2042,2043,2070,2071,2163,2165,2231,2234,2237,2321,2350,2956,2957,2958,2969,2970,2971,2972,3035,3099,3100,3107,3110,3123,3125,3126,3127,3225,3226,3227,3231,3234,3239,3240,3241,3242,3243,3244,3245,3246,3247,3248,3250,3251,3254,3255,3256,3415,3416,3424,3425,3426,3463,3466,3475,3503,3630,3631,3632,3633,3634,3636,3637,3816,3861,4005,4006,4007,4008,4009,4127,4263,5053,5762,7319,11320,11321,},{2847,2849,2850,3642,75293,},nil,nil,nil,},
[2555] = {"Recipe: Swiftness Potion",64,nil,nil,15,0,0,9,6,{30,113,118,441,454,830,832,1125,1126,1127,1128,1131,1133,1138,1184,1185,1186,1188,1189,1190,1191,1192,1194,1195,1199,1201,1216,1547,1548,1553,1554,1555,1693,1765,1766,1780,1781,1797,1922,1923,1961,1995,1996,1997,1998,1999,2000,2033,2034,2042,2043,2070,2071,2163,2165,2231,2234,2237,2321,2322,2323,2350,3056,3068,2956,2957,2958,2969,2970,2971,2972,2973,2974,3035,3058,3099,3100,3107,3108,3110,3123,3125,3126,3127,3225,3227,3228,3234,3239,3240,3242,3243,3244,3245,3246,3247,3248,3250,3251,3254,3255,3256,3415,3416,3424,3425,3426,3630,3631,3632,3633,3634,3636,3637,3812,3816,3819,3861,3864,4005,4006,4007,4009,4127,4263,5053,6033,6789,7319,8886,11320,11321,},{2847,2849,2850,75293,},nil,nil,nil,},
[2560] = {"Jitters' Completed Journal",nil,nil,nil,1,0,0,12,0,},
[2561] = {"Chok'sul's Head",2048,nil,nil,1,0,0,12,0,{1210,},nil,nil,nil,nil,},
[2562] = {"Bouquet of Scarlet Begonias",nil,nil,nil,23,0,0,4,0,nil,nil,nil,nil,{34,},},
[2563] = {"Strange Smelling Powder",nil,nil,nil,1,0,0,12,0,},
[2564] = {"Elven Spirit Claws",nil,nil,nil,50,45,0,4,2,nil,{4149,153451,153453,153454,},{10752,},nil,nil,},
[2565] = {"Rod of Molten Fire",nil,nil,nil,35,30,0,4,0,nil,{2852,2855,2857,75296,75297,4149,153462,},nil,nil,nil,},
[2566] = {"Sacrificial Robes",nil,nil,nil,27,22,0,4,1,},
[2567] = {"Evocator's Blade",nil,nil,nil,23,18,0,2,15,{4827,4823,4821,4820,4819,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4822,4824,4825,4978,},nil,nil,nil,nil,},
[2568] = {"Brown Linen Vest",nil,nil,nil,8,3,0,4,1,},
[2569] = {"Linen Boots",nil,nil,nil,13,8,0,4,1,},
[2570] = {"Linen Cloak",nil,nil,nil,6,1,0,4,1,},
[2571] = {"Viny Wrappings",nil,nil,nil,7,0,0,4,1,nil,nil,nil,nil,{932,},},
[2572] = {"Red Linen Robe",nil,nil,nil,10,5,0,4,1,},
[2575] = {"Red Linen Shirt",nil,nil,nil,10,0,0,4,0,nil,nil,nil,nil,{83,},},
[2576] = {"White Linen Shirt",nil,nil,nil,7,0,0,4,0,},
[2577] = {"Blue Linen Shirt",nil,nil,nil,10,0,0,4,0,},
[2578] = {"Barbaric Linen Vest",nil,nil,nil,14,9,0,4,1,},
[2579] = {"Green Linen Shirt",nil,nil,nil,14,0,0,4,0,},
[2580] = {"Reinforced Linen Cape",nil,nil,nil,12,7,0,4,1,},
[2581] = {"Heavy Linen Bandage",64,nil,nil,1,0,0,0,5,},
[2582] = {"Green Woolen Vest",nil,nil,nil,17,12,0,4,1,},
[2583] = {"Woolen Boots",nil,nil,nil,19,14,0,4,1,},
[2584] = {"Woolen Cape",nil,nil,nil,16,11,0,4,1,},
[2585] = {"Gray Woolen Robe",nil,nil,nil,21,16,0,4,1,},
[2586] = {"Gamemaster's Robe",nil,nil,nil,1,0,0,4,1,},
[2587] = {"Gray Woolen Shirt",nil,nil,nil,20,0,0,4,0,},
[2589] = {"Linen Cloth",nil,nil,nil,5,0,0,7,0,{325,499,639,642,643,644,645,646,647,1211,1245,1414,1437,1476,1483,1763,1766,1777,99,100,506,572,584,596,599,947,1260,1398,1399,1425,1531,1533,14267,1936,1948,2090,13157,12918,12902,12897,12896,12860,12856,2184,2186,2191,12320,12319,1975,11918,11917,11915,11914,11913,11912,11911,11910,11858,2044,11714,2099,2112,2153,11519,11517,1424,2239,2283,2361,2362,2477,2478,2520,10373,2850,472,1944,9524,9523,9456,9336,2676,2852,3470,3672,3735,3122,5787,3465,3586,3617,3669,3670,3671,3673,7318,7235,7234,5837,3844,3864,3872,3887,3917,2192,5826,5809,5835,6927,6909,6866,6846,6668,5838,5847,6606,5848,6570,6547,6497,6494,6466,4053,6180,4275,4278,6133,6132,6128,6124,6123,5849,6113,6093,5863,5932,5931,5864,5859,5851,1119,7015,5830,5824,5822,7017,5800,5799,5798,5797,5785,5761,5756,5755,5683,5682,5055,5048,4969,4827,4823,4820,4787,4814,4813,4812,4811,4810,4809,4805,4799,4798,4789,4788,4832,4464,4463,4462,4418,4417,4416,5426,5429,5808,5828,4095,4074,4073,4070,4065,4064,4061,4057,4054,4052,4051,4042,4027,4026,4025,4024,4023,4022,4013,4004,4003,4002,4001,3999,3998,3993,3992,3991,3989,3988,3987,3986,3947,3926,3925,3924,3923,3922,3921,3900,3899,3898,3893,3879,3877,3875,3873,3865,3863,3862,3859,3855,3853,3850,3849,3840,3797,3772,3762,3758,3750,3749,3748,3746,3745,3743,3736,3734,3733,3732,3730,3728,3727,3725,3715,3712,3667,3664,3662,3660,6911,3655,3640,3578,3577,3566,3533,3532,3531,3530,3529,3528,3471,3467,3459,3458,3457,3456,3455,3454,3452,3445,3438,3436,3435,3434,3414,3397,3396,3395,3394,3393,3392,3386,3385,3384,3383,3382,3381,3380,3379,3378,3377,3376,3375,3374,3286,3285,3284,3283,3282,3280,3279,3278,3277,3276,3275,3274,3273,3272,3271,3270,3269,3268,3267,3266,3265,3263,3261,3260,3258,8503,3232,3207,3206,3205,3204,3203,3199,3198,3197,3196,3195,3192,3131,3130,3129,3128,3121,3120,3119,3118,3117,3116,3115,3114,3113,3112,3111,3106,5836,3104,3103,3051,2990,2989,2979,2978,2977,2976,2975,2968,2967,2965,2964,2963,2962,2960,2959,2951,2950,2949,7170,5786,14271,10358,10639,2529,2451,2449,2428,2427,2403,2387,2360,2339,2338,2337,2336,2332,2324,2268,2267,2266,2265,2264,2261,2260,2244,2212,2203,2190,2189,2183,2181,2180,2179,2178,2177,2176,2171,2170,2169,2168,2167,2164,2162,2160,2159,2158,2157,2156,2152,2149,2120,2103,2102,2068,2067,2066,2065,2064,2063,2062,2061,2060,2054,2053,2039,2038,2021,2020,2019,2018,2017,2015,2014,2013,2012,2011,2010,2009,2008,2007,2006,2005,2004,2003,2002,1993,1983,1981,1974,1973,1971,1958,1957,1949,1947,1946,1943,1942,1941,1940,1939,1935,1934,1915,1914,1913,1912,1896,1895,1894,1893,1892,1891,1889,1888,1870,1869,1868,1867,1866,1865,1779,1778,1773,1772,1770,1768,1753,1732,1731,1729,1727,1726,1725,1716,1715,1711,1708,1707,1706,1696,1675,1674,1666,1665,1664,1662,1660,1658,1657,1656,1655,1654,1543,1540,1539,1538,1537,1536,1535,1534,1532,1530,1529,1528,1527,1526,1525,1523,1522,1520,1426,1397,1393,1380,1236,1222,1210,1207,1206,1205,1202,1197,1183,1181,1180,1179,1178,1177,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1158,1135,1134,1124,1123,1122,1121,1120,1118,1117,1116,1115,1111,1065,1028,1027,1026,1025,1024,1013,1012,1011,1010,1009,1008,1007,948,910,909,11318,11319,11322,11323,11324,11328,889,881,880,1920,834,824,822,732,11518,11520,712,711,703,657,641,636,634,626,625,624,623,622,619,615,598,11979,11994,594,590,589,583,580,579,14281,568,550,548,547,545,531,525,524,518,515,504,502,12657,12658,501,500,486,485,481,478,476,475,474,473,14425,456,453,452,450,449,448,446,445,14432,14431,440,437,436,435,14429,14428,434,433,432,431,430,429,426,424,423,397,334,327,285,232,218,215,213,79,203,61,202,126,125,124,123,122,7016,121,117,116,114,98,97,95,94,60,48,46,43,40,3,},{2039,2844,2845,2847,153462,},nil,nil,nil,},
[2590] = {"Forest Spider Webbing",nil,nil,nil,5,0,0,15,0,{30,},nil,nil,nil,nil,},
[2591] = {"Dirty Trogg Cloth",nil,nil,nil,9,0,0,15,0,{1118,1117,1116,1115,},nil,nil,nil,nil,},
[2592] = {"Wool Cloth",nil,nil,nil,15,0,0,7,0,{487,489,490,499,639,642,643,644,645,646,647,754,869,870,874,876,932,934,936,1276,1278,1279,1280,1281,1283,1330,1331,1332,1335,1336,1337,1477,1481,1483,1720,1763,572,584,596,599,947,1398,1399,14275,14267,1948,14225,2090,5836,13019,12977,12976,12918,12902,12897,12896,12860,12856,12579,2184,2186,11918,11917,11915,11914,11858,2044,11714,11697,11684,11683,11682,11681,2099,2105,2112,11656,2153,2239,10896,2283,10761,10759,10758,10720,2600,10617,2363,2378,2379,2392,2395,2396,2398,2400,2402,2466,2468,2469,2477,2478,2506,2508,2510,2511,2512,2514,2515,2516,2517,2518,2526,2527,2528,10373,2850,14271,9524,9456,9336,2676,2852,3735,3672,8518,3773,771,7874,7873,7872,7849,7843,7603,3586,3669,3670,3671,3673,7404,7335,7332,7327,3774,3819,3872,7075,7073,7072,7071,7070,7069,7068,7053,3887,3897,3928,5835,6668,5838,5847,6606,5848,6575,6570,6547,6523,6427,6426,6407,6392,6391,1944,6329,6238,6234,4053,6233,6227,6226,6225,6224,6223,6222,6221,6212,6211,6210,6207,6206,2108,4275,4278,6168,6132,5849,6115,6072,6068,6035,5863,5932,5931,5930,5916,5915,5864,5933,5859,5851,5830,7017,5800,5799,5798,5797,5761,5755,5683,5682,4420,4421,4424,4428,5643,5600,5086,5085,5055,5048,4969,4823,4787,4814,4813,4812,4811,4810,4809,4807,4799,4798,4789,4788,4675,4832,4674,4842,4673,4672,4671,4670,4667,4666,4665,4664,4663,4653,4652,4651,4649,4648,4647,4646,4645,4644,4643,4642,4641,4640,4639,4638,4637,4636,4635,4634,4633,4632,4623,4619,4540,4532,4531,4530,4525,4523,4522,4520,4519,4518,4517,4516,4515,4490,4481,4479,4464,4463,4462,4442,4440,4438,4437,4436,4435,4427,4418,4417,4416,4409,10640,1920,4308,4306,4299,4297,5644,4296,4293,4291,4288,4287,4286,4285,4284,4283,4282,4281,4280,4273,4202,4133,5828,4116,4114,4113,4112,4111,4109,4107,4104,4101,4100,4099,4097,4095,4094,4093,4074,4073,4070,4065,4064,4062,4061,4057,4056,4054,4052,4051,4050,4040,4027,4026,4025,4024,4023,4022,4004,4003,4002,4001,3999,3998,3993,3992,3991,3989,3988,3987,3986,3985,3984,3947,3942,3941,3940,3932,3926,3925,3924,3923,3922,3921,3900,3899,3898,3893,3879,3877,3875,3873,3863,3862,3859,3855,3853,3850,3849,6208,6209,3840,3833,3823,3808,6213,3807,3806,3804,3803,3802,3801,3799,3797,6228,3772,3771,3770,3767,3765,3763,6235,3762,3759,3758,3757,3755,3754,3752,3750,3749,3748,3746,3745,3743,3736,3734,3733,3732,3730,3728,3727,3725,3715,3713,3696,3667,3664,3662,3660,3655,3640,3471,3467,506,3459,3458,3457,3456,3455,3454,3452,3445,3436,3435,3434,3414,3396,3395,3394,3393,3392,3386,3385,3378,3377,3376,3375,3374,3286,3283,3280,3279,3278,3263,3261,3260,3258,7170,2721,2714,7360,7361,2628,2619,2618,2590,2589,2587,2586,2582,2581,2577,2575,2572,2566,2564,2562,2557,2556,2555,2554,2553,2552,2543,10639,2529,2503,2451,2450,2449,2448,2440,2431,2428,2427,2421,2414,2413,2412,2411,2404,2403,2387,2377,8015,2376,2375,2374,2373,2372,2360,2359,2358,2346,2345,2344,2339,2338,2337,2336,2335,2332,2319,2318,2305,2304,2272,2271,2270,2269,2268,2267,2266,2265,2264,2261,2260,2255,2253,2252,2249,2248,2244,2242,2241,2240,10647,2183,2181,2171,2170,2169,2168,2160,2159,2158,2120,2103,2102,2091,2054,2053,1974,1973,1958,1957,1947,1943,1942,1940,1939,1915,1914,1913,1909,1908,1889,1888,1755,1754,1732,1731,1729,1727,1726,1725,1717,1716,1715,1711,1708,1707,1706,1696,1666,1663,1037,10037,1487,1421,1393,1364,1270,1259,1258,1251,1222,1210,1207,1206,1205,1200,1183,1181,1180,1179,1178,1169,1167,1165,1160,1159,1158,1157,1111,1110,1097,1096,1094,1083,1057,1054,1053,1052,1051,1038,1036,1035,1034,2192,1028,1027,1026,1025,1024,1014,1013,1012,1011,1010,1009,1008,1007,977,10760,948,943,941,940,938,937,930,921,910,909,898,892,891,889,875,873,824,819,815,814,787,785,775,712,711,703,702,701,699,697,694,11680,657,641,636,634,628,626,625,624,623,622,619,14278,615,604,598,11979,11994,595,4096,594,588,587,580,579,14281,570,568,565,548,545,544,533,531,522,518,511,12657,12658,12676,486,12858,485,14425,453,452,450,449,446,445,440,437,436,435,434,433,432,431,430,429,426,424,423,412,397,335,334,315,314,300,232,218,217,215,213,212,210,206,205,203,202,127,125,122,117,14426,14427,98,48,3,},{3660,2714,2847,2849,2850,19021,75293,75295,74447,153462,},nil,nil,nil,},
[2593] = {"Flask of Port",nil,nil,nil,15,0,0,0,3,{5848,},nil,nil,{258,277,465,955,1301,1305,1311,1328,1697,2832,5111,5112,5140,5570,5611,5848,},nil,},
[2594] = {"Flagon of Mead",nil,nil,nil,25,0,0,0,0,{5848,},nil,nil,{258,277,465,955,1301,1305,1311,1328,1464,1697,2366,2832,4963,5111,5112,5140,5570,5611,5848,},nil,},
[2595] = {"Jug of Bourbon",nil,nil,nil,35,0,0,0,0,{5848,},nil,nil,{258,277,465,955,1301,1305,1311,1328,1697,2832,5111,5112,5140,5570,5611,5848,},nil,},
[2596] = {"Skin of Dwarven Stout",nil,nil,nil,15,0,0,0,0,{5848,},nil,nil,{258,277,465,955,1301,1305,1311,1328,1697,2832,5111,5112,5140,5570,5611,5848,},nil,},
[2598] = {"Pattern: Red Linen Robe",64,nil,nil,10,0,0,9,2,{30,113,118,330,454,830,1125,1126,1127,1128,1131,1133,1138,1184,1186,1188,1190,1191,1193,1194,1195,1199,1201,1547,1548,1549,1553,1554,1555,1693,1765,1766,1780,1781,1797,1922,1961,1995,1996,1997,1998,1999,2000,2001,2033,2034,2042,2043,2070,2163,2174,2231,2234,2321,2322,3068,2956,2957,2958,2969,2970,2971,2972,2973,3035,3058,3099,3100,3107,3108,3110,3123,3125,3126,3127,3225,3226,3227,3228,3234,3241,3242,3243,3244,3246,3248,3254,3255,3415,3425,3630,3632,3634,4127,4263,5426,6789,5807,7319,8236,11320,11321,},{2844,2847,2849,2850,},nil,nil,nil,},
[2601] = {"Pattern: Gray Woolen Robe",64,nil,nil,21,0,0,9,2,{345,441,683,832,949,1016,1020,1021,1022,1023,1042,1043,1069,1150,1185,1192,1194,1216,1225,1400,1417,12856,11915,11656,2165,11517,2233,2235,2237,10759,10758,10720,2349,2350,2351,2354,2356,2384,2385,2408,2850,2559,9524,2852,3238,3239,3240,3245,3247,3249,3250,3251,3252,3256,4015,3424,3426,7603,3463,3466,3472,3473,3631,3632,3633,3634,3636,3637,3774,3809,3810,3817,3818,3819,3820,3824,3825,3861,3866,3868,3917,3928,4005,4006,4007,4016,4018,6575,6523,4032,4041,6329,6233,6226,4067,6224,6223,6222,6221,6211,6210,6207,6206,4118,4124,4127,4128,4142,4248,4249,6132,6115,6035,6020,5797,5763,5761,5756,5755,4511,4514,4548,4627,5056,5048,4827,4823,4821,4820,4819,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,4825,5053,4632,4623,4532,4525,4520,4464,4463,4462,4440,4437,4436,4435,4418,4417,4416,4409,4306,4285,4284,4283,4281,4114,4111,4109,4107,4104,4101,4100,4097,4095,4094,4093,4070,4065,4064,4054,4052,4051,4042,4040,4037,4027,4026,4025,4024,6073,4023,4022,4020,4014,4012,4004,3999,3991,3989,3947,3926,3925,3924,3922,3921,3919,3877,3875,3873,3863,3862,3859,3857,3855,3853,3851,6208,3840,3823,6213,3804,6220,3789,3783,3772,3771,3767,3765,3759,3758,3750,3749,3748,3746,3743,3742,3740,3739,3733,3727,3725,3717,3715,3713,3655,3641,3640,3638,3459,3458,3457,3456,3454,3434,3396,3386,3385,3377,3376,3375,3374,3286,3283,3282,3278,3263,3261,3260,3258,2529,2451,2449,2427,2387,2375,2374,2372,2369,2360,2345,2344,2339,2337,2336,2269,2268,2267,2266,2265,2261,2260,2248,2244,8886,2182,2181,2180,2168,2160,2156,2106,2103,2102,2089,2053,1974,1956,1943,1942,1940,1939,1914,1888,1732,1731,1729,1727,1726,1725,1716,1715,1711,1708,1707,1706,1696,1418,1270,1258,1210,1181,1180,1179,1178,1165,1164,1159,1158,1157,1111,1110,1083,1057,1053,1052,1051,1040,1039,1035,1034,1033,1032,1031,1030,1028,1027,1026,1025,1024,1015,1012,1011,1010,1008,1007,10760,948,930,923,920,909,898,824,819,785,711,657,641,636,634,628,626,625,624,623,622,619,615,604,598,594,580,578,570,569,568,565,548,547,539,533,531,518,517,505,485,458,452,449,446,445,440,437,436,435,434,433,432,431,430,429,428,426,424,423,422,391,300,218,217,215,213,212,206,205,203,202,171,154,127,122,121,115,48,3,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,4633,},nil,nil,},
[2604] = {"Red Dye",nil,nil,nil,10,0,0,7,0,nil,nil,nil,{66,843,989,1148,1250,1286,1347,1454,1465,1474,1672,1692,2118,2225,2394,2668,2669,2670,2672,2697,2698,2699,2810,2816,2819,2821,2846,3005,3081,3091,3096,3168,3187,3364,3366,3367,3482,3485,3614,3779,3954,3955,3958,4168,4189,4194,4225,4229,4561,4577,4589,4775,4897,5128,5135,5154,5163,5565,5783,5817,5944,6301,6567,6568,6574,6576,6731,7852,7854,7940,7947,8145,8160,8363,8681,8934,11189,11557,11874,12022,12028,12245,12941,12942,12943,12956,12957,12958,15165,15179,},nil,},
[2605] = {"Green Dye",nil,nil,nil,15,0,0,7,0,nil,nil,nil,{843,1347,1454,1465,1474,1672,2225,2394,2668,2669,2670,2672,2697,2698,2699,2816,2819,2846,3005,3091,3096,3364,3366,3482,3485,3958,4168,4189,4194,4225,4577,4589,5128,5135,5154,5565,5783,5817,5944,6301,6567,6568,6574,6576,6731,7852,7854,7940,8160,8681,8934,11557,11874,12942,12943,12956,15165,},nil,},
[2606] = {"Lurker Venom",nil,nil,nil,1,0,0,12,0,{1184,1185,1195,14266,},nil,nil,nil,nil,},
[2607] = {"Mo'grosh Crystal",2048,nil,nil,1,0,0,12,0,{14267,1183,1181,1180,1179,1178,},nil,nil,nil,nil,},
[2608] = {"Threshadon Ambergris",nil,nil,nil,10,0,0,15,0,{14357,2185,2187,2188,4830,4827,4390,4389,4388,3641,3476,7273,1224,},nil,nil,nil,nil,},
[2609] = {"Disarming Colloid",nil,nil,nil,1,0,0,12,0,},
[2610] = {"Disarming Mixture",nil,nil,nil,1,0,0,12,0,},
[2611] = {"Crude Flint",nil,nil,nil,1,0,0,12,0,{1014,1013,1012,1011,1010,1009,14425,},nil,nil,nil,nil,},
[2612] = {"Plain Robe",nil,nil,nil,8,3,0,4,1,nil,nil,nil,{1309,1350,3092,3315,4172,4580,5156,},nil,},
[2613] = {"Double-stitched Robes",nil,nil,nil,13,8,0,4,1,nil,nil,nil,{1309,1350,3092,3315,4172,4580,5156,},nil,},
[2614] = {"Robe of Apprenticeship",nil,nil,nil,17,12,0,4,1,nil,nil,nil,{1309,1350,3092,3315,4172,4580,5156,},nil,},
[2615] = {"Chromatic Robe",nil,nil,nil,29,24,0,4,1,nil,nil,nil,{1309,1350,3092,3315,4172,4580,5156,},nil,},
[2616] = {"Shimmering Silk Robes",nil,nil,nil,23,18,0,4,1,nil,nil,nil,{1309,1350,3092,3315,4172,4580,5156,},nil,},
[2617] = {"Burning Robes",nil,nil,nil,37,32,0,4,1,nil,nil,nil,{1309,1350,3092,3315,4172,4580,5156,},nil,},
[2618] = {"Silver Dress Robes",nil,nil,nil,50,45,0,4,1,nil,nil,nil,{1309,1350,3092,3315,4172,4580,5156,},nil,},
[2619] = {"Grelin's Report",nil,nil,nil,1,0,0,12,0,},
[2620] = {"Augural Shroud",nil,nil,nil,39,34,0,4,1,},
[2621] = {"Cowl of Necromancy",nil,nil,nil,36,31,0,4,1,},
[2622] = {"Nimar's Tribal Headdress",nil,nil,nil,37,32,0,4,1,},
[2623] = {"Holy Diadem",nil,nil,nil,41,36,0,4,1,},
[2624] = {"Thinking Cap",nil,nil,nil,42,37,0,4,1,},
[2625] = {"Menethil Statuette",nil,nil,nil,1,0,0,12,0,},
[2628] = {"Senir's Report",nil,nil,nil,1,0,0,12,0,},
[2629] = {"Intrepid Strongbox Key",2048,nil,nil,1,0,0,13,0,{1160,},nil,nil,nil,nil,},
[2632] = {"Curved Dagger",nil,nil,nil,14,9,0,2,15,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[2633] = {"Jungle Remedy",nil,nil,nil,32,22,0,0,0,{942,941,940,937,},nil,nil,nil,nil,},
[2634] = {"Venom Fern Extract",nil,nil,nil,1,0,0,12,0,nil,{263,},nil,nil,nil,},
[2635] = {"Loose Chain Belt",nil,nil,nil,8,3,0,4,3,nil,{2844,2847,},nil,nil,nil,},
[2636] = {"Carved Stone Idol",nil,nil,nil,1,0,0,12,0,{1393,1167,1165,},nil,nil,nil,nil,},
[2637] = {"Ironband's Progress Report",nil,nil,nil,1,0,0,12,0,},
[2639] = {"Merrin's Letter",nil,nil,nil,1,0,0,12,0,},
[2640] = {"Miners' Gear",nil,nil,nil,1,0,0,12,0,nil,{271,},nil,nil,nil,},
[2642] = {"Loose Chain Boots",nil,nil,nil,9,4,0,4,3,nil,{2844,2847,},{6356,},nil,nil,},
[2643] = {"Loose Chain Bracers",nil,nil,nil,10,5,0,4,3,nil,{2844,2847,2849,2850,},{6356,},nil,nil,},
[2644] = {"Loose Chain Cloak",nil,nil,nil,6,1,0,4,1,nil,{2844,2847,},{6356,},nil,nil,},
[2645] = {"Loose Chain Gloves",nil,nil,nil,7,2,0,4,3,nil,{2844,2847,},nil,nil,nil,},
[2646] = {"Loose Chain Pants",nil,nil,nil,8,3,0,4,3,nil,{2844,2847,},nil,nil,nil,},
[2648] = {"Loose Chain Vest",nil,nil,nil,10,5,0,4,3,nil,{2844,2847,2849,2850,},{6356,},nil,nil,},
[2649] = {"Flimsy Chain Belt",nil,nil,nil,2,1,0,4,3,},
[2650] = {"Flimsy Chain Boots",nil,nil,nil,3,1,0,4,3,},
[2651] = {"Flimsy Chain Bracers",nil,nil,nil,4,1,0,4,3,},
[2652] = {"Flimsy Chain Cloak",nil,nil,nil,5,1,0,4,1,nil,{2844,2847,},nil,nil,nil,},
[2653] = {"Flimsy Chain Gloves",nil,nil,nil,4,1,0,4,3,},
[2654] = {"Flimsy Chain Pants",nil,nil,nil,2,1,0,4,3,},
[2656] = {"Flimsy Chain Vest",nil,nil,nil,5,1,0,4,3,nil,{2844,2847,},nil,nil,nil,},
[2657] = {"Red Leather Bag",nil,nil,nil,15,0,0,1,0,{441,454,830,831,832,1184,1185,1186,1188,1189,1190,1191,1192,1193,1194,1195,1216,1225,1693,1765,1766,1780,1781,1797,1923,1961,2001,2034,2070,2071,2163,2165,2234,2237,2321,2322,2323,2350,2974,3058,3110,3227,3228,3234,3236,3239,3240,3241,3242,3243,3244,3245,3246,3247,3248,3250,3251,3254,3255,3256,3257,3415,3416,3424,3425,3426,3463,3466,3475,3630,3631,3632,3633,3634,3636,3637,3812,3816,3819,3861,3864,4005,4006,4007,4009,4011,4127,4263,5865,7017,5053,5762,6788,8886,11320,11321,},{2039,2847,2849,2850,3642,75293,},nil,nil,nil,},
[2658] = {"Ados Fragment",nil,nil,nil,1,0,0,12,0,nil,{35252,},nil,nil,nil,},
[2659] = {"Modr Fragment",nil,nil,nil,1,0,0,12,0,nil,{334,},nil,nil,nil,},
[2660] = {"Golm Fragment",nil,nil,nil,1,0,0,12,0,nil,{333,},nil,nil,nil,},
[2661] = {"Neru Fragment",nil,nil,nil,1,0,0,12,0,nil,{331,},nil,nil,nil,},
[2662] = {"Ribbly's Quiver",nil,nil,nil,55,50,0,11,2,{9543,},nil,nil,nil,nil,},
[2663] = {"Ribbly's Bandolier",nil,nil,nil,55,50,0,11,3,{9543,},nil,nil,nil,nil,},
[2665] = {"Stormwind Seasoning Herbs",nil,nil,nil,1,0,0,5,0,nil,nil,nil,{1303,},nil,},
[2666] = {"Barrel of Thunder Ale",nil,nil,nil,1,0,0,12,0,},
[2667] = {"MacGrann's Dried Meats",nil,nil,nil,1,0,0,12,0,nil,{272,},nil,nil,nil,},
[2671] = {"Wendigo Mane",nil,nil,nil,1,0,0,12,0,{1137,1388,1271,1135,1134,},nil,nil,nil,nil,},
[2672] = {"Stringy Wolf Meat",nil,nil,1,5,0,0,7,0,{118,1131,1133,1138,1547,1548,1549,1765,1766,1132,1922,1923,10356,2958,3056,2960,2959,12431,525,},nil,nil,nil,nil,},
[2673] = {"Coyote Meat",nil,nil,1,10,0,0,7,0,{834,833,},nil,nil,nil,nil,},
[2674] = {"Crawler Meat",nil,nil,nil,13,0,0,7,0,{830,831,1216,2231,2232,2233,2234,2235,3812,3814,4823,4821,4822,2236,12347,},nil,nil,nil,nil,},
[2675] = {"Crawler Claw",nil,nil,2,13,0,0,7,0,{830,831,1216,2231,2232,2233,2234,2235,3812,3814,4823,4821,4822,2236,12347,},nil,nil,nil,nil,},
[2676] = {"Shimmerweed",nil,nil,nil,1,0,0,12,0,{1397,},{276,},nil,nil,nil,},
[2677] = {"Boar Ribs",nil,nil,1,14,0,0,7,0,{345,454,1190,1191,1192,4422,4511,4512,4514,7333,7334,547,157,},nil,nil,nil,nil,},
[2678] = {"Mild Spices",nil,nil,nil,5,0,0,7,0,nil,nil,nil,{66,777,843,960,989,1148,1250,1286,1456,1465,1692,2118,2225,2381,2393,2397,2664,2810,2821,3027,3081,3085,3168,3187,3367,3400,3482,3499,3556,3614,3779,3954,3955,4194,4223,4229,4265,4553,4561,4775,4877,4897,5100,5135,5160,5163,5483,5817,6301,7947,8145,8307,8363,8934,9636,11189,12022,12028,12033,12043,12245,12941,12957,12958,14738,15179,},nil,},
[2679] = {"Charred Wolf Meat",nil,nil,1,5,1,0,0,0,},
[2680] = {"Spiced Wolf Meat",nil,nil,1,7,1,0,0,0,},
[2681] = {"Roasted Boar Meat",nil,nil,1,7,1,0,0,0,},
[2682] = {"Cooked Crab Claw",nil,nil,2,15,5,0,0,0,},
[2683] = {"Crab Cake",nil,nil,4,15,5,0,0,0,},
[2684] = {"Coyote Steak",nil,nil,1,15,5,0,0,0,},
[2685] = {"Succulent Pork Ribs",nil,nil,1,20,10,0,0,0,},
[2686] = {"Thunder Ale",nil,nil,nil,1,1,0,0,3,nil,nil,nil,{1247,1682,7744,},nil,},
[2687] = {"Dry Pork Ribs",nil,nil,1,15,5,0,0,0,},
[2690] = {"Latched Belt",nil,nil,nil,5,0,0,4,3,nil,nil,nil,nil,{3905,},},
[2691] = {"Outfitter Boots",nil,nil,nil,5,0,0,4,3,nil,nil,nil,nil,{21,},},
[2692] = {"Hot Spices",nil,nil,nil,20,0,0,7,0,nil,nil,nil,{777,843,960,989,1148,1286,1456,1465,2225,2381,2393,2397,2664,2810,2821,3027,3085,3367,3400,3482,3499,3556,3779,3954,3955,4194,4223,4229,4265,4553,4561,4775,4877,4897,5100,5135,5160,5163,5483,5817,6301,7947,8145,8307,8363,8934,9636,11189,12022,12028,12033,12043,12245,12941,12957,12958,14738,15179,},nil,},
[2694] = {"Settler's Leggings",nil,nil,nil,17,0,0,4,3,nil,nil,nil,nil,{3281,},},
[2696] = {"Cask of Evershine",nil,nil,nil,1,0,0,12,0,},
[2697] = {"Recipe: Goretusk Liver Pie",64,nil,nil,15,0,0,9,5,nil,nil,nil,{340,},{22,},},
[2698] = {"Recipe: Cooked Crab Claw",64,nil,nil,15,0,0,9,5,{454,830,831,832,1216,2184,2191,12138,2070,2071,2163,2165,2173,2174,2185,2187,2231,2232,2233,2234,2235,2237,2321,2322,2323,10373,10323,10159,10158,10157,6180,6133,7017,2192,6789,3667,3662,3619,2339,2338,2336,2324,2236,2212,2208,2207,2206,2205,2204,2203,2202,2201,2190,2189,2183,2182,2181,2180,2179,2178,2177,2176,2171,2170,2169,2168,2167,2164,2159,2158,2157,2156,2069,10160,1426,1236,1109,846,834,833,590,589,550,517,515,513,504,502,501,500,481,480,458,456,453,452,449,391,199,171,157,154,127,126,124,123,122,121,117,115,114,98,95,36,},nil,nil,{340,},nil,},
[2699] = {"Recipe: Redridge Goulash",64,nil,nil,20,0,0,9,5,nil,nil,nil,{340,},{92,},},
[2700] = {"Recipe: Succulent Pork Ribs",64,nil,nil,20,0,0,9,5,{345,441,1184,1185,1186,1188,1189,1190,1191,1192,1193,1194,1195,1225,1693,14267,2476,2477,14271,4464,4463,4462,4065,4064,7170,14272,2149,1981,14266,1393,1380,14268,1222,1210,1206,1202,1197,1183,1181,1180,1179,1178,1177,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1083,819,712,703,615,580,578,568,548,547,545,544,518,505,486,485,446,442,440,437,436,435,434,433,432,430,429,428,426,424,423,422,335,334,14269,},nil,nil,{340,},nil,},
[2701] = {"Recipe: Seasoned Wolf Kabob",64,nil,nil,25,0,0,9,5,nil,nil,nil,{340,},{90,},},
[2702] = {"Lightforge Ingot",nil,nil,nil,1,0,0,12,0,{1418,},nil,nil,nil,{321,},},
[2712] = {"Crate of Lightforge Ingots",nil,nil,nil,1,0,0,12,0,},
[2713] = {"Ol' Sooty's Head",2048,nil,nil,1,0,0,12,0,{1225,},nil,nil,nil,nil,},
[2715] = {"Monster - Item, Lantern - Round",nil,nil,nil,1,1,0,2,14,},
[2719] = {"Small Brass Key",nil,nil,nil,1,0,0,13,0,},
[2720] = {"Muddy Note",nil,nil,nil,1,0,0,12,0,},
[2721] = {"Holy Shroud",nil,nil,nil,32,27,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[2722] = {"Wine Ticket",nil,nil,nil,1,0,0,12,0,},
[2723] = {"Bottle of Pinot Noir",nil,nil,nil,1,1,0,0,0,{5848,},nil,nil,{258,277,465,955,1301,1305,1311,1328,1697,2832,5111,5112,5140,5570,5611,5848,},{332,},},
[2724] = {"Cloth Request",nil,nil,nil,1,0,0,12,0,},
[2725] = {"Green Hills of Stranglethorn - Page 1",nil,nil,nil,1,0,0,15,0,{2541,4723,4506,4505,4461,4460,4459,4458,4457,4260,2624,2551,2550,2549,2548,2547,2546,2545,2537,2536,2535,2534,2530,1907,1653,1565,1564,1563,1562,1561,1494,1493,1492,1491,1490,1489,1488,1421,1144,1142,1097,1096,1095,1094,1062,1061,1060,1059,979,978,943,942,941,940,939,938,937,921,879,877,875,873,871,818,815,814,813,784,783,782,781,780,775,723,710,709,702,701,699,697,696,694,680,679,678,677,676,675,674,672,671,670,669,667,660,597,595,588,587,14492,14488,14487,},nil,nil,nil,nil,},
[2728] = {"Green Hills of Stranglethorn - Page 4",nil,nil,nil,1,0,0,15,0,{2541,4723,4506,4505,4461,4460,4459,4458,4457,4260,2624,2551,2550,2549,2548,2547,2546,2545,2537,2536,2535,2534,2530,1907,1653,1565,1564,1563,1562,1561,1494,1493,1492,1491,1490,1489,1488,1421,1144,1142,1097,1096,1095,1094,1062,1061,1060,1059,979,978,943,942,941,940,939,938,937,921,879,877,875,873,871,818,815,814,813,784,783,782,781,780,775,710,709,702,701,699,697,696,694,680,679,678,677,676,675,674,672,671,670,669,667,660,597,595,588,587,14492,14487,},nil,nil,nil,nil,},
[2730] = {"Green Hills of Stranglethorn - Page 6",nil,nil,nil,1,0,0,15,0,{2541,4723,4506,4505,4461,4460,4459,4458,4457,4260,2624,2551,2550,2549,2548,2547,2546,2545,2537,2536,2535,2534,2530,1907,1653,1565,1564,1563,1562,1561,1494,1493,1492,1491,1490,1489,1488,1421,1144,1142,1097,1096,1095,1094,1062,1061,1060,1059,979,978,943,942,941,940,939,938,937,921,879,877,875,873,871,818,815,814,813,784,783,782,781,780,775,710,709,702,701,699,697,696,694,680,679,678,677,676,675,674,672,671,670,669,667,660,597,595,588,587,14492,14488,14487,},nil,nil,nil,nil,},
[2732] = {"Green Hills of Stranglethorn - Page 8",nil,nil,nil,1,0,0,15,0,{2541,4723,4506,4505,4461,4460,4459,4458,4457,4260,2624,2551,2550,2549,2548,2547,2546,2545,2537,2536,2535,2534,2530,1907,1653,1565,1564,1563,1562,1561,1494,1493,1492,1491,1490,1489,1488,1421,1144,1142,1097,1096,1095,1094,1062,1061,1060,1059,979,978,943,942,941,940,939,938,937,921,879,877,875,873,871,818,815,814,813,784,783,782,781,780,775,723,710,709,702,701,699,697,696,694,680,679,678,677,676,675,674,672,671,670,669,667,660,597,595,588,587,14492,14487,},nil,nil,nil,nil,},
[2734] = {"Green Hills of Stranglethorn - Page 10",nil,nil,nil,1,0,0,15,0,{4723,4506,4505,4461,4460,4459,4458,4457,4260,2624,2541,2551,2550,2549,2548,2547,2546,2545,2537,2536,2535,2534,2530,1907,1653,1565,1564,1563,1562,1561,1494,1493,1492,1491,1490,1489,1488,1421,1144,1142,1097,1096,1095,1094,1062,1061,1060,1059,979,978,943,942,941,940,939,938,937,921,879,877,875,873,871,818,815,814,813,784,783,782,781,780,775,710,709,702,701,699,697,696,694,680,679,678,677,676,675,674,672,671,670,669,667,660,597,595,588,587,14487,},nil,nil,nil,nil,},
[2735] = {"Green Hills of Stranglethorn - Page 11",nil,nil,nil,1,0,0,15,0,{2541,4723,4506,4505,4461,4460,4459,4458,4457,4260,2624,2551,2550,2549,2548,2547,2546,2545,2537,2536,2535,2534,2530,1907,1653,1565,1564,1563,1562,1561,1494,1493,1492,1491,1490,1489,1488,1421,1144,1142,1097,1096,1095,1094,1062,1061,1060,1059,979,978,943,942,941,940,939,938,937,921,879,877,875,873,871,818,815,814,813,784,783,782,781,780,775,710,709,702,701,699,697,696,694,680,679,678,677,676,675,674,672,671,670,669,667,660,597,595,588,587,14492,14488,14487,},nil,nil,nil,nil,},
[2738] = {"Green Hills of Stranglethorn - Page 14",nil,nil,nil,1,0,0,15,0,{2541,4723,4506,4505,4461,4460,4459,4458,4457,4260,2624,2551,2550,2549,2548,2547,2546,2545,2537,2536,2535,2534,2530,1907,1653,1565,1564,1563,1562,1561,1494,1493,1492,1491,1490,1489,1488,1421,1144,1142,1097,1096,1095,1094,1062,1061,1060,1059,979,978,943,942,941,940,939,938,937,921,879,877,875,873,871,818,815,814,813,784,783,782,781,780,775,710,709,702,701,699,697,696,694,680,679,678,677,676,675,674,672,671,670,669,667,660,597,595,588,587,14492,14488,14487,},nil,nil,nil,nil,},
[2740] = {"Green Hills of Stranglethorn - Page 16",nil,nil,nil,1,0,0,15,0,{4723,4506,4505,4461,4460,4459,4458,4457,4260,2624,2551,2550,2549,2548,2547,2546,2545,2537,2536,2535,2534,2530,1907,1653,1565,1564,1563,1562,1561,1494,1493,1492,1491,1490,1489,1488,1421,1144,1142,1097,1096,1095,1094,1062,1061,1060,1059,979,978,943,942,941,940,939,938,937,921,879,877,875,873,871,818,815,814,813,784,783,782,781,780,775,2541,710,709,702,701,699,697,696,694,680,679,678,677,676,675,674,672,671,670,669,667,660,597,595,588,587,14492,14488,},nil,nil,nil,nil,},
[2742] = {"Green Hills of Stranglethorn - Page 18",nil,nil,nil,1,0,0,15,0,{4723,4506,4505,4461,4460,4459,4458,4457,4260,2541,2624,2551,2550,2549,2548,2547,2546,2545,2537,2536,2535,2534,2530,1907,1653,1565,1564,1563,1562,1561,1494,1493,1492,1491,1490,1489,1488,1421,1144,1142,1097,1096,1095,1094,1062,1061,1060,1059,979,978,943,942,941,940,939,938,937,921,879,877,875,873,871,818,815,814,813,784,783,782,781,780,775,710,709,702,701,699,697,696,694,680,679,678,677,676,675,674,672,671,670,669,667,660,597,595,588,587,14492,14488,14487,},nil,nil,nil,nil,},
[2744] = {"Green Hills of Stranglethorn - Page 20",nil,nil,nil,1,0,0,15,0,{2541,4723,4506,4505,4461,4460,4459,4458,4457,4260,2624,2551,2550,2549,2548,2547,2546,2545,2537,2536,2535,2534,2530,1907,1653,1565,1564,1563,1562,1561,1494,1493,1492,1491,1490,1489,1488,1421,1144,1142,1097,1096,1095,1094,1062,1061,1060,1059,979,978,943,942,941,940,939,938,937,921,879,877,875,873,871,818,815,814,813,784,783,782,781,780,775,723,710,709,702,701,699,697,696,694,680,679,678,677,676,675,674,672,671,670,669,667,660,597,595,588,587,14488,},nil,nil,nil,nil,},
[2745] = {"Green Hills of Stranglethorn - Page 21",nil,nil,nil,1,0,0,15,0,{2541,4723,4506,4505,4461,4460,4459,4458,4457,4260,2624,2551,2550,2549,2548,2547,2546,2545,2537,2536,2535,2534,2530,1907,1653,1565,1564,1563,1562,1561,1494,1493,1492,1491,1490,1489,1488,1421,1144,1142,1097,1096,1095,1094,1062,1061,1060,1059,979,978,943,942,941,940,939,938,937,921,879,877,875,873,871,818,815,814,813,784,783,782,781,780,775,710,709,702,701,699,697,696,694,680,679,678,677,676,675,674,672,671,670,669,667,660,597,595,588,587,14492,14488,14487,},nil,nil,nil,nil,},
[2748] = {"Green Hills of Stranglethorn - Page 24",nil,nil,nil,1,0,0,15,0,{2541,4723,4506,4505,4461,4460,4459,4458,4457,4260,2624,2551,2550,2549,2548,2547,2546,2545,2537,2536,2535,2534,2530,1907,1653,1565,1564,1563,1562,1561,1494,1493,1492,1491,1490,1489,1488,1421,1144,1142,1097,1096,1095,1094,1062,1061,1060,1059,979,978,943,942,941,940,939,938,937,921,879,877,875,873,871,818,815,814,813,784,783,782,781,780,775,710,709,702,701,699,697,696,694,680,679,678,677,676,675,674,672,671,670,669,667,660,597,595,588,587,14488,14487,},nil,nil,nil,nil,},
[2749] = {"Green Hills of Stranglethorn - Page 25",nil,nil,nil,1,0,0,15,0,{2541,4723,4506,4505,4461,4460,4459,4458,4457,4260,2624,2551,2550,2549,2548,2547,2546,2545,2537,2536,2535,2534,2530,1907,1653,1565,1564,1563,1562,1561,1494,1493,1492,1491,1490,1489,1488,1421,1144,1142,1097,1096,1095,1094,1062,1061,1060,1059,979,978,943,942,941,940,939,938,937,921,879,877,875,873,871,818,815,814,813,784,783,782,781,780,775,710,709,702,701,699,697,696,694,680,679,678,677,676,675,674,672,671,670,669,667,660,597,595,588,587,14492,14487,},nil,nil,nil,nil,},
[2750] = {"Green Hills of Stranglethorn - Page 26",nil,nil,nil,1,0,0,15,0,{2541,4723,4506,4505,4461,4460,4459,4458,4457,4260,2624,2551,2550,2549,2548,2547,2546,2545,2537,2536,2535,2534,2530,1907,1653,1565,1564,1563,1562,1561,1494,1493,1492,1491,1490,1489,1488,1421,1144,1142,1097,1096,1095,1094,1062,1061,1060,1059,979,978,943,942,941,940,939,938,937,921,879,877,875,873,871,818,815,814,813,784,783,782,781,780,775,710,709,702,701,699,697,696,694,680,679,678,677,676,675,674,672,671,670,669,667,660,597,595,588,587,14492,14488,14487,},nil,nil,nil,nil,},
[2751] = {"Green Hills of Stranglethorn - Page 27",nil,nil,nil,1,0,0,15,0,{2541,4723,4506,4505,4461,4460,4459,4458,4457,4260,2624,2551,2550,2549,2548,2547,2546,2545,2537,2536,2535,2534,2530,1907,1653,1565,1564,1563,1562,1561,1494,1493,1492,1491,1490,1489,1488,1421,1144,1142,1097,1096,1095,1094,1062,1061,1060,1059,979,978,943,942,941,940,939,938,937,921,879,877,875,873,871,818,815,814,813,784,783,782,781,780,775,723,710,709,702,701,699,697,696,694,680,679,678,677,676,675,674,672,671,670,669,667,660,597,595,588,587,14488,14487,},nil,nil,nil,nil,},
[2754] = {"Tarnished Bastard Sword",nil,nil,nil,3,1,0,2,8,{1506,},nil,nil,nil,nil,},
[2756] = {"Green Hills of Stranglethorn - Chapter I",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{339,},},
[2757] = {"Green Hills of Stranglethorn - Chapter II",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{340,},},
[2758] = {"Green Hills of Stranglethorn - Chapter III",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{341,},},
[2759] = {"Green Hills of Stranglethorn - Chapter IV",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{342,},},
[2760] = {"Thurman's Sewing Kit",nil,nil,nil,1,0,0,12,0,},
[2763] = {"Fisherman Knife",nil,nil,nil,14,9,0,2,15,{2172,},{2039,2847,2849,2850,},nil,nil,nil,},
[2764] = {"Small Dagger",nil,nil,nil,18,13,0,2,15,{7017,},{3689,3660,3661,2847,2849,2850,3642,75293,181665,},nil,nil,nil,},
[2765] = {"Hunting Knife",nil,nil,nil,23,18,0,2,15,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[2766] = {"Deft Stiletto",nil,nil,nil,29,24,0,2,15,nil,{3689,3704,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[2770] = {"Copper Ore",nil,nil,nil,10,0,0,7,0,{30,113,118,345,441,454,832,1020,1021,1022,1125,1126,1127,1128,1131,1133,1138,1184,1185,1186,1188,1189,1190,1191,1192,1193,1194,1195,1199,1201,1211,1216,1225,1400,1417,1497,1547,1548,1549,1553,1554,1555,1693,1765,1766,1780,1781,1797,14357,1531,1910,2090,1922,1923,12902,5786,1961,11912,11911,11910,2058,2070,2071,2163,2165,2174,2185,2187,2233,2234,2235,2237,2283,10617,2321,2322,2323,2349,2350,2351,2354,2356,2384,2408,2520,2524,10373,2850,10159,10158,10157,9336,2676,2852,3253,2958,2971,2974,2984,3035,3058,3099,3100,3107,3108,3110,3122,3123,3125,3126,3127,3225,3226,3227,3234,3238,3239,3240,3242,3243,3244,3245,3246,3247,3248,3249,3250,3251,3252,3254,3255,3256,5787,5808,14269,7849,3398,3415,3416,3421,3424,3425,3426,7603,3463,3466,3473,3503,3632,3663,7318,7235,3774,3809,3817,3818,3819,3820,3821,3824,3825,3846,3864,5826,5809,6927,6866,6846,4005,4006,4007,4008,4009,4011,6668,4017,4018,6570,6494,6407,6392,4032,4034,4036,6391,4044,4048,6329,6233,6227,6226,6218,6211,6207,6206,4117,4118,4119,4120,4124,4126,4127,4128,4147,4248,4249,4250,6170,6124,6123,6113,6020,5863,5932,5933,5824,5822,5785,5761,5756,5755,4499,4548,5056,5055,5048,4692,4696,4827,4823,4728,4812,4811,4809,4799,4798,4674,4672,4671,4670,4539,4519,4464,4463,4440,4438,4437,4436,4418,4417,4416,4316,4282,4281,4280,4129,4114,4113,4112,4111,4109,4107,4101,4100,4099,4097,4095,4093,4065,4064,4061,4056,4052,4042,4037,4029,4028,4027,4026,4025,4024,4023,4022,4021,4020,4014,4012,3993,3991,3989,3988,3986,3947,3941,3926,3925,3924,3922,3921,3877,3875,3873,3865,3863,3862,3859,3853,3840,3823,3771,3770,3767,3765,3763,3750,3742,3740,3739,3737,3733,3732,3727,3715,6669,6788,6789,3660,3640,3578,3566,3476,3467,3461,3459,3458,3457,3438,3434,3417,3397,3395,3394,3392,3386,3385,3384,3383,3382,3381,3380,3379,3377,7051,3375,3374,3286,3285,3284,3283,3279,3278,3277,3276,3275,3274,3273,3272,3271,3269,3268,3267,3266,3265,3263,3261,3260,3258,3232,3207,3206,3205,3204,3203,3199,3198,3197,3196,3195,3192,3141,3131,3130,3129,3121,3120,3119,3118,3117,3116,3115,3114,3113,3112,3111,3106,3105,3104,3051,2990,2989,2979,2978,2976,2965,2964,2963,2962,2960,2959,2951,2950,2949,7170,14268,2529,2448,2387,2377,8096,2376,2375,2374,2371,2369,2368,2339,2337,2336,2335,12431,2305,2270,2265,2261,2248,2244,2236,2212,2208,2207,2206,2205,2203,2202,2201,8886,2190,2189,2183,2181,2180,2179,2178,2177,2176,2171,2170,2169,2168,2164,2158,2157,2156,2149,2103,2102,2069,2021,2018,2017,2015,2011,2010,2009,2005,1993,1981,1974,1973,1972,1958,1956,1953,12432,1943,1942,1941,1940,1939,1935,1934,1924,1912,1909,1908,1896,12433,1895,1891,1888,1870,1869,1868,1867,1866,1782,1779,1778,1773,1772,1770,1769,1768,1767,1753,1731,1729,1727,1726,1725,1718,1716,1715,9676,1711,1708,1707,1706,1689,1675,1674,1665,1662,1660,1658,1655,1545,1544,1543,1540,1539,1538,1537,1536,1535,1534,1532,10160,1530,1528,1527,1526,1525,1523,1522,1520,1487,1426,14266,1397,1393,1388,1364,1271,1270,1258,1236,1224,1222,1207,1206,1205,1202,1197,1196,1183,1181,1180,1179,1178,1177,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1157,1135,1134,1124,5837,1123,1122,1121,1120,1118,1117,1116,1115,1109,1083,10428,1054,1053,1052,1051,1041,1040,1039,1038,1035,1034,1032,1028,1027,1025,1024,10638,1013,1012,1011,1010,1009,1008,1007,10756,10757,10941,10992,930,923,920,909,898,892,891,889,880,834,833,824,822,819,808,735,732,712,711,703,11806,657,641,634,625,624,623,622,619,615,598,594,590,589,580,579,578,570,568,565,550,548,547,545,539,533,525,524,518,517,515,513,511,505,504,502,500,485,481,480,478,476,475,474,473,458,456,453,452,450,449,448,446,445,442,440,437,436,435,434,433,432,431,430,429,428,426,424,423,422,412,391,390,334,327,300,299,285,257,217,215,213,212,206,205,203,202,199,171,157,154,127,126,125,124,123,122,121,117,116,114,98,97,95,94,80,60,48,46,43,40,36,3,},{3660,1731,2055,2844,2845,2847,2849,2850,3763,75293,75295,153462,181248,},{9363,},nil,nil,},
[2771] = {"Tin Ore",nil,nil,nil,20,0,0,7,0,{441,454,682,683,688,1017,1020,1022,1023,1044,1069,1150,1184,1185,1186,1188,1189,1191,1192,1194,1195,1353,1400,1417,1765,1780,1797,574,12902,11918,11915,11913,11912,11911,2070,2071,11563,11562,2163,11561,2174,2235,2237,2239,2283,10617,2321,2333,2348,2349,2350,2351,2354,2356,2384,2385,2406,2407,2408,2850,2559,2560,2561,2563,2565,2578,2579,2592,9524,9523,9336,2676,2745,2760,2762,2852,12433,3234,3238,3239,3240,3241,3242,3244,3245,3246,3249,3250,3251,3252,3255,3256,7849,3398,3415,3421,3425,3426,7603,3450,3463,3630,7347,7346,7345,7342,7337,7329,7328,3780,3809,3810,3818,3819,3820,3821,3824,3825,3897,3917,4006,4008,4009,4011,6668,4016,4017,4018,4019,6547,6427,6426,6407,6392,4032,4034,4036,6391,4044,6329,4053,6227,6226,4067,6224,6223,6211,6207,6206,4117,4118,4119,4120,4124,4126,4127,4128,4139,4140,4143,4144,4150,4151,4154,4248,4249,6170,5849,6115,5863,5933,5761,5760,5756,5755,5601,4499,4548,5056,5055,5048,4849,4676,4678,4846,4685,4689,4692,4693,4696,4697,4699,4700,4844,4827,4823,4820,4819,4726,4727,4728,4729,4812,4811,4810,4807,4805,4799,4798,4674,4673,4672,4671,4664,4657,4648,4647,4644,5053,4540,4532,4525,4516,4463,4462,4438,4437,4418,4417,4416,4316,4308,4306,4302,4301,4300,4299,4297,5644,4296,4295,4294,4293,4292,4291,4290,4287,4286,4129,4116,4114,4113,4112,4111,4109,4107,4104,4101,4100,4099,4097,4095,4094,5899,4093,4065,4064,4061,4052,4051,4050,4042,4040,4037,4029,4028,4027,4026,4025,4024,6073,4023,4022,4021,4020,4014,4013,4012,4004,4003,3999,3992,3989,3947,3944,3941,3926,3925,3924,3923,3922,3921,3877,3875,3873,3865,3863,3862,3859,3853,3840,3823,3803,3802,3784,3783,3782,3771,3770,3767,3748,3746,3745,3742,3740,3739,3730,3728,3725,3715,3711,3660,3640,3578,3467,3461,3459,3458,3457,3456,3435,3434,3417,3397,3392,3386,3385,3382,3381,3379,3378,3376,7051,3375,3374,3286,3284,3283,3280,3279,3278,3276,3275,3274,3273,3272,3271,3269,3268,3267,3266,3265,3263,3261,3260,3258,7287,2742,2740,2723,2721,2718,2717,2715,2701,2628,2612,2589,2588,2587,2586,2583,2574,2573,2571,2570,2569,2567,2566,2562,2556,2555,2554,2552,2529,2503,2450,2434,2420,2377,2376,2375,2374,2373,2372,2371,2369,2368,2360,2359,2344,2339,2338,2337,2335,2319,2318,2306,2305,2287,2270,2269,2266,2260,2255,2250,2249,2248,2244,2242,2241,2240,2212,2203,8886,2183,2182,2181,2180,2179,2178,2177,2171,2170,2169,2164,2159,2157,2120,2103,2102,2091,2069,2054,1974,1973,1972,1957,1954,1953,1942,1914,1912,1909,1889,1888,1867,1865,1782,1779,1778,1769,1732,1731,1729,1727,1726,1725,1716,1715,9676,1711,1708,1707,1706,1666,1663,1487,1426,1393,1258,1251,1236,1210,1206,1205,1197,1183,1181,1180,1179,1178,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1159,1158,1157,1144,1111,1109,1097,1094,1057,1052,1038,14273,1036,1035,1034,1033,1030,1028,1027,1026,1024,1019,1018,1010,1007,10756,10757,976,943,941,940,937,930,923,920,910,909,898,892,891,889,879,875,834,833,824,761,760,759,740,712,711,703,11576,11577,11578,701,697,696,681,674,660,657,641,634,628,625,624,623,622,619,615,598,594,590,589,587,580,579,570,569,568,565,550,548,547,545,544,539,533,518,511,505,504,12759,500,486,485,458,453,452,449,446,445,440,437,436,435,434,433,432,431,430,429,428,426,424,423,422,397,315,300,217,215,213,212,206,205,203,202,171,125,124,122,121,14427,98,95,48,36,},{3702,3660,1732,3703,2054,2847,2849,2850,2852,2855,3764,75293,75295,74447,75296,75297,153462,181249,},{9363,10569,},nil,nil,},
[2772] = {"Iron Ore",nil,nil,nil,30,0,0,7,0,{92,682,683,684,685,687,689,690,729,731,756,767,772,854,858,949,1017,1020,1085,1114,1150,1152,1550,1557,1558,1713,1785,1791,1552,13019,12976,12856,12250,12216,11791,11697,11561,11559,11476,11473,11457,11450,11448,11291,10720,2603,2604,10617,10464,10463,2348,2349,2354,2356,2384,2385,10413,2406,2407,2408,10408,10406,10405,10400,10399,2473,10398,10390,2544,2850,2559,2560,2561,2563,2565,10083,2578,2579,9818,9817,9716,9692,2592,9583,9450,9449,9269,9266,9265,9264,2658,2676,2680,9263,9262,9261,9260,9259,9241,9240,2728,2731,9216,2734,2735,9201,2760,2761,2762,2791,9098,2817,2829,2830,2831,9097,2852,2860,9096,2923,2924,2925,2931,8637,8560,8558,8555,8551,8550,8546,8539,8529,8504,8282,7886,7885,7856,7855,7849,7847,7727,7726,7725,7666,2452,7441,7440,7439,7438,7404,7346,7344,7342,7337,7329,7328,7320,7290,7175,3810,3818,3819,3821,3825,7091,7078,7072,7071,7055,7043,3916,7042,7041,7040,3928,7034,7033,7030,7029,3981,7027,7026,7012,7011,6733,4016,4018,6547,6427,6426,6407,6392,4031,4032,6391,4038,4041,4044,6329,6226,4067,6224,6223,6219,6211,6207,6206,6202,6200,4110,4117,4118,4119,4120,4124,4126,6194,6190,6188,4139,4140,4142,4143,4144,4147,4150,4151,4154,4248,4249,6170,5849,6117,6116,6115,6035,5974,5933,5846,5844,5623,5618,5617,5616,5615,5601,5600,5475,5474,5472,4499,4511,4512,4514,5295,5293,5292,5272,5268,4625,5237,5232,5229,4872,4856,4855,4853,4852,4851,4850,4849,4848,4681,4846,4685,4845,4692,4693,4694,4696,4697,4699,4844,4726,4727,4728,4729,4719,4718,4715,4714,4675,4674,4671,4670,4666,4659,4658,4657,4656,4655,4654,4645,4644,4861,4863,4642,4641,4640,4637,4636,4635,4634,4623,4541,4540,4539,4538,4531,4525,4519,4518,4506,4504,4494,4490,4475,4474,4467,5286,4466,5305,4440,4438,4437,4427,4416,5414,5419,5420,5421,5422,5423,5425,5426,5428,5429,5441,5450,5451,5455,5456,5457,5458,4308,4306,4302,4301,4300,4299,4298,4297,5644,4296,5646,4294,4293,4292,4291,4290,4289,4287,4286,4260,4133,4130,5833,4116,4114,4113,4112,4111,4109,5843,4107,4104,4101,4100,5850,5852,5853,5854,5855,5856,5857,4099,4097,4095,4094,4093,4051,4042,4037,4027,4026,4025,4024,6071,6073,4023,4022,4021,4020,3941,6167,3919,6201,3834,3823,3804,6220,3784,3770,3715,7022,2944,2932,2929,2928,2927,2926,2907,2893,2892,9602,2793,2754,2743,2742,2740,2732,2729,2727,2720,2719,2718,2717,2715,2701,2656,2655,2653,2651,2650,2649,2647,2645,7405,2644,2643,2642,2641,2640,2639,2618,2596,2595,2589,2588,2587,7447,2586,2583,2582,2574,2573,2572,2571,2570,2569,2567,2566,2564,2562,2558,2557,2556,2555,2554,2553,2552,7767,2536,2534,2450,2423,2422,2421,2420,2416,2377,8179,2376,2375,2373,2370,2368,2345,2344,2318,2305,2287,2270,2269,2256,2255,2254,2253,2252,2251,2250,2249,2248,2247,2246,2245,2243,2242,8667,2091,14427,1907,1835,1831,1795,9377,9416,1793,1787,1784,9452,1727,1564,1563,1559,1551,1491,1490,1489,1488,1487,1393,1270,1251,1167,1096,1094,1081,5346,10427,10428,1057,1054,1053,1052,1051,1038,1036,1035,1034,10605,10636,10638,1019,1018,979,10756,10757,978,948,942,941,940,939,938,937,10941,10979,10992,930,920,910,909,898,892,879,824,818,814,785,781,780,11458,769,766,765,764,762,761,760,755,751,750,741,740,736,11560,710,709,11576,11577,11578,702,701,699,697,696,694,11680,681,680,679,678,677,676,675,674,669,667,660,624,623,604,598,588,587,570,533,13817,14370,315,300,14621,212,210,206,205,6,3,},{3689,1735,3704,2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,131978,153453,153462,181800,181804,},{9363,10569,19425,},nil,nil,},
[2773] = {"Cracked Shortbow",nil,nil,nil,8,3,2,2,2,nil,{2039,2844,2847,},nil,nil,nil,},
[2774] = {"Rust-covered Blunderbuss",nil,nil,nil,7,2,3,2,3,nil,{2844,2847,},nil,nil,nil,},
[2775] = {"Silver Ore",nil,nil,nil,10,0,0,7,0,{92,441,682,683,684,687,689,767,772,858,1020,1022,1023,1042,1114,1188,1189,1191,1353,1417,1557,1733,1780,2090,12902,11912,11561,10617,2316,2322,2333,2348,2349,2350,2351,2354,2356,2384,2385,2406,2407,2408,2850,2559,2560,2563,2565,2578,2592,2731,2734,2760,2761,2762,2817,2829,2831,2852,2924,3238,3239,3240,3243,3245,3249,3250,3252,3255,3256,7857,7855,7727,7725,3465,7346,7337,7329,7328,7321,3780,3917,3981,4008,4009,6668,5847,4018,6547,6426,6392,4032,6391,4038,4044,6329,6226,4067,6224,6218,6211,6207,6206,4110,4117,4118,4119,4120,4124,4128,4140,4147,4151,4248,4249,6115,5761,5756,5615,4514,5295,5292,5240,5232,5056,5055,5048,4856,4855,4852,4850,4846,4845,4688,4693,4696,4697,4699,4844,4827,4819,4726,4727,4728,4812,4811,4810,4807,4805,4799,4798,4718,4822,4674,4666,4663,4657,4655,4641,4640,5053,4623,4540,4539,4538,4525,4463,4440,4418,4417,4416,5424,5456,4316,4308,4306,4299,5644,4296,4295,4293,4291,4290,4287,4286,4133,4131,4130,4129,4113,4112,4111,4109,4107,4104,4101,4100,5856,4099,4097,4095,4094,4093,4065,4064,4061,4051,4042,4040,4037,4028,4027,4026,4024,4023,4022,4020,4012,4004,3999,3992,3991,3947,3924,3922,3921,3877,3875,3873,3865,3863,3862,3859,3854,3853,3840,3834,3823,3784,3770,3759,3749,3746,3737,3717,3715,3640,3467,3461,3459,3458,3457,3456,3438,3435,3417,3397,3382,7051,3374,3286,3278,3274,3273,3272,3269,3268,3266,3263,3261,3258,2944,2929,2892,2793,2763,2754,2732,2729,2727,2723,2720,2719,2718,2715,2701,2655,2651,7405,2596,2595,2587,2586,2584,2583,2574,2573,2572,2571,2567,2566,2564,2562,2557,2556,2555,2554,2503,2450,2377,2376,2375,2371,2370,2368,2359,2345,2344,2335,2319,2318,2287,2269,2266,2265,2256,2255,2254,2253,2252,2251,2250,2249,2248,2244,2243,2203,8886,2180,2170,2164,2156,2102,1974,1973,1972,1942,1940,1912,1889,1888,1782,1779,1729,1727,1726,1725,1715,9676,1708,1707,1706,1551,1490,1489,1487,1426,1393,1270,1258,1251,1236,1210,1207,1202,1197,1183,1181,1180,1179,1178,1173,1169,1167,1166,1165,1164,1163,1162,1161,1142,1111,1096,1094,1053,1051,1036,1035,1034,1030,1025,1024,1019,1018,1012,1011,1010,10756,978,948,940,939,938,930,923,920,910,898,892,889,833,824,819,814,785,769,764,759,755,751,736,712,711,710,11576,11577,11578,702,701,697,694,681,680,674,657,641,634,625,623,619,615,598,594,590,589,587,580,578,569,568,565,547,539,533,518,504,486,485,452,449,446,445,440,437,436,435,434,433,432,430,429,428,426,424,423,422,335,315,300,213,212,206,205,203,171,127,124,122,95,48,3,},{1733,2844,2847,2849,2850,75293,75295,153462,},{9363,10569,},nil,nil,},
[2776] = {"Gold Ore",nil,nil,nil,25,0,0,7,0,{92,690,858,1817,1822,12479,12046,11880,11687,2541,2348,2354,2384,2407,2447,2560,2563,10317,10083,2578,2579,9701,9464,2680,2731,2734,2736,2829,9096,2924,8977,8958,8558,8550,8545,8532,8504,5343,7885,7857,7855,7849,7669,7444,7441,7438,7329,7328,7320,7290,3821,7101,7100,7092,7078,7047,7043,7042,7041,7040,7038,7035,7034,7030,7011,6426,4032,6351,6206,6200,4119,4124,4143,4147,4150,4248,4249,6135,6129,6115,5996,5839,5760,5617,5601,5600,5472,4499,4514,5296,5292,5258,5255,5254,4860,4856,4855,4853,4852,4850,4846,4692,4696,4844,4728,4729,4716,4715,4687,4686,4684,4666,4657,4656,4654,4648,4646,4861,4863,4636,4540,4538,5244,5247,4505,4475,4472,5305,5419,5441,5450,5451,5453,5454,5456,5458,5460,4299,4296,4293,4292,4291,4290,4287,4133,8278,4131,4130,5833,4109,4107,4101,4100,5855,5856,4097,4095,4093,5993,3767,6513,6551,7037,7039,2928,2927,2892,9602,2793,2743,2732,2720,2719,2717,2655,2653,2652,7405,2642,7447,7457,2574,2573,2572,2567,2562,2556,2555,2554,2420,2377,2370,2345,8542,2255,2254,2253,2252,2249,2248,2242,8596,8675,8764,9163,9166,1845,1795,9377,9691,9695,9697,1564,1492,1488,1487,1270,1035,939,920,898,818,787,11458,762,752,751,11577,702,697,680,679,678,11738,11741,11746,11786,11788,587,12220,14356,206,205,193,},{1734,2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,181109,181800,},{10569,19425,},nil,{738,},},
[2777] = {"Feeble Shortbow",nil,nil,nil,13,8,2,2,2,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[2778] = {"Cheap Blunderbuss",nil,nil,nil,13,8,3,2,3,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[2779] = {"Tear of Tilloa",nil,nil,nil,1,0,0,12,0,nil,{321,},nil,nil,nil,},
[2780] = {"Light Hunting Bow",nil,nil,nil,19,14,2,2,2,{7017,},{3689,3660,3661,2847,2849,2850,3642,75293,181665,},nil,nil,nil,},
[2781] = {"Dirty Blunderbuss",nil,nil,nil,18,13,3,2,3,{7017,},{3689,3661,2847,2849,2850,3642,75293,181665,},nil,nil,nil,},
[2782] = {"Mishandled Recurve Bow",nil,nil,nil,24,19,2,2,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[2783] = {"Shoddy Blunderbuss",nil,nil,nil,22,17,3,2,3,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[2784] = {"Musquash Root",nil,nil,nil,1,0,0,12,0,nil,{2084,},nil,nil,nil,},
[2785] = {"Stiff Recurve Bow",nil,nil,nil,28,23,2,2,2,nil,{3689,3704,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[2786] = {"Oiled Blunderbuss",nil,nil,nil,29,24,3,2,3,nil,{3689,3704,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[2787] = {"Trogg Dagger",nil,nil,nil,3,1,0,2,15,{724,},nil,nil,nil,nil,},
[2788] = {"Black Claw Stout",nil,nil,nil,1,0,0,12,0,},
[2794] = {"An Old History Book",nil,337,nil,20,20,0,12,0,{6170,1487,1270,1251,1110,948,920,910,909,898,892,891,889,787,785,604,570,533,531,522,511,315,300,218,215,212,210,206,205,203,202,48,3,},nil,nil,nil,nil,},
[2795] = {"Book: Stresses of Iron",nil,nil,nil,1,0,0,12,0,},
[2797] = {"Heart of Mokk",2048,nil,nil,1,0,0,12,0,{1514,},nil,nil,nil,nil,},
[2798] = {"Rethban Ore",nil,nil,nil,1,0,0,15,0,{580,},{1732,2055,2054,3764,181249,},nil,nil,nil,},
[2799] = {"Gorilla Fang",nil,nil,nil,1,0,0,12,0,{1108,1114,1511,1557,1558,6585,5260,5262,6513,6514,6516,2521,9622,1559,14491,},nil,nil,nil,nil,},
[2800] = {"Black Velvet Robes",nil,nil,nil,26,21,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[2801] = {"Blade of Hanna",nil,nil,nil,64,59,0,2,8,},
[2802] = {"Blazing Emblem",nil,nil,nil,43,38,0,4,0,nil,{2855,2857,4149,153451,},{4637,},nil,nil,},
[2805] = {"Yeti Fur Cloak",nil,nil,nil,34,0,0,4,1,nil,nil,nil,nil,{565,},},
[2806] = {"Package for Stormpike",nil,nil,nil,1,0,0,12,0,},
[2807] = {"Guillotine Axe",nil,nil,nil,23,18,0,2,0,{3866,3868,3877,3875,3873,3865,3863,3859,3857,3855,3854,3853,2529,},nil,nil,nil,nil,},
[2815] = {"Curve-bladed Ripper",nil,nil,nil,45,40,0,2,0,nil,{2855,2857,4149,153451,153453,},nil,nil,nil,},
[2816] = {"Death Speaker Scepter",nil,nil,nil,33,28,0,2,4,{4428,},nil,nil,nil,nil,},
[2817] = {"Soft Leather Tunic",nil,nil,nil,12,0,0,4,2,nil,nil,nil,nil,{314,},},
[2818] = {"Stretched Leather Trousers",nil,nil,nil,15,0,0,4,2,nil,nil,nil,nil,{452,},},
[2819] = {"Cross Dagger",nil,nil,nil,28,23,0,2,15,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,4634,},nil,nil,},
[2820] = {"Nifty Stopwatch",nil,nil,nil,50,0,0,4,0,nil,nil,nil,nil,{778,},},
[2821] = {"Mo'grosh Masher",nil,nil,nil,18,13,0,2,4,},
[2822] = {"Mo'grosh Toothpick",nil,nil,nil,18,13,0,2,8,},
[2823] = {"Mo'grosh Can Opener",nil,nil,nil,19,14,0,2,1,},
[2824] = {"Hurricane",nil,nil,nil,53,48,2,2,2,},
[2825] = {"Bow of Searing Arrows",nil,nil,nil,42,37,2,2,2,},
[2828] = {"Nissa's Remains",2048,nil,nil,1,0,0,12,0,{1655,},nil,nil,nil,nil,},
[2829] = {"Gregor's Remains",2048,nil,nil,1,0,0,12,0,{1654,},nil,nil,nil,nil,},
[2830] = {"Thurman's Remains",2048,nil,nil,1,0,0,12,0,{1656,},nil,nil,nil,nil,},
[2831] = {"Devlin's Remains",2048,nil,nil,1,0,0,12,0,{1657,},nil,nil,nil,nil,},
[2832] = {"Verna's Westfall Stew Recipe",nil,nil,nil,1,0,0,12,0,},
[2833] = {"The Lich's Spellbook",nil,nil,nil,1,0,0,12,0,nil,{1165,},nil,nil,nil,},
[2834] = {"Embalming Ichor",nil,nil,nil,1,0,0,12,0,{1941,1675,1674,},nil,nil,nil,nil,},
[2835] = {"Rough Stone",nil,nil,nil,5,0,0,7,0,{30,113,118,345,441,454,832,1020,1021,1022,1125,1126,1127,1128,1131,1133,1138,1184,1185,1186,1188,1189,1190,1191,1192,1193,1194,1195,1199,1201,1211,1216,1225,1400,1417,1547,1548,1549,1553,1554,1555,1693,1765,1766,1780,1781,1797,14357,1531,1910,2090,1922,1923,12902,1961,11913,11912,11911,11910,11697,2070,2071,2163,2165,2174,2185,2187,2233,2234,2235,2237,2238,2239,2283,10617,5786,2321,2322,2323,2349,2350,2351,2354,2356,2384,2408,2524,10373,2850,10159,10158,10157,14268,9336,2676,2852,3253,2958,2971,2984,3035,3058,3099,3100,3107,3108,3110,3122,3123,3125,3126,3127,3225,3226,3227,3234,3238,3239,3240,3242,3244,3245,3246,3247,3248,3250,3251,3252,3254,3255,3256,5787,5808,3398,3415,3416,3421,3424,3425,3426,3463,3466,3473,3503,3632,3774,3809,3817,3818,3819,3820,3821,3824,3825,3844,3846,3864,3917,5826,5809,6927,6866,6846,4005,4006,4007,4008,4009,6668,4017,4018,6494,6407,6392,4032,4034,4036,6391,4044,4048,6329,6223,6211,6207,6206,4117,4118,4119,4120,4124,4126,4127,4128,4147,4248,4249,4250,4263,6170,6124,6123,6113,6020,5932,5824,5822,5761,5756,5755,4499,4548,5056,5055,5048,4692,4696,4728,4812,4810,4809,4807,4799,4798,4674,4672,4671,4670,5837,4464,4463,4462,4418,4417,4416,4316,4282,4281,4114,4113,4112,4111,4100,4099,4097,4095,4093,4065,4064,4061,4056,4042,4040,4037,4029,4028,4027,4026,4025,4024,4023,4022,4020,4014,4013,4012,3991,3989,3988,3947,3926,3925,3924,3923,3922,3921,3877,3875,3873,3863,3862,3859,3855,3854,3853,3840,3823,6220,3772,3770,3767,3765,3763,6250,3750,3743,3742,3740,3739,3737,3733,3732,3730,3717,3715,6669,6788,6789,3660,3640,3578,3566,3476,3467,3461,3459,3458,3457,3438,3434,3417,3397,3394,3392,3386,3385,3384,3383,3382,3381,3380,3379,3377,7051,3375,3374,3286,3285,3284,3283,3280,3279,3278,3277,3276,3275,3274,3273,3272,3271,3270,3269,3268,3267,3266,3265,3263,3261,3260,3258,3232,3207,3206,3204,3203,3199,3198,3197,3196,3195,3192,3141,3131,3130,3129,3121,3120,3119,3118,3117,3116,3115,3114,3113,3112,3111,3106,3105,3103,2990,2989,2979,2978,2977,2976,2965,2964,2963,2962,2960,2959,2951,2950,2949,7170,10358,2529,2427,2387,2377,2376,2375,2374,2371,2368,2360,2339,2337,2336,2267,2265,2261,2248,2236,2212,2208,2207,2206,2203,2202,8886,2190,2189,2183,2182,2181,2180,2179,2178,2177,2176,2171,2170,2169,2168,2164,2158,2157,2156,2149,2103,2102,2069,2020,2019,2018,2017,2015,2011,2010,2009,2008,2007,2003,2002,1993,1981,1974,1973,1972,1957,1956,1953,12432,1941,1940,1939,1935,1934,1924,12431,1912,1908,1891,1888,1870,1869,1868,1867,1866,1782,1779,1778,1773,1772,1770,1769,1768,1767,1753,1731,1729,1727,1726,1725,1718,1716,1715,9676,1711,1708,1707,1706,1689,1675,1674,1665,1663,1660,1658,1655,1545,1544,1543,1540,1539,1538,1537,1536,1535,1534,1532,10160,1530,1528,1527,1526,1525,1523,1522,1520,1426,14266,1397,1388,1258,1236,1224,1222,1206,1205,1202,1197,1196,1183,1181,1180,1179,1178,1177,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1159,1158,1157,14269,1135,1134,1124,1123,1122,1121,1120,1118,1117,1116,1115,1111,1109,1083,10428,1041,1040,1039,1032,1029,1028,1026,1024,10638,1014,1011,1010,1009,1008,1007,10756,10757,10941,10992,930,923,920,910,898,892,891,889,880,834,833,824,822,819,735,732,712,711,703,657,641,634,628,625,624,623,619,615,598,594,590,589,580,579,578,568,565,548,547,545,544,539,533,525,524,12433,518,517,515,513,511,505,504,502,500,485,481,480,478,476,475,474,473,458,456,453,452,450,449,446,445,442,440,437,436,435,434,433,432,431,430,429,428,426,424,423,422,412,391,334,327,285,257,217,215,213,206,205,203,202,199,171,157,154,127,126,125,124,123,122,121,117,116,114,98,97,95,94,80,60,48,46,43,40,36,3,},{1731,2055,2844,2845,2847,3763,153462,181248,},{9363,19425,},nil,nil,},
[2836] = {"Coarse Stone",nil,nil,nil,15,0,0,7,0,{441,454,682,683,688,832,1017,1020,1022,1023,1044,1069,1184,1185,1186,1188,1189,1191,1192,1194,1195,1353,1400,1417,1765,1780,1797,574,12902,11915,11912,11911,2070,2071,11563,11562,2163,11561,2235,2237,2283,10617,10491,2316,2348,2349,2350,2351,2354,2356,2384,2385,2406,2407,2408,2520,2850,2559,2560,2561,2563,2565,2578,2579,2592,9524,9336,2760,2762,2829,2852,3234,3238,3239,3240,3241,3242,3244,3245,3246,3249,3250,3251,3252,3255,3256,7849,3398,3415,3421,3425,3426,7603,3463,3475,3630,7348,7346,7344,7342,7341,7337,7329,3780,3809,3810,3818,3819,3820,3821,3824,3825,3844,3897,3917,4006,4008,4009,4011,6668,4017,4018,4019,6547,6427,6426,6407,6392,4032,4034,4035,4036,6391,4044,6329,4053,6233,6230,6227,4067,6224,6211,6210,6207,6206,4117,4118,4119,4120,4124,4126,4127,4128,4139,4140,4143,4144,4150,4151,4154,4158,4248,4249,6170,6168,5849,6115,6020,5863,5761,5760,5756,5755,5622,5601,4499,5056,5055,5048,4849,4676,4678,4846,4685,4689,4692,4693,4696,4697,4699,4700,4844,4827,4823,4820,4726,4727,4728,4729,4812,4811,4810,4809,4807,4805,4799,4798,4673,4672,4671,4664,4659,4656,4655,4647,4645,4644,5053,4637,4636,4634,4623,4540,4518,4463,4442,4440,4438,4418,4417,4416,4316,4308,4306,4302,4301,4300,4299,4298,4297,4296,4294,4293,4292,4291,4290,4287,4286,4131,4130,4129,4116,4114,4113,4112,4111,4109,4107,4104,4101,4100,4099,4097,4095,4094,5899,4093,4065,4064,4061,4056,4050,4042,4040,4037,4029,4028,4027,4026,4025,4024,6073,4023,4022,4021,4020,4014,4013,4012,4004,4003,3999,3992,3989,3947,3944,3942,3941,3926,3924,3923,3922,3921,3877,3875,3873,3863,3862,3859,3855,3853,3840,3823,3803,3784,3782,3770,3767,3750,3746,3740,3739,3728,3715,3711,3660,3640,3578,3461,3459,3458,3457,3435,3434,3417,3397,3386,3385,3382,3379,3377,3376,7051,3375,3374,3286,3284,3283,3280,3279,3278,3276,3275,3274,3273,3272,3271,3269,3268,3267,3266,3265,3263,3261,3260,3258,2894,2893,7287,2727,2721,2718,7334,2701,7360,2619,2618,2612,2595,2591,2589,2588,2587,2586,2583,2581,2574,2573,2571,2570,2569,2567,2566,2562,2556,2555,2554,2529,2503,2450,2421,2420,2387,2377,2376,2375,2374,2373,2372,2369,2368,2360,2359,2346,2344,2339,2338,2318,2306,2305,2287,2270,2269,2267,2265,2264,2260,2254,2250,2249,2248,2244,2242,2241,2240,2212,8886,2183,2182,2181,2180,2179,2178,2177,2171,2170,2169,2164,2157,2156,2103,2102,2091,2069,2054,1974,1973,1972,1958,1957,1954,1953,1915,1914,1912,1909,1889,1888,1867,1865,1782,1779,1778,1769,1732,1729,1727,1726,1725,1716,1715,9676,14427,1711,1708,1707,1706,1666,1663,1487,1426,1393,1270,1259,1258,1251,1236,1210,1206,1205,1197,1183,1181,1180,1179,1178,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1158,1111,1110,1109,1094,10427,1057,1054,1052,1039,1038,14273,1036,1035,1034,1033,1030,1027,1026,1025,1024,1019,1018,1013,1011,1010,1009,1007,979,10756,10757,978,942,940,938,937,930,923,921,920,909,11321,898,892,891,889,873,834,833,824,780,762,760,759,11551,711,703,11576,11577,11578,701,681,674,671,657,641,634,628,625,624,623,622,619,615,598,11920,594,590,589,580,579,570,569,568,565,550,548,547,545,539,533,518,511,505,504,501,12759,486,485,458,453,452,449,446,445,442,437,436,435,434,433,432,431,430,429,428,426,424,423,300,218,215,213,212,206,205,203,202,171,125,124,122,121,98,95,48,36,},{3660,1732,2054,2847,2849,2850,3764,75293,75295,74447,153462,181249,},{9363,10569,16882,},nil,nil,},
[2837] = {"Thurman's Letter",nil,nil,nil,1,0,0,12,0,},
[2838] = {"Heavy Stone",nil,nil,nil,25,0,0,7,0,{92,682,683,684,685,687,689,690,729,756,767,772,858,949,1071,1073,1085,1114,1152,1550,1558,1713,1552,13019,12976,12856,12250,12223,12216,11791,2452,11697,11561,11559,11477,11476,11473,11448,11291,10720,2603,2604,10617,10463,2348,2349,2356,2384,2385,10413,2406,2407,2408,10408,10406,10405,10400,10398,10390,2544,10382,10381,2850,2559,2560,2561,2563,2565,10317,10083,2578,2579,9819,9818,9817,9701,2592,9583,9269,9268,2676,9263,9262,9261,9259,2728,2731,2734,2735,9199,2745,2760,2761,2762,2791,9098,2817,2829,2830,2831,9097,2852,2860,9096,2924,2925,2931,8637,8558,8556,8550,8548,8547,8546,8545,8544,8539,8526,8504,8419,4132,7996,7885,7858,7857,7856,7855,7849,7726,7725,7666,7665,7524,7523,7444,7442,7441,7440,7439,7438,7404,7353,7347,7346,7342,7337,7329,7290,7175,3810,3819,3820,3821,3825,7091,7078,7072,7071,7055,7043,3916,7041,7040,7035,3928,7034,7033,7030,7029,7028,3981,7027,7026,7025,7012,6733,4016,4018,6547,6426,6407,6392,4031,4032,6391,4038,6350,6329,6233,4067,6224,6218,6211,6210,6207,6206,6202,6199,4110,4117,4118,4119,4120,4124,4126,6194,6193,6190,4139,4140,4142,4143,4144,4147,4150,4151,4154,4158,4248,4249,6170,6168,6129,5849,6115,6005,5976,5975,5862,5846,5844,5840,5645,5623,5618,5617,5616,5615,5601,5600,5474,5472,4499,4511,4512,4514,5295,5293,5292,14427,5272,5268,5237,5234,5232,5229,4872,4856,4855,4853,4852,4851,4850,4849,4848,4681,4846,4845,4692,4693,4696,4697,4699,4844,4726,4727,4728,4729,4719,4715,4675,4674,4671,4670,4666,4663,4659,4658,4657,4656,4655,4654,4644,4861,4863,4642,4641,4637,4636,4635,4634,4623,4541,4540,4539,5346,4538,4531,4525,4518,4504,4490,4481,4475,4467,5286,4466,5305,4460,4440,4437,4427,4416,5414,5419,5420,5421,5422,5423,5425,5428,5429,5441,5450,5456,5457,5458,4308,4306,4302,4301,4300,4299,4298,5644,4296,4295,4293,4292,4291,4290,4289,4287,4286,4283,4133,4130,4116,5833,4114,4113,4112,4111,4109,4107,4104,4101,4100,5850,5853,5854,5855,5856,5857,4099,5861,4097,4095,4094,4093,4042,4027,4026,4025,4024,6071,6073,4022,4020,3919,3834,3823,3804,3784,3767,3755,6388,3715,3660,7022,2944,2932,2929,2928,2927,2926,2907,2893,2892,2793,2740,2733,2732,2729,2727,2723,2721,2720,2719,2718,2717,2715,2701,2655,2654,2651,2650,2647,2645,7405,2642,2639,2628,2618,2596,2595,2591,2589,2588,2586,2583,2574,2573,2572,2570,2569,2567,2566,2564,2562,2558,2557,2556,2555,2554,2553,2552,7767,2503,2450,2422,2421,2420,2376,2375,2370,2368,2359,2345,2344,2319,2318,2305,2287,2269,8542,2256,2255,2254,2253,2252,2251,2250,2249,2248,2247,2246,2245,8562,2243,2242,8667,1836,1834,1831,1804,1794,9377,9416,1789,1787,9451,1727,9676,1565,1564,1563,1562,1551,1491,1490,1489,1488,1487,1393,1270,1251,1167,1110,1096,1094,1088,1081,1059,10428,1057,1054,1052,1051,1038,1036,1035,1034,10601,10636,10638,1019,1018,10717,979,10757,978,948,943,942,941,940,939,938,937,10941,10943,10979,10992,930,920,898,892,824,785,783,782,11458,769,766,765,764,762,761,760,759,757,755,751,750,741,740,736,11560,710,709,11576,11577,11578,702,701,699,697,696,694,11680,681,680,679,678,676,675,674,671,669,660,624,623,604,598,588,587,570,533,12858,13817,315,300,212,210,206,205,193,6,3,},{1735,2847,2849,2850,2852,2855,75295,74447,75296,75297,153453,153462,181800,181804,},{4633,9363,10569,},nil,nil,},
[2839] = {"A Letter to Yvette",2048,361,nil,4,4,0,12,0,{1523,1522,1520,},nil,nil,nil,nil,},
[2840] = {"Copper Bar",nil,nil,nil,10,0,0,7,0,nil,nil,{17727,},nil,nil,},
[2841] = {"Bronze Bar",nil,nil,nil,20,0,0,7,0,},
[2842] = {"Silver Bar",nil,nil,nil,10,0,0,7,0,nil,{2844,2845,2847,2849,2850,},nil,nil,{140,},},
[2843] = {"Dirty Knucklebones",nil,nil,nil,1,0,0,12,0,{2416,2287,2256,2255,2254,2253,2252,},nil,nil,nil,nil,},
[2844] = {"Copper Mace",nil,nil,nil,9,4,0,2,4,},
[2845] = {"Copper Axe",nil,nil,nil,9,4,0,2,0,},
[2846] = {"Tirisfal Pumpkin",nil,nil,nil,1,0,0,12,0,nil,{375,},nil,nil,nil,},
[2847] = {"Copper Shortsword",nil,nil,nil,9,4,0,2,7,},
[2848] = {"Bronze Mace",nil,nil,nil,22,17,0,2,4,},
[2849] = {"Bronze Axe",nil,nil,nil,23,18,0,2,0,},
[2850] = {"Bronze Shortsword",nil,nil,nil,24,19,0,2,7,},
[2851] = {"Copper Chain Belt",nil,nil,nil,11,6,0,4,3,},
[2852] = {"Copper Chain Pants",nil,nil,nil,9,4,0,4,3,},
[2853] = {"Copper Bracers",nil,nil,nil,7,2,0,4,3,},
[2854] = {"Runed Copper Bracers",nil,nil,nil,19,14,0,4,3,},
[2855] = {"Putrid Claw",nil,nil,nil,1,0,0,12,0,{1526,1525,},nil,nil,nil,nil,},
[2856] = {"Iron Pike",nil,nil,nil,1,0,0,12,0,{14271,580,446,430,426,},nil,nil,nil,nil,},
[2857] = {"Runed Copper Belt",nil,nil,nil,18,13,0,4,3,},
[2858] = {"Darkhound Blood",nil,nil,nil,1,0,0,12,0,{1547,1548,1549,},nil,nil,nil,nil,},
[2859] = {"Vile Fin Scale",nil,nil,nil,1,0,0,12,0,{1958,1957,1909,1908,1768,1767,1545,1544,1543,},nil,nil,nil,nil,},
[2862] = {"Rough Sharpening Stone",64,nil,nil,5,1,0,7,0,},
[2863] = {"Coarse Sharpening Stone",64,nil,nil,15,5,0,7,0,nil,nil,nil,nil,{263,448,},},
[2864] = {"Runed Copper Breastplate",nil,nil,nil,18,13,0,4,3,},
[2865] = {"Rough Bronze Leggings",nil,nil,nil,21,16,0,4,3,},
[2866] = {"Rough Bronze Cuirass",nil,nil,nil,23,18,0,4,3,},
[2868] = {"Patterned Bronze Bracers",nil,nil,nil,25,20,0,4,3,},
[2869] = {"Silvered Bronze Breastplate",nil,nil,nil,26,21,0,4,3,},
[2870] = {"Shining Silver Breastplate",nil,nil,nil,29,24,0,4,3,},
[2871] = {"Heavy Sharpening Stone",64,nil,nil,25,15,0,7,0,},
[2872] = {"Vicious Night Web Spider Venom",nil,nil,nil,1,0,0,12,0,{1555,},nil,nil,nil,nil,},
[2874] = {"An Unsent Letter",2048,373,nil,16,16,0,12,0,{639,},nil,nil,nil,nil,},
[2875] = {"Scarlet Insignia Ring",nil,nil,nil,1,0,0,12,0,{1665,1664,1662,1660,1540,1539,1538,1537,1536,1535,},nil,nil,nil,nil,},
[2876] = {"Duskbat Pelt",nil,nil,nil,1,0,0,12,0,{1553,1554,},nil,nil,nil,nil,},
[2877] = {"Combatant Claymore",nil,nil,nil,33,28,0,2,8,nil,{2852,2855,2857,75296,75297,4149,153462,},nil,nil,nil,},
[2878] = {"Bearded Boneaxe",nil,nil,nil,30,25,0,2,0,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},nil,nil,nil,},
[2879] = {"Antipodean Rod",nil,nil,nil,22,17,0,4,0,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[2880] = {"Weak Flux",nil,nil,nil,5,0,0,7,0,{3578,9676,11145,},nil,nil,{66,372,777,790,843,960,989,1148,1250,1286,1448,1456,1465,1690,1692,1694,2118,2225,2381,2393,2682,2683,2684,2685,2687,2688,2810,2821,2844,2847,2999,3002,3081,3133,3167,3168,3187,3343,3356,3358,3367,3413,3477,3482,3495,3499,3556,3578,3614,3779,3954,3955,4194,4229,4256,4257,4259,4453,4561,4587,4597,4599,4775,4877,4897,5100,5135,5163,5175,5411,5512,5514,5519,5817,6298,6300,6301,6730,6777,7947,8145,8161,8176,8363,8678,8679,8934,9179,9544,9636,9676,11185,11186,11189,12022,12028,12043,12245,12941,12957,12958,14337,14624,14637,14737,15176,15179,16376,},nil,},
[2881] = {"Plans: Runed Copper Breastplate",64,nil,nil,18,0,0,9,4,{441,454,831,832,1016,1017,1020,1021,1022,1042,1043,1069,1184,1185,1186,1188,1189,1190,1191,1192,1194,1195,1216,1225,1400,1417,1693,1765,1766,1780,1797,1923,12897,12896,12856,1961,11915,11913,11912,11910,2070,2071,2163,2165,11519,11517,2185,2187,2233,2234,2235,2237,2321,2323,2349,2350,2351,2354,2356,2384,2850,10323,10159,10158,9524,9523,9336,2852,3672,2974,3110,3227,3234,3238,3239,3240,3242,3244,3245,3246,3247,3248,3249,3250,3251,3252,3254,3255,3256,3415,3416,3424,3425,3426,3463,3466,3503,3630,3631,3632,3633,3634,3636,3637,3809,3812,3814,3816,3817,3819,3824,3861,3864,3866,3868,3917,3928,4005,4006,4007,4008,4011,5847,4018,6570,6547,6497,6466,4034,4036,4044,6329,4053,4067,6221,6210,6207,6206,4126,4127,4128,4263,6180,6133,6132,6020,5763,5761,5756,5755,4511,4627,5056,5055,5048,4823,4821,4820,4819,4818,4815,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,5053,4530,4520,4464,4462,4437,4436,4435,4418,4417,4416,5762,4129,4094,4074,4070,4065,4064,4061,4054,4051,4042,4040,4037,4026,4025,4024,4023,4022,4014,4012,4003,3999,3992,3991,3989,3988,3947,3944,3925,3924,3923,3922,3921,3900,3893,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3850,3849,6208,3840,3823,6213,3762,3758,3750,3748,3745,3743,3742,3740,3739,3737,3734,3733,3732,3730,3728,3725,3721,3717,3715,3713,3712,6788,3711,3655,3641,3640,3638,3471,3467,3461,3459,3458,3457,3456,3455,3454,3436,3434,3397,3395,3386,3385,3384,3383,3382,3381,3380,3377,3376,3375,3374,3286,3285,3284,3283,3280,3279,3278,3277,3276,3275,3274,3273,3272,3271,3269,3268,3267,3266,3265,3263,3261,3260,3258,3203,3198,3131,2965,10559,2529,2451,2449,2387,2360,2339,2338,2336,2324,2268,2267,2266,2265,2261,2260,2244,2236,2212,2208,2207,2206,2205,2203,2202,8886,2190,2189,2183,2182,2181,2180,2179,2178,2177,2176,2171,2170,2169,2168,2167,2164,2159,2157,2156,2103,2102,2069,2054,2053,1974,1973,1971,1958,1956,1955,1954,1953,1946,12432,1943,1942,1940,1939,1924,1914,1913,1912,1909,1895,1894,1893,1892,1891,1889,1888,1870,1869,1868,1867,1866,1865,1782,1779,1778,1772,1732,1731,1729,1727,1726,1725,1715,1711,1708,1707,1706,1696,1540,10160,1426,1393,1388,1236,1224,1222,1207,1206,1202,1197,1183,1181,1180,1179,1178,1177,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1118,1111,1109,1083,1040,1039,1032,1031,1028,1027,1024,1012,1011,1010,1009,1008,1007,10760,930,923,909,11318,11319,11320,11321,11322,11323,11324,889,846,834,833,824,819,712,711,657,641,636,634,628,626,625,624,623,622,619,615,598,594,590,589,580,579,578,569,568,565,550,548,547,545,539,531,517,515,513,505,504,501,500,486,485,481,458,453,452,450,449,448,446,445,442,440,437,436,435,434,433,432,430,428,426,424,423,422,391,335,218,217,215,213,203,202,199,171,157,154,127,126,124,123,122,121,117,115,114,98,95,48,36,3,},{2847,2849,2850,3642,75293,75295,74447,153462,},nil,nil,nil,},
[2882] = {"Plans: Silvered Bronze Shoulders",64,nil,nil,25,0,0,9,4,{441,683,1017,1020,1021,1022,1023,1042,1043,1044,1069,1150,1192,1194,1400,1417,12897,12856,2165,2187,2235,2237,10761,10759,10758,2323,2348,2349,2350,2351,2354,2356,2384,2408,2850,2559,2852,3236,3238,3239,3240,3245,3247,3248,3249,3250,3252,3256,7849,3416,3424,3426,7603,3463,3466,3473,3631,3632,3633,3634,3636,3637,3774,3780,3809,3810,3812,3814,3816,3818,3819,3820,3824,3825,3861,3866,3917,3928,4005,4006,4007,4011,6668,4016,4018,4019,6575,6547,6523,4032,4034,4036,4044,6329,4053,6233,6231,6226,4067,6224,6223,6222,6221,6211,6210,6207,6206,4117,4120,4124,4126,4127,4128,4142,4147,4248,4249,4264,6180,6132,6035,6020,5763,5761,5756,5755,4499,4511,4514,4627,5056,5048,4827,4823,4821,4820,4819,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,4825,4664,5053,4538,4530,4525,4523,4522,4520,4516,4464,4463,4442,4440,4437,4436,4435,4418,4417,4416,4306,4293,5762,4285,4284,4281,4116,4109,4107,4100,4099,4094,4093,4073,4070,4065,4064,4061,4054,4052,4051,4050,4042,4040,4028,4027,4026,4025,4024,4023,4022,4021,4020,4014,4013,4012,4003,3999,3991,3989,3988,3987,3947,3926,3925,3924,3923,3922,3921,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3850,6208,3840,3823,3808,6213,6220,3797,3784,3783,3781,3772,3770,3765,3762,3758,3752,3750,3749,3746,3743,3742,3737,3734,3725,3717,3715,3713,3712,3655,3641,3640,3638,3467,3461,3459,3458,3457,3456,3434,3386,3385,3378,3377,3376,3375,3374,3286,3283,3282,3280,3279,3278,3263,3261,3260,3258,7360,2529,2503,2403,2387,2376,2375,2360,2345,2344,2338,2269,2268,2267,2266,2261,2260,2248,2244,2236,2206,8886,2183,2169,2168,2157,2156,2102,2089,1974,1973,1957,1956,1943,1942,1940,1939,1924,1914,1732,1731,1729,1727,1726,1725,1715,1711,1708,1707,1706,1696,1418,1393,1270,1258,1183,1181,1180,1179,1178,1165,1164,1157,1111,1110,1083,1057,1054,1053,1052,1051,1040,1039,1035,1034,1032,1031,1028,1027,1026,1025,1024,1015,1012,1011,1010,1009,1008,1007,10757,10760,948,930,923,909,889,824,787,703,681,657,641,636,634,628,625,624,623,622,615,604,598,594,580,578,569,568,565,548,547,539,531,505,485,452,449,446,445,442,440,437,436,435,434,433,432,431,430,429,428,426,424,422,391,217,215,213,206,205,203,202,171,154,122,121,98,48,3,},{2847,2849,2850,2852,2855,3642,75295,74447,75296,75297,153462,},nil,nil,nil,},
[2883] = {"Plans: Deadly Bronze Poniard",64,nil,nil,25,0,0,9,4,{345,441,683,832,949,1020,1021,1022,1023,1042,1043,1044,1069,1189,1192,1216,1400,1417,12897,12856,11915,11912,2071,2165,11517,2187,2235,2237,10761,10759,10758,2323,2349,2350,2351,2354,2356,2384,2385,2408,2478,2850,2559,9524,9336,2852,3238,3239,3241,3245,3247,3249,3251,3252,3256,3426,7603,3463,3466,3630,3631,3632,3633,3634,3636,3637,3809,3810,3812,3814,3816,3817,3818,3819,3820,3821,3824,3861,3864,3866,3868,7071,7053,3917,3928,4006,4007,4009,4016,4018,6575,4031,4036,4041,4044,6329,4053,6233,6230,6226,6225,4067,6224,6223,6222,6221,6211,6210,6207,6206,4124,4126,4127,4128,4142,4248,4249,6132,6115,5800,5799,5763,5761,5756,5755,4511,4514,4627,5056,5048,4827,4823,4820,4819,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4825,4664,4663,5053,4633,4623,4538,4532,4531,4530,4523,4522,4520,4519,4518,4517,4516,4515,4464,4463,4462,4442,4440,4436,4435,4418,4417,4416,4306,4293,4285,4281,4280,4129,4114,4111,4109,4107,4104,4100,4099,4097,4094,4093,4065,4064,4061,4057,4054,4052,4050,4040,4028,4026,4025,4024,4023,4022,4020,4014,4012,4003,3999,3991,3989,3988,3947,3925,3924,3923,3922,3921,3919,3893,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3849,6208,3840,3834,3823,3808,6213,6220,3772,3771,3767,3762,3758,3755,3750,3748,3743,3739,3717,3715,3713,3640,3638,3467,3461,3459,3458,3457,3456,3436,3435,3386,3385,3378,3377,3376,3374,3278,3263,3261,3260,3258,2586,2529,2428,2387,2376,2369,2360,2346,2345,2344,2339,2337,2336,2332,2270,2268,2267,2266,2265,2264,2261,2260,2248,2244,2206,2182,2180,2179,2170,2168,2156,2106,2103,2102,2089,2053,1974,1947,1942,1940,1939,1914,1913,1909,1888,1732,1731,1729,1727,1726,1725,1717,1715,1711,1708,1707,1706,1696,1418,1258,1251,1197,1181,1180,1179,1178,1169,1167,1165,1164,1158,1157,1111,1083,1054,1053,1052,1051,1040,1034,1033,1032,1030,1028,1027,1026,1025,1024,1015,1012,1010,1009,1008,1007,10756,10760,948,930,923,909,889,824,819,785,681,657,641,636,634,628,626,625,624,623,622,619,615,598,594,580,579,578,570,569,568,565,548,547,539,533,531,518,517,505,12677,486,485,12876,14424,449,445,442,440,437,436,435,434,433,432,431,430,429,428,426,424,423,422,335,232,218,217,215,213,212,205,203,202,122,121,98,48,3,},{2847,2849,2850,2852,2855,3642,75295,74447,75296,75297,153462,},{4632,16882,},nil,nil,},
[2885] = {"Scarlet Crusade Documents",2048,nil,nil,1,0,0,12,0,{1667,},nil,nil,nil,nil,},
[2886] = {"Crag Boar Rib",nil,nil,1,5,0,0,7,0,{1125,1126,1127,1689,708,},nil,nil,nil,nil,},
[2888] = {"Beer Basted Boar Ribs",nil,nil,1,8,1,0,0,0,nil,nil,nil,nil,{384,},},
[2889] = {"Recipe: Beer Basted Boar Ribs",64,nil,nil,8,0,0,9,5,nil,nil,nil,{340,},{384,},},
[2892] = {"Deadly Poison",64,nil,nil,30,30,0,0,0,nil,nil,nil,{5139,10364,12096,},nil,},
[2893] = {"Deadly Poison II",64,nil,nil,38,38,0,0,0,nil,nil,nil,{5139,10364,},nil,},
[2894] = {"Rhapsody Malt",nil,nil,nil,1,1,0,0,0,nil,nil,nil,{1247,1682,7744,},nil,},
[2898] = {"Mountaineer Chestpiece",nil,nil,nil,7,2,0,4,3,{1196,},nil,nil,nil,nil,},
[2899] = {"Wendigo Collar",nil,nil,nil,15,10,0,4,2,},
[2900] = {"Stone Buckler",nil,nil,nil,10,0,0,4,6,nil,nil,nil,nil,{287,},},
[2901] = {"Mining Pick",nil,nil,nil,4,1,0,2,14,{3578,9676,11145,},nil,nil,{66,372,777,790,843,960,989,1148,1250,1286,1448,1456,1465,1690,1692,1694,2118,2225,2381,2393,2682,2683,2684,2685,2687,2688,2810,2821,2844,2847,2999,3002,3081,3133,3167,3168,3187,3343,3356,3358,3367,3413,3477,3482,3495,3499,3556,3578,3614,3779,3954,3955,4194,4229,4256,4257,4259,4453,4561,4587,4597,4599,4775,4877,4897,5100,5135,5163,5175,5411,5512,5514,5519,5817,6298,6300,6301,6730,6777,7947,8145,8161,8176,8363,8678,8679,8934,9179,9544,9636,9676,11185,11186,11189,12022,12028,12043,12245,12941,12957,12958,14337,14624,14637,14737,15176,15179,16376,},nil,},
[2902] = {"Cloak of the Faith",nil,nil,nil,30,0,0,4,1,nil,nil,nil,nil,{223,},},
[2903] = {"Daryl's Hunting Bow",nil,nil,nil,15,0,2,2,2,nil,nil,nil,nil,{257,},},
[2904] = {"Daryl's Hunting Rifle",nil,nil,nil,16,0,3,2,3,nil,nil,nil,nil,{257,},},
[2905] = {"Goat Fur Cloak",nil,nil,nil,10,0,0,4,1,nil,nil,nil,nil,{315,},},
[2906] = {"Darkshire Mail Leggings",nil,nil,nil,26,0,0,4,3,nil,nil,nil,nil,{377,},},
[2907] = {"Dwarven Tree Chopper",nil,nil,nil,20,0,0,2,1,nil,nil,nil,nil,{283,},},
[2908] = {"Thornblade",nil,nil,nil,20,0,0,2,15,nil,nil,nil,nil,{283,},},
[2909] = {"Red Wool Bandana",nil,nil,nil,1,0,0,12,0,{1720,1716,1715,1711,1708,1707,1706,1663,},nil,nil,nil,nil,},
[2910] = {"Gold Militia Boots",nil,nil,nil,25,0,0,4,3,nil,nil,nil,nil,{126,},},
[2911] = {"Keller's Girdle",nil,nil,nil,23,18,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[2912] = {"Claw of the Shadowmancer",nil,nil,nil,32,27,0,2,15,nil,{2852,2855,2857,75296,75297,4149,153462,},nil,nil,nil,},
[2913] = {"Silk Mantle of Gamn",nil,nil,nil,28,0,0,4,1,nil,nil,nil,nil,{299,},},
[2915] = {"Taran Icebreaker",nil,nil,nil,52,47,0,2,5,},
[2916] = {"Gold Lion Shield",nil,nil,nil,34,0,0,4,6,nil,nil,nil,nil,{304,},},
[2917] = {"Tranquil Ring",nil,nil,nil,33,0,0,4,0,nil,nil,nil,nil,{304,},},
[2924] = {"Crocolisk Meat",nil,nil,1,14,0,0,7,0,{1151,1400,1417,1693,2476,2635,3110,3231,5053,2089,},nil,nil,nil,nil,},
[2925] = {"Crocolisk Skin",nil,nil,nil,1,0,0,12,0,{1151,1400,1417,1693,2476,2635,3110,3231,5053,2089,},nil,nil,nil,nil,},
[2926] = {"Head of Bazil Thredd",2048,nil,nil,1,0,0,12,0,{1716,},nil,nil,nil,nil,},
[2928] = {"Dust of Decay",nil,nil,nil,20,0,0,7,0,{11561,2600,10478,9200,2817,7873,7370,7369,7108,5648,5331,5254,5249,4851,4681,4844,4716,4665,4647,4461,4302,4295,2743,2733,2573,2431,8402,8909,1565,10262,941,699,595,588,15200,17070,17079,17080,},nil,{16883,16884,16885,},{777,989,1148,1286,1325,1326,1457,2225,2622,2810,2821,3090,3135,3334,3367,3490,3499,3542,3551,3556,3561,3779,3954,3955,3969,4229,4561,4585,4775,4897,5135,5139,5163,5169,5817,6301,6779,7947,8145,8363,8934,10364,11189,12022,12028,12043,12245,12941,12957,12958,15175,15179,},nil,},
[2930] = {"Essence of Pain",nil,nil,nil,22,0,0,7,0,nil,nil,{16883,16884,16885,},{1325,1326,1457,2622,3090,3135,3334,3490,3542,3551,3561,3969,4585,5169,6779,15175,},nil,},
[2931] = {"Maiden's Anguish",nil,nil,nil,60,0,0,15,1,},
[2933] = {"Seal of Wrynn",nil,nil,nil,31,0,0,4,0,nil,nil,nil,nil,{396,},},
[2934] = {"Ruined Leather Scraps",nil,nil,nil,5,0,0,7,0,},
[2939] = {"Crocolisk Tear",nil,nil,nil,1,0,0,12,0,{1693,2476,},nil,nil,nil,nil,},
[2940] = {"Bloody Bear Paw",nil,nil,nil,1,0,0,15,0,{1186,1188,1189,1225,1797,1130,1961,2163,2165,2351,2354,2356,3809,3810,3811,6788,2164,12432,12037,1815,1778,14280,12678,},nil,nil,nil,nil,},
[2941] = {"Prison Shank",nil,nil,nil,26,21,0,2,15,{1720,},nil,nil,nil,nil,},
[2942] = {"Iron Knuckles",nil,nil,nil,26,21,0,2,13,{1720,},nil,nil,nil,nil,},
[2943] = {"Eye of Paleth",nil,nil,nil,31,0,0,4,0,nil,nil,nil,nil,{293,},},
[2944] = {"Cursed Eye of Paleth",nil,nil,nil,31,26,0,4,0,},
[2946] = {"Balanced Throwing Dagger",nil,nil,nil,8,3,4,2,16,nil,{3076,},nil,{791,4592,},nil,},
[2947] = {"Small Throwing Knife",nil,nil,nil,3,1,4,2,16,nil,{3076,},nil,nil,nil,},
[2949] = {"Mariner Boots",nil,nil,nil,25,0,0,4,2,nil,nil,nil,nil,{286,},},
[2950] = {"Icicle Rod",nil,nil,nil,25,0,0,2,10,nil,nil,nil,nil,{286,},},
[2951] = {"Ring of the Underwood",nil,nil,nil,36,31,0,4,0,nil,{2855,2857,4149,153462,},nil,nil,nil,},
[2953] = {"Watch Master's Cloak",nil,nil,nil,33,0,0,4,1,nil,nil,nil,nil,{55,},},
[2954] = {"Night Watch Pantaloons",nil,nil,nil,33,0,0,4,1,nil,nil,nil,nil,{55,},},
[2955] = {"First Mate Hat",nil,nil,nil,40,35,0,4,1,},
[2956] = {"Report on the Defias Brotherhood",nil,nil,nil,1,0,0,12,0,},
[2957] = {"Journeyman's Vest",nil,nil,nil,11,6,0,4,1,nil,{2847,2849,2850,},nil,nil,nil,},
[2958] = {"Journeyman's Pants",nil,nil,nil,10,5,0,4,1,nil,{2844,2847,2849,2850,},nil,nil,nil,},
[2959] = {"Journeyman's Boots",nil,nil,nil,9,4,0,4,1,{118,330,1133,1190,1195,1549,1554,1555,1765,2231,},{2844,2847,},nil,nil,nil,},
[2960] = {"Journeyman's Gloves",nil,nil,nil,9,4,0,4,1,{118,330,1133,1190,1195,1549,1554,1555,1765,2033,2231,3127,},{2844,2847,},nil,nil,nil,},
[2961] = {"Burnt Leather Vest",nil,nil,nil,11,6,0,4,2,nil,{2847,2849,2850,},nil,nil,nil,},
[2962] = {"Burnt Leather Breeches",nil,nil,nil,10,5,0,4,2,nil,{2844,2847,2849,2850,},nil,nil,nil,},
[2963] = {"Burnt Leather Boots",nil,nil,nil,9,4,0,4,2,{118,330,1133,1190,1195,1549,1554,1555,1765,1997,2163,2957,3415,},{2844,2847,},nil,nil,nil,},
[2964] = {"Burnt Leather Gloves",nil,nil,nil,10,5,0,4,2,{118,330,1186,1190,1195,1549,1554,1555,1765,1766,1961,2070,2163,3110,3127,3415,},{2844,2847,2849,2850,},nil,nil,nil,},
[2965] = {"Warrior's Tunic",nil,nil,nil,11,6,0,4,3,nil,{2847,2849,2850,},nil,nil,nil,},
[2966] = {"Warrior's Pants",nil,nil,nil,10,5,0,4,3,nil,{2844,2847,2849,2850,},nil,nil,nil,},
[2967] = {"Warrior's Boots",nil,nil,nil,10,5,0,4,3,{118,330,1133,1186,1190,1195,1549,1554,1555,1765,1766,1961,2231,3244,},{2844,2847,2849,2850,},nil,nil,nil,},
[2968] = {"Warrior's Gloves",nil,nil,nil,9,4,0,4,3,{118,330,1133,1190,1195,1549,1554,1555,1765,2231,2957,2970,3110,},{2844,2847,},nil,nil,nil,},
[2969] = {"Spellbinder Vest",nil,nil,nil,17,12,0,4,1,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[2970] = {"Spellbinder Pants",nil,nil,nil,16,11,0,4,1,nil,{2847,2849,2850,3642,75293,181665,},{20708,},nil,nil,},
[2971] = {"Spellbinder Boots",nil,nil,nil,14,9,0,4,1,{454,830,831,1184,1186,1188,1190,1191,1193,1194,1195,1693,1765,1766,1780,1781,1797,1961,2321,6033,},{2847,2849,2850,},nil,nil,nil,},
[2972] = {"Spellbinder Gloves",nil,nil,nil,14,9,0,4,1,{454,830,831,1184,1186,1188,1190,1191,1193,1194,1195,1693,1765,1766,1780,1781,1797,1961,3242,3246,6033,11321,},{2847,2849,2850,},nil,nil,nil,},
[2973] = {"Hunting Tunic",nil,nil,nil,17,12,0,4,2,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[2974] = {"Hunting Pants",nil,nil,nil,16,11,0,4,2,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[2975] = {"Hunting Boots",nil,nil,nil,14,9,0,4,2,{454,830,831,1184,1186,1188,1190,1191,1193,1194,1195,1693,1765,1766,1780,1781,1797,2070,5435,6033,},{2847,2849,2850,},{19425,},nil,nil,},
[2976] = {"Hunting Gloves",nil,nil,nil,15,10,0,4,2,nil,{2847,2849,2850,},{20708,},nil,nil,},
[2977] = {"Veteran Armor",nil,nil,nil,16,11,0,4,3,nil,{2847,2849,2850,3642,75293,},{20708,},nil,nil,},
[2978] = {"Veteran Leggings",nil,nil,nil,15,10,0,4,3,nil,{2847,2849,2850,},nil,nil,nil,},
[2979] = {"Veteran Boots",nil,nil,nil,14,9,0,4,3,{454,830,831,1184,1186,1188,1190,1191,1193,1194,1195,1693,1765,1766,1780,1781,1797,1961,3255,5435,6033,},{2847,2849,2850,},nil,nil,nil,},
[2980] = {"Veteran Gloves",nil,nil,nil,15,10,0,4,3,nil,{2847,2849,2850,},nil,nil,nil,},
[2981] = {"Seer's Robe",nil,nil,nil,21,16,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[2982] = {"Seer's Pants",nil,nil,nil,20,15,0,4,1,nil,{2847,2849,2850,2852,2855,3642,75293,},nil,nil,nil,},
[2983] = {"Seer's Boots",nil,nil,nil,17,12,0,4,1,nil,{2847,2849,2850,3642,75293,176582,181665,},nil,nil,nil,},
[2984] = {"Seer's Gloves",nil,nil,nil,18,13,0,4,1,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[2985] = {"Inscribed Leather Breastplate",nil,nil,nil,21,16,0,4,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,4633,19298,},nil,nil,},
[2986] = {"Inscribed Leather Pants",nil,nil,nil,20,15,0,4,2,nil,{2847,2849,2850,2852,2855,3642,75293,},{20708,},nil,nil,},
[2987] = {"Inscribed Leather Boots",nil,nil,nil,18,13,0,4,2,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[2988] = {"Inscribed Leather Gloves",nil,nil,nil,19,14,0,4,2,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[2989] = {"Burnished Tunic",nil,nil,nil,21,16,0,4,3,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,},nil,nil,},
[2990] = {"Burnished Leggings",nil,nil,nil,21,16,0,4,3,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21113,},nil,nil,},
[2991] = {"Burnished Boots",nil,nil,nil,21,16,0,4,3,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,176582,},{4632,19298,21113,},nil,nil,},
[2992] = {"Burnished Gloves",nil,nil,nil,20,15,0,4,3,nil,{2847,2849,2850,2852,2855,75293,},nil,nil,nil,},
[2996] = {"Bolt of Linen Cloth",nil,nil,nil,10,0,0,7,0,{2186,2850,10559,},{3660,2844,2847,2849,2850,75293,75295,153462,},{6353,6356,17727,20708,},nil,nil,},
[2997] = {"Bolt of Woolen Cloth",nil,nil,nil,25,0,0,7,0,{2600,2850,14424,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6353,6354,6355,13875,20708,21113,},nil,nil,},
[2998] = {"A Simple Compass",nil,nil,nil,1,0,0,12,0,nil,{1166,},nil,nil,nil,},
[2999] = {"Steelgrill's Tools",nil,nil,nil,1,0,0,12,0,},
[3000] = {"Brood Mother Carapace",nil,nil,nil,10,5,0,4,2,},
[3008] = {"Wendigo Fur Cloak",nil,nil,nil,9,4,0,4,1,},
[3010] = {"Fine Sand",nil,nil,nil,1,0,0,15,0,{1216,2233,2235,2544,3652,3398,3722,3812,3814,6020,4374,4823,4821,4822,4829,6140,6347,6348,6349,3721,2236,1088,922,12207,12347,12940,},nil,nil,nil,nil,},
[3011] = {"Feathered Headdress",nil,nil,nil,36,31,0,4,2,},
[3012] = {"Scroll of Agility",nil,nil,nil,20,10,0,0,4,{687,1022,12858,},nil,{6307,},{958,1316,2805,4581,4878,13476,14847,},nil,},
[3013] = {"Scroll of Protection",nil,nil,nil,10,1,0,0,4,{5426,5780,},{2039,},{6307,6354,16882,},{958,1316,4581,14847,},nil,},
[3014] = {"Battleworn Axe",nil,nil,nil,1,0,0,12,0,{4464,4463,4462,4065,4064,615,485,440,437,436,435,},nil,nil,nil,nil,},
[3016] = {"Gunther's Spellbook",nil,nil,nil,1,0,0,12,0,},
[3017] = {"Sevren's Orders",nil,nil,nil,1,0,0,12,0,},
[3018] = {"Hide of Lupos",nil,nil,nil,23,18,0,4,1,},
[3019] = {"Noble's Robe",nil,nil,nil,18,13,0,4,1,},
[3020] = {"Enduring Cap",nil,nil,nil,33,28,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[3021] = {"Ranger Bow",nil,nil,nil,25,20,2,2,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[3022] = {"Bluegill Breeches",nil,nil,nil,23,18,0,4,2,},
[3023] = {"Large Bore Blunderbuss",nil,nil,nil,21,16,3,2,3,nil,nil,nil,{1297,1461,1686,3018,3053,3088,3322,4603,4889,5123,8131,9548,9551,11184,},nil,},
[3024] = {"BKP 2700 \"Enforcer\"",nil,nil,nil,26,21,3,2,3,nil,nil,nil,{1297,1461,3018,3053,3322,4603,4889,5123,8131,9548,9551,11184,},nil,},
[3025] = {"BKP 42 \"Ultra\"",nil,nil,nil,36,31,3,2,3,nil,nil,nil,{3322,8131,9548,11184,},nil,},
[3026] = {"Reinforced Bow",nil,nil,nil,21,16,2,2,2,nil,nil,nil,{228,1297,1298,1459,1668,1687,2839,3015,3409,3410,3488,3951,4173,4203,4604,4892,5122,9548,9549,9551,9552,9553,9555,12029,14301,},nil,},
[3027] = {"Heavy Recurve Bow",nil,nil,nil,25,20,2,2,2,nil,nil,nil,{228,1297,1298,1459,2839,3015,3410,4173,4604,4892,5122,9548,9551,9552,9555,12029,14301,},nil,},
[3030] = {"Razor Arrow",nil,nil,nil,30,25,0,6,2,nil,nil,nil,{227,228,734,789,1149,1285,1287,1297,1298,1448,1452,1459,1462,2084,2401,2803,2806,2808,2820,2839,2908,3015,3313,3350,3410,3541,3625,3962,4170,4173,4241,4555,4602,4604,4876,4892,4896,5101,5122,5134,6028,7942,7976,8139,8362,9548,9551,9552,9555,11038,11555,12021,12027,12029,12246,12959,12960,14301,14624,15174,17598,},nil,},
[3033] = {"Solid Shot",nil,nil,nil,30,25,0,6,3,nil,nil,nil,{227,734,1149,1285,1297,1448,1452,1461,1686,2084,2401,2685,2803,2806,2808,2820,2908,3018,3053,3088,3313,3322,3350,3541,3625,3962,4170,4241,4555,4603,4876,4889,4896,5101,5123,5134,6028,7942,8131,8139,8362,9548,9551,11038,11184,11555,12021,12027,12246,12959,12960,14624,15174,},nil,},
[3034] = {"Glyphed Breastplate",nil,nil,nil,41,36,0,4,2,},
[3035] = {"Laced Pumpkin",nil,nil,nil,1,0,0,12,0,},
[3036] = {"Heavy Shortbow",nil,nil,nil,15,10,2,2,2,{2184,},{2039,2847,2849,2850,},nil,nil,nil,},
[3037] = {"Whipwood Recurve Bow",nil,nil,nil,34,29,2,2,2,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4633,4634,16883,},nil,nil,},
[3039] = {"Short Ash Bow",nil,nil,nil,23,18,2,2,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[3040] = {"Hunter's Muzzle Loader",nil,nil,nil,19,14,3,2,3,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[3041] = {"\"Mage-Eye\" Blunderbuss",nil,nil,nil,31,26,3,2,3,nil,{3703,2852,2855,2857,75296,75297,4149,153462,},nil,nil,nil,},
[3042] = {"BKP \"Sparrow\" Smallbore",nil,nil,nil,33,28,3,2,3,nil,{3703,2852,2855,2857,75296,75297,4149,153462,},nil,nil,nil,},
[3045] = {"Lambent Scale Boots",nil,nil,nil,27,22,0,4,3,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[3047] = {"Lambent Scale Gloves",nil,nil,nil,27,22,0,4,3,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[3048] = {"Lambent Scale Legguards",nil,nil,nil,26,21,0,4,3,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[3049] = {"Lambent Scale Breastplate",nil,nil,nil,27,22,0,4,3,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21113,},nil,nil,},
[3053] = {"Humbert's Chestpiece",nil,nil,nil,28,23,0,4,3,},
[3055] = {"Forest Leather Chestpiece",nil,nil,nil,26,21,0,4,2,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[3056] = {"Forest Leather Pants",nil,nil,nil,26,21,0,4,2,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[3057] = {"Forest Leather Boots",nil,nil,nil,24,19,0,4,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21113,},nil,nil,},
[3058] = {"Forest Leather Gloves",nil,nil,nil,25,20,0,4,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,},nil,nil,},
[3065] = {"Bright Boots",nil,nil,nil,23,18,0,4,1,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{19298,21113,},nil,nil,},
[3066] = {"Bright Gloves",nil,nil,nil,24,19,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,},nil,nil,},
[3067] = {"Bright Pants",nil,nil,nil,26,21,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21113,},nil,nil,},
[3069] = {"Bright Robe",nil,nil,nil,27,22,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[3070] = {"Ensign Cloak",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{6,},},
[3071] = {"Striking Hatchet",nil,nil,nil,12,0,0,2,0,nil,nil,nil,nil,{372,},},
[3072] = {"Smoldering Robe",nil,nil,nil,26,21,0,4,1,},
[3073] = {"Smoldering Pants",nil,nil,nil,26,21,0,4,1,},
[3074] = {"Smoldering Gloves",nil,nil,nil,24,19,0,4,1,},
[3075] = {"Eye of Flame",nil,nil,nil,55,49,0,4,1,},
[3076] = {"Smoldering Boots",nil,nil,nil,23,18,0,4,1,},
[3078] = {"Naga Heartpiercer",nil,nil,nil,26,21,2,2,2,{4831,},nil,nil,nil,nil,},
[3079] = {"Skorn's Rifle",nil,nil,nil,12,0,3,2,3,nil,nil,nil,nil,{770,},},
[3080] = {"Candle of Beckoning",nil,nil,nil,1,0,0,12,0,{1558,},nil,nil,nil,{431,},},
[3081] = {"Nether Gem",nil,nil,nil,1,0,0,12,0,},
[3082] = {"Dargol's Skull",2048,nil,nil,1,0,0,12,0,{1658,},nil,nil,nil,nil,},
[3083] = {"Restabilization Cog",nil,nil,nil,1,0,0,12,0,{1211,8503,},nil,nil,nil,nil,},
[3084] = {"Gyromechanic Gear",nil,nil,nil,1,0,0,12,0,{1211,8503,},nil,nil,nil,nil,},
[3085] = {"Barrel of Shimmer Stout",nil,nil,nil,1,0,0,12,0,},
[3086] = {"Cask of Shimmer Stout",nil,nil,nil,1,0,0,12,0,},
[3087] = {"Mug of Shimmer Stout",nil,nil,nil,15,0,0,0,0,nil,nil,nil,nil,{415,},},
[3103] = {"Coldridge Hammer",nil,nil,nil,12,0,0,2,5,nil,nil,nil,nil,{314,},},
[3107] = {"Keen Throwing Knife",nil,nil,nil,16,11,4,2,16,nil,nil,nil,{791,4592,},nil,},
[3108] = {"Heavy Throwing Dagger",nil,nil,nil,27,22,4,2,16,nil,nil,{11107,11887,},nil,nil,},
[3110] = {"Tunnel Rat Ear",nil,nil,nil,1,0,0,12,0,{1202,1177,1176,1175,1174,1173,1172,},nil,nil,nil,nil,},
[3111] = {"Crude Throwing Axe",nil,nil,nil,3,1,4,2,16,nil,{3076,},nil,{4592,},nil,},
[3117] = {"Hildelve's Journal",nil,nil,nil,1,0,0,12,0,},
[3131] = {"Weighted Throwing Axe",nil,nil,nil,8,3,4,2,16,nil,{3076,},nil,{791,},nil,},
[3135] = {"Sharp Throwing Axe",nil,nil,nil,16,11,4,2,16,nil,nil,nil,{791,},nil,},
[3137] = {"Deadly Throwing Axe",nil,nil,nil,27,22,4,2,16,nil,nil,nil,{4592,},nil,},
[3148] = {"Work Shirt",nil,nil,nil,1,0,0,4,0,},
[3151] = {"Siege Brigade Vest",nil,nil,nil,10,0,0,4,3,nil,nil,nil,nil,{419,},},
[3152] = {"Driving Gloves",nil,nil,nil,9,0,0,4,2,nil,nil,nil,nil,{412,},},
[3153] = {"Oil-stained Cloak",nil,nil,nil,9,0,0,4,1,nil,nil,nil,nil,{412,},},
[3154] = {"Thelsamar Axe",nil,nil,nil,18,0,0,2,0,nil,nil,nil,nil,{297,},},
[3155] = {"Remedy of Arugal",nil,nil,nil,1,0,0,12,0,nil,{1571,},nil,nil,nil,},
[3156] = {"Glutton Shackle",nil,nil,nil,1,0,0,12,0,{1779,},nil,nil,nil,nil,},
[3157] = {"Darksoul Shackle",nil,nil,nil,1,0,0,12,0,{1782,},nil,nil,nil,nil,},
[3158] = {"Burnt Hide Bracers",nil,nil,nil,12,0,0,4,2,nil,nil,nil,nil,{416,},},
[3160] = {"Ironplate Buckler",nil,nil,nil,15,0,0,4,6,nil,nil,nil,nil,{307,},},
[3161] = {"Robe of the Keeper",nil,nil,nil,15,0,0,4,1,nil,nil,nil,nil,{307,},},
[3162] = {"Notched Rib",nil,nil,nil,1,0,0,12,0,{1523,1520,},nil,nil,nil,nil,},
[3163] = {"Blackened Skull",nil,nil,nil,1,0,0,12,0,{1522,},nil,nil,nil,nil,},
[3164] = {"Discolored Worg Heart",nil,nil,nil,1,0,0,7,0,{1765,1766,1923,12431,},nil,nil,nil,nil,},
[3165] = {"Quinn's Potion",nil,nil,nil,1,0,0,12,0,},
[3166] = {"Ironheart Chain",nil,nil,nil,15,0,0,4,3,nil,nil,nil,nil,{307,},},
[3167] = {"Thick Spider Hair",nil,nil,nil,1,0,0,15,0,{1184,1195,1780,1781,4263,12433,442,},nil,nil,nil,nil,},
[3169] = {"Chipped Bear Tooth",nil,nil,nil,1,0,0,15,0,{1128,1129,1186,1188,1189,1225,1797,1130,1961,2163,2165,6788,6789,2164,12432,1778,1196,822,},nil,nil,nil,nil,},
[3170] = {"Large Bear Tooth",nil,nil,nil,1,0,0,15,0,{1128,1129,1186,1188,1189,1225,1797,1130,1961,2163,2165,6788,6789,2164,12432,1778,1196,822,},nil,nil,nil,nil,},
[3171] = {"Broken Boar Tusk",nil,nil,nil,1,0,0,15,0,{113,119,330,454,1125,1126,1127,1190,3099,3100,3225,1689,524,390,157,},nil,nil,nil,nil,},
[3172] = {"Boar Intestines",nil,nil,nil,10,0,0,7,0,{345,454,1190,1191,1192,4422,4511,4512,4514,7333,7334,547,157,},nil,nil,nil,nil,},
[3173] = {"Bear Meat",nil,nil,1,11,0,0,7,0,{1128,1186,1188,1189,1225,1797,1130,1961,2163,2165,2354,2356,3809,3810,3811,6788,2164,12432,1778,1196,822,},nil,nil,nil,nil,},
[3174] = {"Spider Ichor",nil,nil,nil,10,0,0,7,0,{949,1184,1185,1195,1780,1781,471,616,3819,3820,3821,4005,4006,4007,4263,4264,4040,574,12433,14266,1111,930,1112,11921,569,539,505,442,217,},nil,nil,nil,nil,},
[3175] = {"Ruined Dragonhide",nil,nil,nil,1,0,0,15,0,{1042,1043,1044,1069,3815,4016,4017,4066,335,},nil,nil,nil,nil,},
[3176] = {"Small Claw",nil,nil,nil,1,0,0,15,0,{441,1042,1043,4016,5912,14272,335,},nil,nil,nil,nil,},
[3177] = {"Tiny Fang",nil,nil,nil,1,0,0,15,0,{441,14272,5912,},nil,nil,nil,nil,},
[3179] = {"Cracked Dragon Molting",nil,nil,nil,1,0,0,15,0,{1044,1069,3815,4017,4066,},nil,nil,nil,nil,},
[3180] = {"Flecked Raptor Scale",nil,nil,nil,1,0,0,15,0,{1016,1017,1020,1021,1022,3256,3257,3632,3633,3634,3636,3637,5842,1015,},nil,nil,nil,nil,},
[3181] = {"Partially Digested Meat",nil,nil,nil,15,0,0,15,0,{1693,5053,2476,},nil,nil,nil,nil,},
[3182] = {"Spider's Silk",nil,nil,nil,20,0,0,7,0,{949,616,2348,2349,2350,2563,2565,574,3819,3820,3821,4005,4006,4007,4264,14279,4040,1112,1111,930,11921,569,539,505,217,},nil,nil,nil,nil,},
[3183] = {"Mangy Claw",2048,nil,nil,1,0,0,12,0,{1961,},nil,nil,nil,nil,},
[3184] = {"Hook Dagger",nil,nil,nil,20,15,0,2,15,{7017,},{2847,2849,2850,2852,2855,3642,75293,},nil,nil,nil,},
[3185] = {"Acrobatic Staff",nil,nil,nil,34,29,0,2,10,nil,{3703,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[3186] = {"Viking Sword",nil,nil,nil,30,25,0,2,7,nil,{3702,3703,2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,},nil,nil,},
[3187] = {"Sacrificial Kris",nil,nil,nil,44,39,0,2,15,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[3188] = {"Coral Claymore",nil,nil,nil,15,10,0,2,8,},
[3189] = {"Wood Chopper",nil,nil,nil,8,3,0,2,1,{118,330,1126,1127,1131,1133,1138,1201,1548,1549,1553,1554,1555,1922,1996,1997,1999,2000,2033,2043,2231,2956,2957,2970,2971,2972,3035,3099,3100,3107,3108,3110,3123,3126,3127,6789,},{2844,2847,},nil,nil,nil,},
[3190] = {"Beatstick",nil,nil,nil,8,3,0,2,5,{118,330,1126,1127,1131,1133,1138,1201,1548,1549,1553,1554,1555,1922,1996,1997,1999,2000,2033,2043,2231,2956,2957,2970,2971,2972,3035,3099,3100,3107,3108,3110,3123,3126,3127,6789,},{2844,2847,},nil,nil,nil,},
[3191] = {"Arced War Axe",nil,nil,nil,26,21,0,2,1,{4278,},nil,nil,nil,nil,},
[3192] = {"Short Bastard Sword",nil,nil,nil,12,7,0,2,8,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[3193] = {"Oak Mallet",nil,nil,nil,21,16,0,2,5,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[3194] = {"Black Malice",nil,nil,nil,21,16,0,2,5,{3861,3864,3866,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3850,3849,2529,},nil,nil,nil,nil,},
[3195] = {"Barbaric Battle Axe",nil,nil,nil,18,13,0,2,1,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[3196] = {"Edged Bastard Sword",nil,nil,nil,18,13,0,2,8,nil,{3660,2847,2849,2850,3642,75293,},nil,nil,nil,},
[3197] = {"Stonecutter Claymore",nil,nil,nil,35,30,0,2,8,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[3198] = {"Battering Hammer",nil,nil,nil,23,18,0,2,5,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[3199] = {"Battle Slayer",nil,nil,nil,22,17,0,2,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[3200] = {"Burnt Leather Bracers",nil,nil,nil,8,3,0,4,2,{118,330,1133,1549,1554,1555,2000,2033,2231,},{2844,2847,},nil,nil,nil,},
[3201] = {"Barbarian War Axe",nil,nil,nil,28,23,0,2,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,4633,},nil,nil,},
[3202] = {"Forest Leather Bracers",nil,nil,nil,24,19,0,4,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[3203] = {"Dense Triangle Mace",nil,nil,nil,28,23,0,2,5,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[3204] = {"Deepwood Bracers",nil,nil,nil,26,21,0,4,2,},
[3205] = {"Inscribed Leather Bracers",nil,nil,nil,17,12,0,4,2,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[3206] = {"Cavalier Two-hander",nil,nil,nil,28,23,0,2,8,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[3207] = {"Hunting Bracers",nil,nil,nil,14,9,0,4,2,{454,830,831,1184,1186,1188,1190,1191,1193,1194,1195,1693,1765,1766,1780,1781,1797,1961,2163,2974,3244,6033,11320,},{2847,2849,2850,},nil,nil,nil,},
[3208] = {"Conk Hammer",nil,nil,nil,48,43,0,2,5,nil,{4149,153451,153453,153462,},{4638,16884,},nil,nil,},
[3209] = {"Ancient War Sword",nil,nil,nil,32,0,0,2,8,nil,nil,nil,nil,{474,},},
[3210] = {"Brutal War Axe",nil,nil,nil,30,25,0,2,1,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,},nil,nil,},
[3211] = {"Burnished Bracers",nil,nil,nil,19,14,0,4,3,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[3212] = {"Lambent Scale Bracers",nil,nil,nil,26,21,0,4,3,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[3213] = {"Veteran Bracers",nil,nil,nil,13,8,0,4,3,{118,454,830,1184,1186,1188,1190,1191,1193,1195,1549,1555,1693,1765,1766,1780,1781,1797,1961,2070,3242,4263,},{2847,2849,2850,},{20708,},nil,nil,},
[3214] = {"Warrior's Bracers",nil,nil,nil,9,4,0,4,3,{118,330,1133,1190,1195,1549,1554,1555,1765,2034,3100,3123,3127,},{2844,2847,},nil,nil,nil,},
[3216] = {"Warm Winter Robe",nil,nil,nil,10,0,0,4,1,nil,nil,nil,nil,{287,},},
[3217] = {"Foreman Belt",nil,nil,nil,15,0,0,4,1,nil,nil,nil,nil,{309,},},
[3218] = {"Pyrewood Shackle",nil,nil,nil,1,0,0,12,0,{3533,3532,3531,3530,3529,3528,1896,1895,1894,1893,1892,1891,},nil,nil,nil,nil,},
[3220] = {"Blood Sausage",nil,nil,1,15,5,0,0,0,nil,nil,nil,nil,{418,},},
[3223] = {"Frostmane Scepter",nil,nil,nil,11,6,0,2,4,},
[3224] = {"Silver-lined Bracers",nil,nil,nil,10,5,0,4,1,},
[3225] = {"Bloodstained Knife",nil,nil,nil,9,4,0,2,15,},
[3227] = {"Nightbane Staff",nil,nil,nil,23,18,0,2,10,},
[3228] = {"Jimmied Handcuffs",nil,nil,nil,26,21,0,4,3,{1720,},nil,nil,nil,nil,},
[3229] = {"Tarantula Silk Sash",nil,nil,nil,23,18,0,4,1,},
[3230] = {"Black Wolf Bracers",nil,nil,nil,26,21,0,4,2,{4274,},nil,nil,nil,nil,},
[3231] = {"Cutthroat Pauldrons",nil,nil,nil,25,20,0,4,3,},
[3233] = {"Gnoll Hide Sack",nil,nil,nil,15,0,0,1,0,},
[3234] = {"Deliah's Ring",nil,nil,nil,1,0,0,12,0,},
[3235] = {"Ring of Scorn",nil,nil,nil,20,0,0,4,0,nil,nil,nil,nil,{530,},},
[3236] = {"Rot Hide Ichor",nil,nil,nil,1,0,0,12,0,{1943,1942,1940,1939,1944,},nil,nil,nil,nil,},
[3237] = {"Sample Ichor",nil,nil,nil,1,0,0,12,0,},
[3238] = {"Johaan's Findings",nil,nil,nil,1,0,0,12,0,},
[3239] = {"Rough Weightstone",64,nil,nil,5,1,0,7,0,},
[3240] = {"Coarse Weightstone",64,nil,nil,15,5,0,7,0,nil,nil,nil,nil,{448,},},
[3241] = {"Heavy Weightstone",64,nil,nil,25,15,0,7,0,},
[3248] = {"Translated Letter from The Embalmer",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{252,},},
[3250] = {"Bethor's Scroll",nil,nil,nil,1,0,0,12,0,},
[3251] = {"Bethor's Potion",64,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{446,},},
[3252] = {"Deathstalker Report",nil,nil,nil,1,0,0,12,0,},
[3253] = {"Grizzled Bear Heart",nil,nil,nil,1,0,0,12,0,{1797,12432,1778,},nil,nil,nil,nil,},
[3254] = {"Skittering Blood",nil,nil,nil,1,0,0,12,0,{1780,1781,12433,},nil,nil,nil,nil,},
[3255] = {"Berard's Journal",nil,nil,nil,1,0,0,12,0,nil,{1594,},nil,nil,nil,},
[3256] = {"Lake Skulker Moss",nil,nil,nil,1,0,0,12,0,{1954,1953,},nil,nil,nil,nil,},
[3257] = {"Lake Creeper Moss",nil,nil,nil,1,0,0,12,0,{1956,1955,},nil,nil,nil,nil,},
[3258] = {"Hardened Tumor",2048,nil,nil,1,0,0,12,0,{1958,1957,1909,1908,1768,1767,},nil,nil,nil,nil,},
[3260] = {"Scarlet Initiate Robes",nil,nil,nil,4,1,0,4,1,{1507,},nil,nil,nil,nil,},
[3261] = {"Webbed Cloak",nil,nil,nil,5,1,0,4,1,{1688,},nil,nil,nil,nil,},
[3262] = {"Putrid Wooden Hammer",nil,nil,nil,3,1,0,2,4,{1890,},nil,nil,nil,nil,},
[3263] = {"Webbed Pants",nil,nil,nil,3,1,0,4,1,{1505,},nil,nil,nil,nil,},
[3264] = {"Duskbat Wing",nil,nil,nil,1,0,0,12,0,{1513,1512,},nil,nil,nil,nil,},
[3265] = {"Scavenger Paw",nil,nil,nil,1,0,0,12,0,{1509,1508,},nil,nil,nil,nil,},
[3266] = {"Scarlet Armband",nil,nil,nil,1,0,0,12,0,{1667,1507,1506,},nil,nil,nil,nil,},
[3267] = {"Forsaken Shortsword",nil,nil,nil,5,0,0,2,7,nil,nil,nil,nil,{381,},},
[3268] = {"Forsaken Dagger",nil,nil,nil,5,0,0,2,15,nil,nil,nil,nil,{381,},},
[3269] = {"Forsaken Maul",nil,nil,nil,5,0,0,2,4,nil,nil,nil,nil,{381,},},
[3270] = {"Flax Vest",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{380,},},
[3272] = {"Zombie Skin Leggings",nil,nil,nil,5,0,0,4,2,nil,nil,nil,nil,{380,},},
[3273] = {"Rugged Mail Vest",nil,nil,nil,5,0,0,4,3,nil,nil,nil,nil,{380,},},
[3274] = {"Flax Boots",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{3901,},},
[3275] = {"Flax Gloves",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{364,},},
[3276] = {"Deathguard Buckler",nil,nil,nil,5,0,0,4,6,nil,nil,nil,nil,{382,},},
[3277] = {"Executor Staff",nil,nil,nil,5,0,0,2,10,nil,nil,nil,{3539,},{382,},},
[3279] = {"Battle Chain Boots",nil,nil,nil,12,7,0,4,3,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3100,3110,3123,3127,3225,3226,3227,3231,3242,3243,3244,3246,3254,3255,3415,6789,7319,11320,11321,},{2039,},nil,nil,nil,},
[3280] = {"Battle Chain Bracers",nil,nil,nil,9,4,0,4,3,{1997,2000,2001,2033,2034,2070,2231,2234,2957,2970,2971,2973,3100,3108,3110,3123,3127,3225,3226,3227,3228,6789,},nil,nil,nil,nil,},
[3281] = {"Battle Chain Gloves",nil,nil,nil,11,6,0,4,3,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3228,3231,3243,3244,3246,3254,3415,6789,7319,},{2039,},nil,nil,nil,},
[3282] = {"Battle Chain Pants",nil,nil,nil,12,7,0,4,3,nil,{2039,},nil,nil,nil,},
[3283] = {"Battle Chain Tunic",nil,nil,nil,13,8,0,4,3,nil,{2039,},nil,nil,nil,},
[3284] = {"Tribal Boots",nil,nil,nil,12,7,0,4,2,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3100,3108,3110,3123,3127,3225,3226,3227,3231,3242,3243,3244,3246,3254,3255,3415,6789,7319,11320,11321,15811,},{2039,},nil,nil,nil,},
[3285] = {"Tribal Bracers",nil,nil,nil,10,5,0,4,2,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3228,3244,3254,3415,6789,15811,},nil,nil,nil,nil,},
[3286] = {"Tribal Gloves",nil,nil,nil,12,7,0,4,2,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3228,3231,3242,3243,3244,3246,3254,3255,3415,6789,7319,11320,11321,15811,},{2039,},nil,nil,nil,},
[3287] = {"Tribal Pants",nil,nil,nil,12,7,0,4,2,nil,{2039,},nil,nil,nil,},
[3288] = {"Tribal Vest",nil,nil,nil,13,8,0,4,2,nil,{2039,},nil,nil,nil,},
[3289] = {"Ancestral Boots",nil,nil,nil,11,6,0,4,1,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3231,3243,3244,3246,3254,3415,6789,7319,},{2039,},nil,nil,nil,},
[3290] = {"Ancestral Gloves",nil,nil,nil,12,7,0,4,1,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3228,3231,3242,3243,3244,3246,3254,3255,3415,6789,7319,11320,11321,15811,},{2039,},nil,nil,nil,},
[3291] = {"Ancestral Woollies",nil,nil,nil,13,8,0,4,1,nil,{2039,},nil,nil,nil,},
[3292] = {"Ancestral Tunic",nil,nil,nil,13,8,0,4,1,nil,{2039,},nil,nil,nil,},
[3293] = {"Deadman Cleaver",nil,nil,nil,3,1,0,2,0,{1917,},nil,nil,nil,nil,},
[3294] = {"Deadman Club",nil,nil,nil,3,1,0,2,4,{1918,},nil,nil,nil,nil,},
[3295] = {"Deadman Blade",nil,nil,nil,3,1,0,2,7,{1919,},nil,nil,nil,nil,},
[3296] = {"Deadman Dagger",nil,nil,nil,3,1,0,2,15,{1916,},nil,nil,nil,nil,},
[3297] = {"Fel Moss",nil,nil,nil,1,0,0,12,0,{1989,1988,},nil,nil,nil,nil,},
[3299] = {"Fractured Canine",nil,nil,nil,1,0,0,15,0,{118,1131,1133,1138,1547,1548,1549,1765,1766,1132,3056,1922,1923,2958,5829,10356,4127,12431,4316,4129,2960,2959,834,833,525,},nil,nil,nil,nil,},
[3300] = {"Rabbit's Foot",nil,nil,nil,5,0,0,15,0,{118,1131,1133,1138,1547,1548,1549,1765,1766,1132,1922,3056,2958,4316,2960,2959,10356,834,833,12431,525,},nil,nil,nil,nil,},
[3301] = {"Sharp Canine",nil,nil,nil,1,0,0,15,0,{521,1923,3774,3824,3825,3861,5829,4127,4128,4248,4249,4250,4274,4548,4129,6071,3863,3862,3823,10644,1258,923,628,565,213,},nil,nil,nil,nil,},
[3302] = {"Brackwater Boots",nil,nil,nil,15,10,0,4,3,nil,{2039,},nil,nil,nil,},
[3303] = {"Brackwater Bracers",nil,nil,nil,12,7,0,4,3,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3231,3242,3243,3244,3246,3254,3255,3415,6789,7319,11320,11321,},{2039,},nil,nil,nil,},
[3304] = {"Brackwater Gauntlets",nil,nil,nil,14,9,0,4,3,{2034,2070,2163,2173,2174,2234,2321,2322,2974,3110,3227,3231,3234,3241,3242,3243,3244,3246,3248,3254,3255,3415,3425,3630,3632,3634,4127,4263,7017,7319,8236,11320,11321,},{2039,},nil,nil,nil,},
[3305] = {"Brackwater Leggings",nil,nil,nil,16,11,0,4,3,},
[3306] = {"Brackwater Vest",nil,nil,nil,18,13,0,4,3,},
[3307] = {"Barbaric Cloth Boots",nil,nil,nil,15,10,0,4,1,},
[3308] = {"Barbaric Cloth Gloves",nil,nil,nil,15,10,0,4,1,nil,{2039,},nil,nil,nil,},
[3309] = {"Barbaric Loincloth",nil,nil,nil,16,11,0,4,1,},
[3310] = {"Barbaric Cloth Vest",nil,nil,nil,18,13,0,4,1,},
[3311] = {"Ceremonial Leather Ankleguards",nil,nil,nil,15,10,0,4,2,{2163,2165,2174,2321,2322,3231,3234,3241,3242,3243,3244,3245,3246,3248,3254,3255,3256,3415,3425,3475,3630,3631,3632,3633,3634,4005,4008,4127,4263,7017,7319,8236,11320,11321,15811,},nil,nil,nil,nil,},
[3312] = {"Ceremonial Leather Bracers",nil,nil,nil,13,8,0,4,2,{2172,2001,2034,2070,2163,2231,2234,2321,2322,2971,2973,2974,3058,3110,3123,3127,3227,3228,3234,3242,3243,3244,3246,3254,3255,3415,3425,4263,6789,7319,8236,11320,11321,},{2039,},nil,nil,nil,},
[3313] = {"Ceremonial Leather Harness",nil,nil,nil,18,13,0,4,2,},
[3314] = {"Ceremonial Leather Gloves",nil,nil,nil,15,10,0,4,2,nil,{2039,},nil,nil,nil,},
[3315] = {"Ceremonial Leather Loincloth",nil,nil,nil,17,12,0,4,2,},
[3317] = {"A Talking Head",2048,460,nil,12,12,0,12,0,{1944,1943,1942,1940,1939,},nil,nil,nil,nil,},
[3318] = {"Alaric's Remains",nil,nil,nil,1,0,0,12,0,},
[3319] = {"Short Sabre",nil,nil,nil,9,4,0,2,7,{1529,},nil,nil,nil,nil,},
[3321] = {"Gray Fur Booties",nil,nil,nil,9,4,0,4,2,{1549,},nil,nil,nil,nil,},
[3322] = {"Wispy Cloak",nil,nil,nil,6,1,0,4,1,},
[3323] = {"Ghostly Bracers",nil,nil,nil,8,3,0,4,1,},
[3324] = {"Ghostly Mantle",nil,nil,nil,28,0,0,4,1,nil,nil,nil,nil,{1098,},},
[3325] = {"Vile Fin Battle Axe",nil,nil,nil,9,4,0,2,1,{1545,},nil,nil,nil,nil,},
[3327] = {"Vile Fin Oracle Staff",nil,nil,nil,9,4,0,2,10,{1544,},nil,nil,nil,nil,},
[3328] = {"Spider Web Robe",nil,nil,nil,9,4,0,4,1,{1555,},nil,nil,nil,nil,},
[3329] = {"Spiked Wooden Plank",nil,nil,nil,11,6,0,2,4,{1753,},nil,nil,nil,nil,},
[3330] = {"Dargol's Hauberk",nil,nil,nil,13,8,0,4,3,},
[3331] = {"Melrache's Cape",nil,nil,nil,12,7,0,4,1,{1665,},nil,nil,nil,nil,},
[3332] = {"Perrine's Boots",nil,nil,nil,9,4,0,4,3,{1662,},nil,nil,nil,nil,},
[3334] = {"Farmer's Shovel",nil,nil,nil,7,2,0,2,5,},
[3335] = {"Farmer's Broom",nil,nil,nil,6,3,0,2,10,{1935,},nil,nil,nil,nil,},
[3336] = {"Flesh Piercer",nil,nil,nil,29,24,0,2,15,},
[3337] = {"Dragonmaw War Banner",nil,nil,nil,1,0,0,12,0,{2091,1057,1038,1036,1035,1034,1037,},nil,nil,nil,nil,},
[3339] = {"Dwarven Tinder",nil,nil,nil,1,0,0,12,0,{2091,},nil,nil,nil,nil,},
[3340] = {"Incendicite Ore",nil,nil,nil,22,0,0,7,0,{4040,1111,},{1610,},nil,nil,nil,},
[3341] = {"Gauntlets of Ogre Strength",nil,nil,nil,32,27,0,4,3,},
[3342] = {"Captain Sander's Shirt",nil,nil,nil,15,0,0,4,0,nil,nil,nil,nil,{140,},},
[3343] = {"Captain Sander's Booty Bag",nil,nil,nil,15,0,0,1,0,nil,nil,nil,nil,{140,},},
[3344] = {"Captain Sander's Sash",nil,nil,nil,15,0,0,4,1,nil,nil,nil,nil,{140,},},
[3345] = {"Silk Wizard Hat",nil,nil,nil,37,32,0,4,1,},
[3347] = {"Bundle of Crocolisk Skins",nil,nil,nil,1,0,0,12,0,},
[3348] = {"Giant Crocolisk Skin",nil,nil,nil,1,0,0,12,0,{2089,},nil,nil,nil,nil,},
[3349] = {"Sida's Bag",2048,nil,nil,1,0,0,12,0,{1033,1032,1031,},nil,nil,nil,nil,},
[3352] = {"Ooze-covered Bag",nil,nil,nil,25,0,0,1,0,nil,nil,nil,nil,{470,},},
[3353] = {"Rune-inscribed Pendant",nil,nil,nil,1,0,0,12,0,},
[3354] = {"Dalaran Pendant",nil,nil,nil,1,0,0,12,0,{1915,1914,1912,},nil,nil,nil,nil,},
[3355] = {"Wild Steelbloom",nil,nil,nil,22,0,0,7,9,{92,682,684,685,688,689,729,756,772,855,1016,1017,1020,1022,1023,1085,1114,1353,1400,1550,1557,1558,12902,11913,11912,11910,11858,2239,2348,2349,2350,2351,2354,2356,2385,2407,2408,2473,2850,2559,2560,2563,2565,2579,2580,2676,2730,2735,2736,2745,2761,2791,2852,2860,3238,3239,3250,3255,3256,7873,7353,7347,7346,7342,7337,7329,7328,3774,3809,3810,3819,3825,7073,7072,3994,4006,4007,4008,4009,6668,4016,4018,6547,6426,4036,4041,4044,6226,4067,6224,6206,4117,4118,4120,4124,4126,4128,4140,4142,4143,4144,4147,4158,4248,4249,4263,6115,5622,5601,4696,4699,4820,4812,4810,4809,4807,4805,4799,4673,4671,4663,4657,4656,4644,4637,4540,4525,4463,4438,4436,4308,4306,4301,4300,4299,4298,4297,5644,4296,4295,4293,4292,4291,4290,4289,4287,4286,4202,4131,4114,4112,4109,4107,4101,4100,4099,4095,4094,4093,4070,4063,4061,4056,4040,4027,4026,4025,4024,6073,4023,4022,4021,4020,4013,4003,3992,3922,3921,3877,3873,3863,3859,3855,3823,3804,3791,3789,3772,3770,3767,3765,3754,3715,3459,3458,3457,3435,3385,3378,3376,3374,3263,3261,3258,2945,2893,2793,2742,2732,2723,2718,7334,2717,2715,2701,7360,2619,2611,2598,2597,2589,2588,2586,2583,2582,2574,2573,2572,2570,2569,2567,2566,2562,2556,2555,2554,2553,2552,2427,2421,2420,2403,2376,2375,2374,2370,2368,2344,2335,2318,2305,2287,2269,2261,2257,2254,2249,2248,2246,2243,2103,2102,2091,1907,1716,1715,1711,1708,1707,1706,1487,1270,1258,1251,1158,1094,1081,10427,1057,1054,1053,1052,1038,1036,1035,1034,1029,1027,1024,1019,1018,1011,1007,979,941,940,937,10941,930,923,920,898,891,783,780,762,759,736,710,11576,701,699,697,694,686,681,679,675,674,672,669,660,628,595,588,587,570,565,539,533,435,434,433,432,315,300,212,206,203,202,14427,},{1623,2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6827,10569,19425,},{844,1313,8305,14846,},nil,},
[3356] = {"Kingsblood",nil,nil,nil,24,0,0,7,9,{682,683,684,685,687,689,690,728,730,731,756,767,772,854,856,858,1016,1017,1020,1021,1042,1043,1069,1082,1085,1087,1108,1114,1150,1151,1152,1400,1417,1550,1557,1713,1802,1817,1822,13718,13021,13019,12902,12856,12836,12206,12178,11912,11911,11910,11880,11793,11686,11658,11519,11461,11452,11444,11440,10648,10617,10481,2333,2347,2348,2349,2350,2351,2354,2356,10417,2384,2385,2406,2407,2408,10408,10406,10405,10400,10381,10371,2850,2559,2560,2561,10319,2563,2565,9916,2578,2579,9464,9269,2712,2725,2726,2728,2731,2734,2736,2755,2757,2759,2762,2817,2830,2831,9097,2852,2906,9043,2931,8957,8956,8896,8891,8637,8543,3235,3236,3238,3239,3240,3245,3249,3250,3251,3252,3256,8530,8504,3773,8384,4030,7856,7849,3424,3426,7458,3463,3466,7454,3473,3503,7452,7444,7442,3631,3632,3633,3634,3636,3637,7347,7346,7337,7328,7158,3774,3780,7155,7153,7120,7113,3809,3810,3817,3819,3820,3821,3824,3825,7110,7109,7107,7100,7078,3866,3917,3928,7012,7011,4005,4006,4007,4008,4009,4011,4018,4019,6560,6547,6527,6519,6427,6426,4031,4032,4034,4035,4036,4038,4041,4044,6329,6227,4067,6224,6219,6218,6206,6195,4117,4118,4119,4120,4124,4126,4128,4139,4140,4142,4143,4144,4147,4150,4151,4154,4158,4248,4249,6168,6137,6035,5916,5862,5846,5844,10641,5761,5755,5618,5617,14340,5601,4499,5333,5332,14227,5055,5048,4846,4689,4690,4692,4693,4696,4697,4699,4844,4726,4727,4728,4729,4811,4810,4807,4805,4686,4670,4666,4657,4649,4648,4646,4644,4983,5053,4639,4637,4636,4635,5226,4634,4632,4541,4540,4518,4506,4505,4467,4463,4438,5360,5426,4308,4306,4301,4300,4299,4298,5644,4296,4295,4294,4293,4292,4291,4290,4289,5780,4287,4286,4260,4133,4130,4129,4116,4113,4111,4109,4107,5843,4104,4101,4100,5850,5853,5854,5861,4097,4095,4094,4093,4074,4073,5935,4065,4061,5982,4057,4054,4052,4042,4040,4037,4029,4028,4027,4026,4025,4024,6073,4023,4022,4021,4020,4014,4012,3991,3989,3988,3987,3941,3931,3925,6167,3924,3922,3919,3877,3875,3873,3863,3859,3840,3834,3823,3799,3784,3783,3782,3781,3772,3771,3770,3767,6347,6380,3750,3746,3743,6505,6506,6507,6509,6510,6511,6512,6513,6514,6516,6518,6520,6521,3727,6551,6553,6555,6556,6557,6559,3725,3715,3641,3640,3638,7022,3459,3458,3457,3456,3436,3376,7049,7099,3261,3260,3258,7126,2945,2944,2928,2907,2893,2754,2743,2740,2732,2729,2727,2720,2719,2718,7334,2717,2716,2715,2701,2653,2652,2650,7360,2640,2619,2611,2595,2589,2588,2582,2574,2573,2572,2571,2567,7584,2566,2562,2554,2552,2529,2522,2521,2421,2420,2387,2377,2376,2375,2374,2372,2360,2358,2345,2344,2319,2318,2287,2272,2271,2270,2266,2261,8540,8541,2260,2257,2256,2254,2253,2252,2251,2250,2249,2248,2246,2245,2244,2243,2241,2240,8600,2089,8960,8961,9118,9119,9163,9164,9165,9166,1907,9318,9377,1787,1784,9477,1716,1715,9622,1711,1708,1707,1706,1653,1565,1564,1563,1562,1559,1551,1491,1488,1487,1258,1251,1144,1142,1111,1110,1096,1081,1057,1053,1052,1041,1040,1039,1035,1034,1033,1032,1031,1030,1028,10488,10489,1027,1026,1025,1024,10637,1018,1015,1014,1012,1011,1010,1009,1008,1007,942,940,930,11053,11075,923,922,920,909,898,892,11356,11365,889,871,819,785,783,780,769,768,766,762,760,759,751,750,745,744,736,710,709,11576,11577,702,11609,701,697,696,694,686,11665,681,11730,11736,11739,11781,11784,11785,674,669,667,628,615,597,595,589,12076,12100,12101,587,570,12219,565,545,539,533,504,12676,12900,14424,14279,13136,14433,436,435,434,433,432,217,215,213,15043,15168,212,15211,206,15325,15327,205,16143,17070,17079,17080,},{1624,2847,2849,2850,2852,2855,75295,74447,75296,75297,140971,153462,},{5758,6827,10569,11024,11887,15699,16884,16885,20766,},{844,1313,4083,4878,8305,14846,},nil,},
[3357] = {"Liferoot",nil,nil,nil,30,0,0,7,9,{682,683,684,687,688,690,767,772,858,905,1016,1042,1082,1084,1085,1087,1108,1114,1150,1152,1400,1417,1558,15335,13196,13142,13141,13021,12836,12224,12223,12206,12047,11880,11473,11465,11464,11462,11461,11450,11441,11440,5354,2604,10485,2349,2350,2351,2354,2356,10419,2384,2406,2407,2408,10406,10398,2544,2850,2559,2560,2561,2563,10317,9817,9601,2635,2657,2659,9261,2706,9201,9200,2787,2829,2852,8905,8891,8543,8529,8504,8419,8384,4030,7523,7460,7458,7445,3637,7352,7348,7346,7337,7329,7158,7149,7139,7138,7120,3810,3821,7108,7101,7100,7092,7086,7078,7035,7012,7011,6547,6527,6519,6517,6427,6426,6329,6226,6224,6219,6218,6193,6136,5881,4304,5846,5844,5840,5647,5618,5615,5601,5490,5485,5481,5361,5268,5253,5249,5056,4676,4681,4685,4726,4682,4679,4677,4674,4668,4657,4656,4645,4644,4642,4641,4640,5053,4639,4636,4634,4541,4540,4532,4525,4518,4490,4468,4467,4466,4465,4461,4460,4459,4458,4457,4438,4437,5432,5461,5462,4308,4306,4301,4300,4299,4298,4297,5644,4296,5646,4295,4294,4293,4292,5723,4291,4290,4289,4288,4287,4286,4131,4130,4109,5843,4101,4100,4099,4097,5861,4095,4094,4029,3984,3941,3931,3919,3840,3834,3784,3782,3770,3767,6239,3759,3754,6498,6501,6505,6506,6508,6509,6510,6511,6512,6513,6518,6520,6521,6551,6554,6557,6559,3715,3640,7132,2929,2928,2927,2894,2743,2723,2720,2719,2715,2701,2694,2693,2656,2654,2652,2651,2650,2649,2628,2589,2588,2586,2584,2583,2582,2574,2570,2567,7584,2566,7607,2556,2555,2554,2521,2423,2421,2420,2377,2375,8311,8336,2359,2345,2344,2319,2318,2305,2287,2272,2270,2269,2249,2248,8557,2247,2246,2245,8603,2089,8911,8960,8961,9026,9118,9163,9164,9165,9166,1907,1813,1812,1787,9477,1564,1563,1562,1561,1559,14231,1490,1488,1487,1418,1270,1157,1144,1142,1096,1081,1061,1054,1052,1051,1041,1040,1039,1034,1028,10489,1027,1025,10637,1012,1011,1010,1009,1008,1007,979,942,940,11053,922,11370,11373,879,814,787,780,11458,11459,769,768,766,765,764,762,761,760,759,757,752,751,746,745,744,743,742,741,740,736,11576,11578,701,699,697,696,686,11665,681,11744,671,667,660,597,11937,595,12051,12100,12219,12220,12418,12460,12461,12900,13022,13197,13285,14448,14433,14303,14775,14821,212,206,15311,15327,15343,205,},{2041,2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4637,5758,6827,10569,11024,11887,15102,15103,16882,16884,16885,20766,20767,20768,},{844,1313,4878,8305,14846,},nil,},
[3358] = {"Khadgar's Whisker",nil,nil,nil,37,0,0,7,9,{682,683,684,685,687,690,698,728,730,731,767,772,854,858,1082,1084,1085,1087,1108,1114,1152,1550,1557,1713,1802,14445,13196,13142,13141,13021,12250,12224,12223,12222,12217,12216,11791,11476,11473,11465,11464,11462,11461,11454,11451,11448,11443,11440,2258,10464,10463,2384,10413,2406,2407,2408,10406,10405,10400,10399,10398,10391,10390,10382,10381,2850,2559,2560,2561,2563,2565,10317,10083,2578,2579,9701,9693,9601,9447,9269,9264,2658,2659,2676,9263,9261,9259,9257,9240,2728,2734,2735,2736,9201,2761,9197,2791,2830,2831,9097,2852,9096,2924,2925,8977,2931,8766,8550,8546,8545,8539,8525,8504,8384,7996,7886,7885,7858,7857,7856,7855,7847,7726,7725,7666,7665,7524,7441,7440,7439,7438,7348,7346,7342,7337,7329,7328,7149,7139,7138,5354,7104,7101,7100,7092,7086,7078,7043,7042,7041,7040,7033,7028,7027,7026,7012,7011,6527,6519,6517,6198,6194,6186,6185,6148,6130,6127,6117,6116,6005,5975,5881,5846,5844,5840,5623,5618,5617,5601,5490,5485,5481,5474,5472,5471,5366,5364,5363,5358,5357,5337,5299,5296,5295,5292,5268,5255,5254,5249,5240,5239,5238,5236,5234,5232,4656,4655,4654,4645,4644,4540,5245,5246,5260,4494,4493,4480,4468,4467,5286,5287,5288,4466,5300,5304,5305,5306,5307,5308,5462,4302,4301,4300,4295,4294,4290,4289,4286,4260,5854,5861,8283,6201,6375,6377,6378,6379,6380,6508,6509,6510,6511,6512,6518,6556,3715,2944,2929,2928,2926,2907,2893,2732,2729,2727,2723,2720,2719,2718,2717,2716,2701,2656,2655,2653,2652,2591,2590,2588,2585,2583,2582,2581,2574,2573,2572,2569,2567,7584,2566,2564,2562,2556,2555,2554,7765,2522,2521,2320,2318,2287,2252,2248,2247,2246,2245,8562,2243,2242,8762,14221,1907,1833,1832,1813,1812,1796,1795,1787,1653,1564,1563,1562,1561,1559,1551,1490,1488,1144,1142,1096,1081,10605,979,942,941,940,938,937,862,818,814,783,780,11458,11459,769,768,766,765,764,762,759,757,755,751,750,746,745,744,743,742,736,709,702,701,699,697,696,694,686,681,674,672,671,669,667,595,587,12219,12220,13022,13197,13285,14448,14303,36,},{2043,2855,2857,4149,131978,153462,},nil,{14846,},nil,},
[3360] = {"Stitches' Femur",nil,nil,nil,30,25,0,4,0,{412,},nil,nil,nil,nil,},
[3363] = {"Frayed Belt",nil,nil,nil,3,1,0,4,1,},
[3365] = {"Frayed Bracers",nil,nil,nil,5,1,0,4,1,nil,{2844,2847,},nil,nil,nil,},
[3369] = {"Grave Moss",nil,nil,nil,24,0,0,7,9,{949,12250,7347,3844,6427,6426,5859,4692,4695,4700,4701,4702,4726,4633,4308,4306,4293,3459,3458,3457,2781,7334,2585,2420,2417,2287,2256,1110,1033,1032,1031,1011,948,787,785,11521,531,522,511,218,210,203,202,48,3,},{1628,},nil,nil,nil,},
[3370] = {"Patchwork Belt",nil,nil,nil,8,3,0,4,1,nil,{2844,2847,},{6356,},nil,nil,},
[3371] = {"Empty Vial",nil,nil,nil,1,0,0,7,0,nil,nil,nil,{66,777,843,844,958,960,983,989,1148,1250,1257,1286,1313,1325,1326,1453,1456,1457,1465,1692,2118,2225,2380,2381,2393,2480,2481,2622,2810,2812,2821,2848,3010,3014,3081,3090,3135,3168,3187,3334,3348,3367,3405,3482,3490,3499,3542,3548,3551,3556,3561,3614,3779,3954,3955,3956,3969,4194,4216,4226,4229,4561,4585,4610,4615,4775,4877,4897,4899,5100,5135,5138,5139,5163,5169,5178,5503,5594,5817,6301,6779,7947,8145,8157,8158,8177,8178,8305,8363,8934,9636,10364,11188,11189,12022,12028,12043,12245,12941,12957,12958,14847,15175,15179,},nil,},
[3372] = {"Leaded Vial",nil,nil,nil,25,0,0,7,0,nil,nil,nil,{777,844,958,960,983,989,1148,1257,1286,1313,1325,1326,1453,1456,1457,2225,2380,2381,2393,2480,2481,2622,2810,2812,2821,2848,3010,3014,3090,3135,3334,3348,3367,3405,3490,3499,3542,3548,3551,3556,3561,3779,3954,3955,3956,3969,4216,4226,4229,4561,4585,4610,4615,4775,4877,4897,4899,5100,5135,5138,5139,5163,5169,5178,5503,5594,5817,6301,6779,7947,8145,8157,8158,8177,8178,8305,8363,8934,9636,10364,11188,11189,12022,12028,12043,12245,12941,12957,12958,14847,15175,15179,},nil,},
[3373] = {"Patchwork Bracers",nil,nil,nil,9,4,0,4,1,nil,{2844,2847,},{6356,},nil,nil,},
[3374] = {"Calico Belt",nil,nil,nil,14,9,0,4,1,{2172,},{2039,2847,2849,2850,},nil,nil,nil,},
[3375] = {"Calico Bracers",nil,nil,nil,12,7,0,4,1,{2172,},{2039,2847,2849,2850,},nil,nil,nil,},
[3376] = {"Canvas Belt",nil,nil,nil,18,13,0,4,1,{7017,},{3660,2847,2849,2850,3642,75293,181665,},{6353,},nil,nil,},
[3377] = {"Canvas Bracers",nil,nil,nil,19,14,0,4,1,{7017,},{3660,2847,2849,2850,3642,75293,181665,},nil,nil,nil,},
[3378] = {"Brocade Belt",nil,nil,nil,21,16,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[3379] = {"Brocade Bracers",nil,nil,nil,22,17,0,4,1,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[3380] = {"Cross-stitched Belt",nil,nil,nil,30,25,0,4,1,nil,{3702,3703,2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},nil,nil,nil,},
[3381] = {"Cross-stitched Bracers",nil,nil,nil,28,23,0,4,1,nil,{3702,3703,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[3382] = {"Weak Troll's Blood Potion",nil,nil,nil,8,1,0,0,3,nil,nil,nil,nil,{367,},},
[3383] = {"Elixir of Wisdom",nil,nil,nil,20,10,0,0,3,},
[3384] = {"Minor Magic Resistance Potion",nil,nil,nil,22,12,0,0,3,{2358,},{2039,},nil,nil,nil,},
[3385] = {"Lesser Mana Potion",nil,nil,nil,24,14,0,0,3,{682,1114,503,507,534,584,763,771,947,1106,14275,14267,2090,13019,12977,12976,12918,12902,12897,12896,12860,12856,12579,11858,11697,11686,11684,11683,11682,11681,11656,11559,2238,2239,14225,10896,2453,10761,10759,10758,10720,2600,2603,2604,2606,10617,2350,2408,2850,2852,2605,2906,3735,8518,3792,7849,1037,7843,7603,7404,7347,7346,7337,7329,7328,7175,3780,7075,7073,7072,7071,7070,7069,7068,7053,3897,3917,6733,6668,5847,5848,6547,6523,14277,6427,6426,6407,6392,6391,6329,6234,4053,6233,6230,6227,6226,6225,6224,6223,6222,6221,6219,6218,6212,6211,6210,6207,6206,6170,6168,6132,5849,6115,6070,6069,6068,6035,5932,5931,5930,5916,5915,5864,5933,5859,5851,5846,5800,5799,5798,5797,5771,5683,5622,5602,5601,5600,5477,5402,4969,4856,4852,4851,4850,4820,4819,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4723,4705,4675,4674,4673,4672,4671,4670,4668,4667,4666,4665,4664,4663,4659,4658,4657,4656,4655,4654,4653,4652,4651,4649,4648,4647,4646,4645,4644,4643,4642,4641,4640,4639,4638,4637,4636,4635,4634,4633,4632,4623,4619,4541,4540,4538,4532,4531,4530,4525,4523,4522,4520,4519,4518,4517,4516,4515,4504,4490,4481,4480,4464,4463,4462,4460,4442,4440,4438,4437,4436,4435,4427,4409,4308,4306,4301,4300,4299,4298,4297,5644,4296,4294,4293,4292,4291,4290,4287,4286,4273,4260,4202,4133,4131,4130,4116,4114,4113,4112,4111,4109,4107,4104,4101,4100,4099,4097,4095,4094,4093,4074,4073,4065,4064,4061,4057,4056,4054,4052,4051,4050,4042,4040,4037,4029,4028,4027,4026,4025,4024,4023,4022,4021,4020,4004,4002,3999,3998,3993,3987,3986,3944,3943,3942,3941,3940,3932,3931,3926,3925,3924,3923,3922,3921,3919,3900,3899,3898,3893,3879,3877,3875,3873,3863,3859,3857,3855,3854,3853,3851,3850,3849,6208,6209,3834,3833,3808,6213,3807,3806,3804,3803,3802,3801,3799,3797,3791,3789,3784,3783,3782,3781,3772,3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3754,3752,3750,3749,3748,3746,3745,3743,3742,3740,3739,3737,3736,3734,3733,3732,3730,3728,3727,3725,3717,3715,3713,3712,3711,3696,3664,3660,14427,3459,3458,3457,3436,3435,3434,3414,3392,3378,3377,3376,3375,3374,4030,2907,2894,2893,2892,2793,2783,2773,2742,2740,2739,2733,2723,2718,2717,2716,2715,2701,7360,2628,2624,2619,2618,2601,10559,2599,2597,2595,2591,2589,2588,2587,2585,2584,2583,2582,2581,2574,2573,2571,2570,2569,2567,2566,2564,2562,2558,2557,2556,2555,2554,2553,2552,10639,2529,2503,10640,2451,2450,2449,2448,2431,2428,2427,2422,2421,2420,2417,2416,2404,2403,2387,2377,2376,2375,2374,2373,2372,2371,2370,2369,2368,2360,2359,2346,2345,2344,2337,2335,2320,2319,2318,2306,2305,2304,2287,2270,2269,2268,2267,2266,2265,2264,2261,2260,2257,2256,2255,2254,2253,2252,2251,2250,2249,2248,2246,2245,2244,2242,10643,10647,2103,2102,2091,2089,1755,1754,1717,1716,1715,1711,1708,1707,1706,1696,1666,1663,2452,1487,1418,1364,1270,1259,1251,1200,1169,1160,1159,1158,1157,1144,1142,1111,1110,1097,1096,1095,1094,1062,10427,1057,1054,1053,1052,1051,1041,1040,1039,1038,1036,1035,1034,1033,1032,1031,1030,1029,1028,1027,1026,1025,1024,1019,1018,1014,1013,1012,1011,1010,1009,1008,1007,979,978,976,10760,948,14276,943,942,940,939,937,930,921,920,910,909,898,892,891,889,877,875,873,862,861,819,814,787,785,780,762,761,760,2108,759,757,755,741,711,703,702,701,699,11657,697,696,694,11680,11685,677,674,671,667,660,11876,628,14278,615,604,597,595,588,587,579,14281,570,568,565,545,544,539,533,531,522,518,511,486,14424,14425,445,14488,14433,437,436,435,434,433,432,431,429,412,397,334,315,314,300,232,218,215,213,212,210,206,205,203,15747,15748,15806,15807,15814,202,14426,48,3,},{3702,3660,3703,2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6827,10569,20766,21113,},{1307,1453,2380,2480,2481,2805,2812,3134,3956,4083,4226,5178,8157,8177,8178,14847,},nil,},
[3386] = {"Elixir of Poison Resistance",nil,nil,nil,55,14,0,0,3,},
[3387] = {"Limited Invulnerability Potion",nil,nil,nil,50,45,0,0,3,},
[3388] = {"Strong Troll's Blood Potion",nil,nil,nil,25,15,0,0,3,},
[3389] = {"Elixir of Defense",nil,nil,nil,26,16,0,0,3,},
[3390] = {"Elixir of Lesser Agility",nil,nil,nil,28,18,0,0,3,},
[3391] = {"Elixir of Ogre's Strength",nil,nil,nil,30,20,0,0,3,},
[3392] = {"Ringed Helm",nil,nil,nil,30,25,0,4,2,},
[3393] = {"Recipe: Minor Magic Resistance Potion",64,nil,nil,22,0,0,9,6,{441,683,832,949,1016,1017,1020,1021,1022,1023,1042,1043,1044,1069,1185,1189,1192,1216,1400,1417,12896,12856,11912,11697,2165,2237,10758,2323,2348,2349,2350,2351,2354,2356,2384,2408,2850,9524,2852,3238,3239,3240,3245,3248,3249,3250,3251,3252,3256,3257,4015,7603,3463,3466,3472,3473,3630,3631,3632,3633,3634,3636,3637,3774,3809,3810,3815,3816,3817,3819,3820,3824,3825,3861,3866,3868,7053,3917,3928,4007,4008,4009,4018,4019,6575,4036,6329,6233,6231,6230,6225,4067,6221,6210,6207,6206,4118,4119,4120,4124,4126,4128,4142,4249,6132,5841,5799,5797,5763,5761,5756,5755,4511,4512,4514,4627,5056,5048,4827,4821,4820,4819,4815,4814,4812,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,5053,4623,4532,4522,4520,4518,4515,4464,4463,4462,4442,4436,4435,4418,4417,4416,4306,5762,4281,4129,4094,4093,4065,4064,4057,4054,4052,4051,4050,4040,4037,4027,4026,4025,4024,4023,4022,4021,4020,4014,4013,4012,4004,3999,3989,3947,3926,3925,3924,3923,3922,3921,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,6208,3840,3823,6213,3806,3797,3789,3784,3772,3765,3762,3759,3758,3754,3750,3748,3746,3745,3743,3732,3725,3721,3717,3715,3713,3712,3655,3640,3638,3476,3467,3461,3459,3458,3457,3434,3392,3385,3377,3376,3374,3286,3283,3277,3263,3261,3260,3258,2586,2529,2448,2387,2375,2372,2360,2346,2344,2339,2336,2270,2269,2268,2267,2266,2265,2261,2260,2248,2244,2206,2205,8886,2183,2181,2180,2160,2156,2103,2089,1974,1973,1955,1939,1924,1888,1729,1725,1716,1715,1711,1708,1707,1706,1663,1418,1270,1259,1210,1205,1197,1183,1181,1180,1179,1178,1167,1165,1158,1111,1110,1052,1051,1040,1036,1034,1032,1031,1028,1027,1026,1025,1024,1015,1012,1011,1010,1009,1008,1007,10757,10760,948,10882,930,923,889,824,819,711,657,641,636,634,628,626,625,624,623,622,619,615,604,598,580,578,570,569,568,565,548,547,545,544,539,531,518,505,486,485,12940,449,446,445,437,436,435,434,433,432,431,430,426,424,423,422,391,335,232,218,215,212,206,205,203,202,154,122,98,48,3,},{2847,2849,2850,2852,2855,3642,75295,74447,75296,75297,153462,},{16882,},nil,nil,},
[3394] = {"Recipe: Elixir of Poison Resistance",64,nil,nil,24,0,0,9,6,{441,683,832,949,1020,1021,1022,1023,1042,1043,1069,1185,1189,1194,1225,1400,1417,14357,2172,1923,12896,12856,2071,2165,11519,2237,10758,2322,2323,2348,2349,2350,2351,2354,2356,2384,2850,2559,9524,2852,3236,3238,3239,3240,3245,3248,3249,3250,3251,3252,3256,8518,3416,3424,7603,3463,3475,3631,3632,3633,3634,3636,3637,3774,3809,3810,3814,3815,3816,3817,3818,3819,3820,3824,3825,3861,3868,3917,3928,4007,4009,6668,4018,6575,6523,4036,4044,6329,6233,4067,6221,6210,6207,6206,4118,4119,4126,4127,4128,4142,4147,4154,4248,4249,6132,6035,6020,5859,5798,5763,5761,5756,5755,4511,4514,5056,5055,4696,4827,4821,4819,4818,4815,4814,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4824,5053,4633,4623,4530,4518,4515,4464,4463,4462,4438,4437,4436,4435,4418,4417,4416,4409,4306,5762,4285,4283,4282,4280,4129,4112,4109,4104,4101,4100,4094,4093,4065,4064,4061,4056,4054,4051,4042,4040,4028,4027,4026,6033,4025,4024,4023,4022,4021,4020,4012,3999,3993,3991,3989,3988,3987,3947,3926,3925,3924,3922,3921,3877,3875,3873,3863,3862,3859,3857,3855,3853,3851,3850,3849,6208,3840,3823,6213,6220,3803,3782,3772,3771,3767,3762,3759,3758,3750,3749,3743,3740,3739,3737,3733,3727,3725,3715,3712,3711,3655,3641,3640,3638,3467,3459,3458,3457,3456,3434,3385,3377,3376,3375,3374,3286,3283,3279,3278,3277,3263,3261,3260,3258,7170,2586,2529,2449,2427,2387,2376,2374,2369,2360,2345,2336,2270,2269,2268,2267,2266,2265,2261,2260,2248,2244,8886,2182,2181,2180,2179,2170,2120,2103,2102,2089,1973,1957,1956,1955,1954,1947,1943,1940,1939,1914,1889,1731,1729,1725,1717,1715,1711,1708,1707,1706,1418,1393,1270,1259,1183,1181,1180,1179,1178,1167,1164,1159,1157,1111,1110,1083,1051,1040,1034,1032,1031,1030,1028,1027,1026,1025,1024,1018,1015,1011,1010,1009,1008,1007,10757,948,930,923,910,889,824,819,787,681,657,641,636,634,628,625,624,622,615,598,11921,580,570,565,548,547,539,531,517,505,486,485,12940,445,442,440,436,435,433,432,430,428,426,424,423,422,391,217,215,213,212,206,205,203,202,154,127,122,121,98,48,3,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[3395] = {"Recipe: Limited Invulnerability Potion",64,nil,nil,50,0,0,9,6,{687,1087,1557,1558,1785,1791,1821,1822,1824,14604,13742,13738,13718,13142,13141,12224,12223,12222,12221,12217,12216,12206,12178,12046,11887,11794,11793,11792,11791,11790,11687,11464,11462,11455,11443,11442,11355,11346,11291,10802,2505,10390,10384,10382,9916,9522,9464,9449,9447,9445,9443,9441,9267,2680,2681,9258,9257,2725,2726,9240,9239,2736,9201,9200,9199,2755,2757,2759,2791,9098,9097,2852,9045,2923,2924,2925,9044,9043,8958,8957,8956,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8636,8566,8556,8555,8551,8530,8526,8525,8524,8523,8504,8497,8419,8319,8318,8136,7996,7858,7857,7856,7855,7847,7795,7727,7726,7725,7524,7523,7458,7443,7442,7441,7440,7435,7397,7396,7321,7320,7286,7274,7247,7246,7158,7157,7156,7155,7154,7153,7149,7139,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7092,7086,7047,7041,7040,7036,7035,7034,7033,7026,7025,7012,7011,6527,6519,6517,6351,6350,6202,6200,6199,6198,6196,6195,6194,6193,6190,6188,6144,6137,6131,6130,6129,6125,6117,6116,6009,6006,6005,5997,5996,5978,5976,5974,5862,5860,6581,5846,5844,5840,4399,5650,5649,5648,5647,5645,5618,5617,5616,5490,5485,5481,5475,5474,5473,5472,5471,5401,5366,5364,5363,5362,5358,8218,5336,5335,5334,5333,5328,5296,5295,5293,5292,5283,5280,5277,5274,5273,5272,5271,5270,5269,5268,5267,5263,5261,5259,5256,5255,5251,5243,5240,5239,5238,5236,5235,5234,5232,5228,4860,4857,4855,4853,5224,5225,5226,5244,5245,5247,5260,5262,4505,4476,4475,4474,5278,4468,4467,5286,5288,5291,4466,4465,5300,5305,5360,5419,5420,5421,5422,5424,5425,5426,5427,5428,5430,5431,5441,5455,5456,5457,5459,5460,5462,4331,5646,5843,5850,5852,5853,5854,5855,5857,5858,5861,5979,5981,5982,5984,5985,5988,5990,5992,5993,5998,6010,6126,6201,6369,6375,6377,6378,6379,6505,6506,6507,6508,6509,6510,6511,6513,6514,6516,6518,6520,6521,6556,6557,7039,7044,7048,7097,7099,7125,7126,7132,2929,2927,2926,7268,7269,2720,2719,2718,2694,2693,2692,2691,2656,2655,2652,2651,2650,2648,2647,7376,7379,2646,2645,2644,2643,2642,2641,2639,7447,7448,7450,7455,7457,7789,2546,2522,2521,7864,8095,8120,8311,8336,8438,8519,8534,8540,2257,8596,8597,8600,8601,8603,8675,8759,8761,8762,8909,8910,8911,8917,8920,8921,8922,8959,8960,8961,9026,9162,9163,9164,9166,9167,1907,1834,1831,1827,1808,1806,1796,1795,9318,1794,9396,1793,1789,1787,1784,1783,9451,9452,9477,9547,9622,9691,9695,1564,1563,1562,1561,10043,10221,1492,1491,1490,1489,1488,10375,10411,1060,10659,10981,782,766,750,745,11604,11605,679,11735,11738,11744,11778,11783,11784,11785,11786,11788,11789,674,672,669,12052,12207,12218,12219,12220,12418,13022,13323,13599,13696,14123,14282,14639,14661,193,},{4149,142184,153451,153453,153454,153462,153463,153464,179697,},{4637,4638,5758,16884,},nil,nil,},
[3396] = {"Recipe: Elixir of Lesser Agility",64,nil,nil,28,0,0,9,6,{683,685,689,856,1016,1017,1020,1021,1022,1023,1069,1108,1150,1152,1353,1400,1417,12902,12896,11697,11563,11562,10761,10759,10758,10617,2348,2349,2350,2351,2354,2356,2384,2385,2406,2407,2408,2850,2559,2560,2563,2829,2852,3238,3239,3249,8518,7874,7873,3424,7603,3472,7404,7332,7329,7175,3809,3810,3819,3820,3825,7053,3917,3928,4017,6575,6523,6427,6426,4036,6391,4038,4041,4044,6329,6234,6233,6232,6227,6226,6225,6224,6223,6222,6221,6218,6212,6211,6210,6207,6206,4120,4124,4128,4140,4142,4143,4147,4150,4151,4154,4248,4249,6170,6168,6115,6035,5930,4304,4341,5763,4499,4511,4514,4627,5184,5056,4846,4692,4696,4697,4844,4823,4820,4819,4726,4728,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4719,4718,4711,4825,4671,4666,4665,4664,4648,4647,4978,4641,4640,4637,4634,4633,4632,4623,4540,4539,4538,4532,4531,4530,4523,4522,4519,4518,4517,4516,4515,4463,4458,4442,4440,4437,4436,4435,4358,4308,4306,4299,4296,4293,4291,4288,4287,4285,4284,4283,4282,4281,4280,4109,4107,4104,4101,4100,4099,4097,4095,4094,4093,4065,4064,4062,4061,4056,4054,4052,4051,4050,4029,4028,4027,4025,4024,6073,4023,4021,4020,3999,3932,6167,3924,3922,3877,3875,3873,3863,3859,3855,6208,3834,6213,6215,3807,3806,3804,6220,3802,3799,3791,3784,3771,3770,3767,3765,3762,3759,3758,3715,3459,3457,3378,3377,3376,3375,3374,2739,2727,7349,2618,2589,2586,2582,2572,2564,2562,2556,2555,2529,2413,2404,2387,2377,2376,2375,2374,2373,2372,2371,2370,2369,2346,2345,2344,2337,2335,2319,2271,2270,2269,2268,2267,2266,2265,2261,2260,2252,2251,2248,2244,2241,2240,2102,2089,1755,1717,1716,1715,1711,1708,1707,1706,1696,1666,1663,1418,1270,1251,1157,1111,1110,1057,1054,1053,1052,1051,1035,1034,1033,1032,1029,1028,1027,1024,1012,1011,1010,1009,1008,1007,10756,10757,10760,948,941,940,938,937,10992,930,923,920,910,898,891,889,787,757,740,736,702,701,697,694,11680,681,628,615,604,588,570,569,568,565,533,531,511,12677,12759,485,436,435,433,431,429,335,218,212,210,206,205,203,202,48,3,},{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[3397] = {"Young Crocolisk Skin",nil,nil,nil,1,0,0,12,0,{1417,},nil,nil,nil,nil,},
[3399] = {"Vulture Talon",nil,nil,nil,1,0,0,15,0,{4154,4158,1109,199,154,},nil,nil,nil,nil,},
[3400] = {"Lucine Longsword",nil,nil,nil,25,0,0,2,7,nil,nil,nil,nil,{386,},},
[3401] = {"Rough Crocolisk Scale",nil,nil,nil,1,0,0,15,0,{1693,2476,5053,},nil,nil,nil,nil,},
[3402] = {"Soft Patch of Fur",nil,nil,nil,1,0,0,15,0,{521,3774,3824,3825,3861,4128,4248,4249,4250,4274,4304,4548,4688,4689,4950,6071,3863,3862,3823,10644,14228,1258,923,628,565,213,},nil,nil,nil,nil,},
[3403] = {"Ivory Boar Tusk",nil,nil,nil,1,0,0,15,0,{345,4422,4511,4512,4514,5992,5993,8303,7333,7334,16117,},nil,nil,nil,nil,},
[3404] = {"Buzzard Wing",nil,nil,1,35,0,0,7,0,{1809,8207,2578,2579,2580,2829,2830,2831,2931,4692,4693,4694,4695,5428,5429,5430,5982,8299,7376,12676,},nil,nil,nil,nil,},
[3405] = {"Raven Claw Talisman",nil,nil,nil,1,0,0,12,0,nil,{2740,},nil,nil,nil,},
[3406] = {"Black Feather Quill",nil,nil,nil,1,0,0,12,0,nil,{2739,},nil,nil,nil,},
[3407] = {"Sapphire of Sky",nil,nil,nil,1,0,0,12,0,nil,{2741,},nil,nil,nil,},
[3408] = {"Rune of Nesting",nil,nil,nil,1,0,0,12,0,nil,{2742,},nil,nil,nil,},
[3409] = {"Nightsaber Fang",nil,nil,nil,1,0,0,12,0,{2033,2034,2042,2043,14430,},nil,nil,nil,nil,},
[3411] = {"Strigid Owl Feather",nil,nil,nil,1,0,0,12,0,{1995,1996,1997,},nil,nil,nil,nil,},
[3412] = {"Webwood Spider Silk",nil,nil,nil,1,0,0,12,0,{1998,1999,2000,2001,},nil,nil,nil,nil,},
[3413] = {"Doomspike",nil,nil,nil,25,20,0,2,15,{12902,4827,4823,4821,4820,4819,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4799,4798,4789,4822,4824,4825,},nil,nil,nil,nil,},
[3414] = {"Crested Scepter",nil,nil,nil,27,22,0,2,4,{12902,4823,4820,4819,4814,4813,4812,4811,4810,4809,4805,4799,4798,4825,4978,12876,},nil,nil,nil,nil,},
[3415] = {"Staff of the Friar",nil,nil,nil,24,19,0,2,10,{12902,4827,4823,4821,4820,4819,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,4825,},nil,nil,nil,nil,},
[3416] = {"Martyr's Chain",nil,nil,nil,26,21,0,4,3,{12902,4827,4823,4820,4819,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4799,4798,4824,4825,4978,12876,},nil,nil,nil,nil,},
[3417] = {"Onyx Claymore",nil,nil,nil,26,21,0,2,8,{12902,4827,4823,4821,4820,4819,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4799,4798,4824,4825,4978,},nil,nil,nil,nil,},
[3418] = {"Fel Cone",nil,nil,nil,1,0,0,12,0,nil,{1673,},nil,nil,nil,},
[3419] = {"Red Rose",nil,nil,nil,20,0,0,4,0,{10940,},nil,{16884,16885,},{1302,1303,3014,},nil,},
[3420] = {"Black Rose",nil,nil,nil,40,0,0,4,0,nil,nil,nil,{1302,1303,3014,},nil,},
[3421] = {"Simple Wildflowers",nil,nil,nil,10,0,0,4,0,nil,nil,nil,{1302,1303,3014,},nil,},
[3422] = {"Beautiful Wildflowers",nil,nil,nil,30,0,0,4,0,nil,nil,nil,{1302,1303,3014,},nil,},
[3423] = {"Bouquet of White Roses",nil,nil,nil,50,0,0,4,0,nil,nil,nil,{1302,1303,3014,},nil,},
[3424] = {"Bouquet of Black Roses",nil,nil,nil,60,0,0,4,0,nil,nil,nil,{1302,1303,3014,},nil,},
[3425] = {"Woven Wand",nil,nil,nil,1,0,0,12,0,},
[3426] = {"Bold Yellow Shirt",nil,nil,nil,30,0,0,4,0,nil,nil,nil,{1299,},nil,},
[3427] = {"Stylish Black Shirt",nil,nil,nil,40,0,0,4,0,nil,nil,nil,{1299,},nil,},
[3428] = {"Common Gray Shirt",nil,nil,nil,20,0,0,4,0,nil,nil,nil,{1214,1291,1299,3317,3486,3554,3683,4185,4558,5108,8358,},nil,},
[3429] = {"Guardsman Belt",nil,nil,nil,24,19,0,4,2,},
[3430] = {"Sniper Rifle",nil,nil,nil,44,39,3,2,3,nil,{2855,2857,4149,141979,142184,153451,},{4637,13875,},nil,nil,},
[3431] = {"Bone-studded Leather",nil,nil,nil,25,0,0,4,2,nil,nil,nil,nil,{219,},},
[3434] = {"Slumber Sand",nil,nil,nil,7,0,0,0,0,nil,nil,nil,nil,{368,},},
[3435] = {"Zombie Skin Bracers",nil,nil,nil,8,0,0,4,2,nil,nil,nil,nil,{374,},},
[3437] = {"Clasped Belt",nil,nil,nil,8,0,0,4,3,nil,nil,nil,nil,{374,},},
[3439] = {"Zombie Skin Boots",nil,nil,nil,8,0,0,4,2,nil,nil,nil,nil,{358,},},
[3440] = {"Bonecracker",nil,nil,nil,13,0,0,2,5,nil,nil,nil,nil,{408,},},
[3442] = {"Apprentice Sash",nil,nil,nil,12,0,0,4,1,nil,nil,nil,nil,{369,},},
[3443] = {"Ceremonial Tomahawk",nil,nil,nil,10,0,0,2,0,nil,nil,nil,nil,{760,},},
[3444] = {"Tiller's Vest",nil,nil,nil,11,0,0,4,2,nil,nil,nil,nil,{398,},},
[3445] = {"Ceremonial Knife",nil,nil,nil,12,0,0,2,15,nil,nil,nil,nil,{372,},},
[3446] = {"Darkwood Staff",nil,nil,nil,13,0,0,2,10,nil,nil,nil,nil,{408,},},
[3447] = {"Cryptwalker Boots",nil,nil,nil,8,0,0,4,3,nil,nil,nil,nil,{426,},},
[3448] = {"Senggin Root",nil,nil,5,15,0,0,0,0,nil,nil,nil,nil,{447,},},
[3449] = {"Mystic Shawl",nil,nil,nil,15,0,0,4,1,nil,nil,nil,nil,{452,},},
[3450] = {"Faerleia's Shield",nil,nil,nil,15,0,0,4,6,nil,nil,nil,nil,{452,},},
[3451] = {"Nightglow Concoction",nil,nil,nil,18,0,0,4,0,nil,nil,nil,nil,{451,},},
[3452] = {"Ceranium Rod",nil,nil,nil,22,0,0,2,10,nil,nil,nil,nil,{480,},},
[3453] = {"Quilted Bracers",nil,nil,nil,12,0,0,4,1,nil,nil,nil,nil,{425,},},
[3454] = {"Reconnaissance Boots",nil,nil,nil,14,0,0,4,1,nil,nil,nil,nil,{437,},},
[3455] = {"Deathstalker Shortsword",nil,nil,nil,11,0,0,2,7,nil,nil,nil,nil,{435,},},
[3456] = {"Dog Whistle",nil,nil,nil,30,25,0,0,0,{3974,},nil,nil,nil,nil,},
[3457] = {"Stamped Trousers",nil,nil,nil,18,0,0,4,1,nil,nil,nil,nil,{491,},},
[3458] = {"Rugged Mail Gloves",nil,nil,nil,18,0,0,4,3,nil,nil,nil,nil,{491,},},
[3460] = {"Johaan's Special Drink",nil,nil,nil,1,0,0,12,0,},
[3461] = {"High Robe of the Adjudicator",nil,nil,nil,24,0,0,4,1,nil,nil,nil,nil,{442,},},
[3462] = {"Talonstrike",nil,nil,nil,24,0,0,2,7,nil,nil,nil,nil,{442,},},
[3463] = {"Silver Star",nil,nil,nil,37,0,4,2,16,nil,nil,nil,nil,{1370,},},
[3464] = {"Feathered Arrow",nil,nil,nil,35,0,0,6,2,nil,nil,nil,nil,{1370,},},
[3465] = {"Exploding Shot",nil,nil,nil,36,0,0,6,3,nil,nil,nil,nil,{1370,},},
[3466] = {"Strong Flux",nil,nil,nil,25,0,0,7,0,{3578,9676,11145,},nil,nil,{372,790,960,989,1148,1286,1448,1456,1690,1694,2225,2381,2393,2682,2683,2684,2685,2687,2688,2810,2821,2844,2847,2999,3002,3133,3167,3343,3356,3358,3367,3413,3477,3495,3578,3779,3954,3955,4229,4256,4257,4259,4453,4561,4587,4597,4599,4775,4877,4897,5100,5135,5163,5175,5411,5512,5514,5519,5817,6298,6300,6301,6730,6777,7947,8145,8161,8176,8363,8678,8679,8934,9179,9544,9636,9676,11185,11186,11189,12022,12028,12245,12941,12957,12958,14337,14624,14637,14737,15176,15179,16376,},nil,},
[3467] = {"Dull Iron Key",2112,nil,nil,1,0,0,13,0,{2427,},nil,nil,nil,nil,},
[3468] = {"Renferrel's Findings",nil,nil,nil,1,0,0,12,0,},
[3469] = {"Copper Chain Boots",nil,nil,nil,9,4,0,4,3,},
[3470] = {"Rough Grinding Stone",nil,nil,nil,10,0,0,7,0,},
[3471] = {"Copper Chain Vest",nil,nil,nil,10,5,0,4,3,{299,},nil,nil,nil,nil,},
[3472] = {"Runed Copper Gauntlets",nil,nil,nil,12,7,0,4,3,},
[3473] = {"Runed Copper Pants",nil,nil,nil,13,8,0,4,3,},
[3474] = {"Gemmed Copper Gauntlets",nil,nil,nil,15,10,0,4,3,},
[3475] = {"Cloak of Flames",nil,nil,nil,65,60,0,4,1,},
[3476] = {"Gray Bear Tongue",nil,nil,nil,1,0,0,12,0,{2351,2354,2356,14280,},nil,nil,nil,nil,},
[3477] = {"Creeper Ichor",2048,nil,nil,1,0,0,12,0,{2348,2349,2350,14279,},nil,nil,nil,nil,},
[3478] = {"Coarse Grinding Stone",nil,nil,nil,20,0,0,7,0,},
[3480] = {"Rough Bronze Shoulders",nil,nil,nil,22,17,0,4,3,},
[3481] = {"Silvered Bronze Shoulders",nil,nil,nil,25,20,0,4,3,},
[3482] = {"Silvered Bronze Boots",nil,nil,nil,26,21,0,4,3,},
[3483] = {"Silvered Bronze Gauntlets",nil,nil,nil,27,22,0,4,3,},
[3484] = {"Green Iron Boots",nil,nil,nil,29,24,0,4,3,},
[3485] = {"Green Iron Gauntlets",nil,nil,nil,30,25,0,4,3,},
[3486] = {"Heavy Grinding Stone",nil,nil,nil,25,0,0,7,0,},
[3487] = {"Heavy Copper Broadsword",nil,nil,nil,19,14,0,2,8,},
[3488] = {"Copper Battle Axe",nil,nil,nil,13,8,0,2,1,},
[3489] = {"Thick War Axe",nil,nil,nil,17,12,0,2,0,},
[3490] = {"Deadly Bronze Poniard",nil,nil,nil,25,20,0,2,15,},
[3491] = {"Heavy Bronze Mace",nil,nil,nil,25,20,0,2,4,},
[3492] = {"Mighty Iron Hammer",nil,nil,nil,30,25,0,2,4,},
[3493] = {"Raptor's End",nil,nil,nil,30,0,2,2,2,nil,nil,nil,nil,{296,},},
[3495] = {"Elixir of Suffering",nil,nil,nil,1,0,0,12,0,},
[3496] = {"Mountain Lion Blood",nil,nil,nil,1,0,0,12,0,{2384,2385,2406,2407,},nil,nil,nil,nil,},
[3497] = {"Elixir of Pain",nil,nil,nil,1,0,0,12,0,},
[3498] = {"Taretha's Necklace",nil,nil,nil,1,0,0,12,0,},
[3499] = {"Burnished Gold Key",2112,nil,nil,1,0,0,13,0,{2428,},nil,nil,nil,nil,},
[3502] = {"Mudsnout Blossoms",nil,nil,nil,1,0,0,12,0,nil,{1723,},nil,nil,nil,},
[3505] = {"Alterac Signet Ring",nil,nil,nil,1,0,0,12,0,{2319,2247,2246,2245,2243,2242,14221,},nil,nil,nil,nil,},
[3506] = {"Mudsnout Composite",nil,nil,nil,1,0,0,12,0,},
[3508] = {"Mudsnout Mixture",nil,nil,nil,1,0,0,12,0,},
[3509] = {"Daggerspine Scale",nil,nil,nil,1,0,0,12,0,{2371,2370,2369,2368,14277,},nil,nil,nil,nil,},
[3510] = {"Torn Fin Eye",nil,nil,nil,1,0,0,12,0,{2377,2376,2375,2374,14276,},nil,nil,nil,nil,},
[3511] = {"Cloak of the People's Militia",nil,nil,nil,15,0,0,4,1,nil,nil,nil,nil,{153,},},
[3514] = {"Mor'Ladim's Skull",2048,nil,nil,1,0,0,12,0,{522,},nil,nil,nil,nil,},
[3515] = {"Ataeric's Staff",2048,nil,nil,1,0,0,12,0,{2120,},nil,nil,nil,nil,},
[3516] = {"Lescovar's Head",2048,nil,nil,1,0,0,12,0,},
[3517] = {"Keg of Shindigger Stout",nil,nil,nil,1,0,0,12,0,nil,{1727,},nil,nil,nil,},
[3518] = {"Decrypted Letter",nil,nil,nil,1,0,0,12,0,},
[3520] = {"Tainted Keg",nil,nil,nil,1,0,0,12,0,},
[3521] = {"Cleverly Encrypted Letter",nil,nil,nil,1,0,0,12,0,},
[3530] = {"Wool Bandage",64,nil,nil,1,0,0,0,5,},
[3531] = {"Heavy Wool Bandage",64,nil,nil,1,0,0,0,5,},
[3550] = {"Targ's Head",2048,nil,nil,1,0,0,12,0,{2420,},nil,nil,nil,nil,},
[3551] = {"Muckrake's Head",2048,nil,nil,1,0,0,12,0,{2421,},nil,nil,nil,nil,},
[3552] = {"Glommus's Head",2048,nil,nil,1,0,0,12,0,{2422,},nil,nil,nil,nil,},
[3553] = {"Mug'thol's Head",2048,nil,nil,1,0,0,12,0,{2257,},nil,nil,nil,nil,},
[3554] = {"Crown of Will",2048,nil,nil,1,0,0,12,0,{2257,},nil,nil,nil,nil,},
[3555] = {"Robe of Solomon",nil,nil,nil,25,0,0,4,1,nil,nil,nil,nil,{219,},},
[3556] = {"Dread Mage Hat",nil,nil,nil,30,0,0,4,1,nil,nil,nil,nil,{397,},},
[3558] = {"Fen Keeper Robe",nil,nil,nil,25,0,0,4,1,nil,nil,nil,nil,{275,},},
[3559] = {"Night Watch Gauntlets",nil,nil,nil,21,0,0,4,3,nil,nil,nil,nil,{245,},},
[3560] = {"Mantle of Honor",nil,nil,nil,35,0,0,4,1,nil,nil,nil,nil,{253,},},
[3561] = {"Resilient Poncho",nil,nil,nil,26,0,0,4,1,nil,nil,nil,nil,{471,},},
[3562] = {"Belt of Vindication",nil,nil,nil,27,0,0,4,2,nil,nil,nil,nil,{378,},},
[3563] = {"Seafarer's Pantaloons",nil,nil,nil,20,15,0,4,1,},
[3564] = {"Shipment of Iron",nil,nil,nil,1,0,0,12,0,nil,{1736,},nil,nil,nil,},
[3565] = {"Beerstained Gloves",nil,nil,nil,20,0,0,4,1,nil,nil,nil,nil,{466,},},
[3566] = {"Raptorbane Armor",nil,nil,nil,29,0,0,4,2,nil,nil,nil,nil,{296,},},
[3567] = {"Dwarven Fishing Pole",nil,nil,nil,19,0,3,2,3,nil,nil,nil,nil,{150,},},
[3569] = {"Vicar's Robe",nil,nil,nil,26,21,0,4,1,},
[3570] = {"Bonegrinding Pestle",nil,nil,nil,16,0,0,2,4,nil,nil,nil,nil,{99,},},
[3571] = {"Trogg Beater",nil,nil,nil,21,16,0,2,5,},
[3572] = {"Daryl's Shortsword",nil,nil,nil,17,0,0,2,7,nil,nil,nil,nil,{258,},},
[3573] = {"Hunting Quiver",nil,nil,nil,15,0,0,11,2,nil,nil,nil,nil,{531,},},
[3574] = {"Hunting Ammo Sack",nil,nil,nil,15,0,0,11,3,nil,nil,nil,nil,{531,},},
[3575] = {"Iron Bar",nil,nil,nil,30,0,0,7,0,},
[3576] = {"Tin Bar",nil,nil,nil,20,0,0,7,0,},
[3577] = {"Gold Bar",nil,nil,nil,30,0,0,7,0,nil,{2849,2850,2852,2855,2857,4149,},nil,nil,nil,},
[3578] = {"Harvester's Pants",nil,nil,nil,15,0,0,4,2,nil,nil,nil,nil,{9,},},
[3581] = {"Serrated Knife",nil,nil,nil,18,0,0,2,15,nil,nil,nil,nil,{491,},},
[3582] = {"Acidproof Cloak",nil,nil,nil,18,0,0,4,1,nil,nil,nil,nil,{451,},},
[3583] = {"Weathered Belt",nil,nil,nil,12,0,0,4,2,nil,nil,nil,nil,{425,},},
[3585] = {"Camouflaged Tunic",nil,nil,nil,22,0,0,4,2,nil,nil,nil,nil,{480,},},
[3586] = {"Logsplitter",nil,nil,nil,16,0,0,2,1,nil,nil,nil,nil,{99,},},
[3587] = {"Embroidered Belt",nil,nil,nil,50,45,0,4,1,nil,nil,nil,{984,1314,2849,3092,3315,3316,4175,5129,5155,5821,10293,11183,12023,},nil,},
[3588] = {"Embroidered Bracers",nil,nil,nil,50,45,0,4,1,nil,nil,nil,{984,1314,2849,3092,3315,3316,4175,5129,5155,5821,10293,11183,12023,},nil,},
[3589] = {"Heavy Weave Belt",nil,nil,nil,17,12,0,4,1,nil,nil,nil,{1214,1291,3092,3317,3486,3554,3683,3952,4164,4175,4185,4558,5108,5821,8358,},nil,},
[3590] = {"Heavy Weave Bracers",nil,nil,nil,17,12,0,4,1,nil,nil,nil,{1214,1291,3092,3317,3486,3554,3683,3952,4164,4175,4185,4558,5108,5821,8358,},nil,},
[3591] = {"Padded Belt",nil,nil,nil,27,22,0,4,1,nil,{2849,2850,2852,2855,},nil,{1314,2849,3092,3315,3316,3952,4175,4188,5821,},nil,},
[3592] = {"Padded Bracers",nil,nil,nil,27,22,0,4,1,nil,{2849,2850,2852,2855,},nil,{1314,2849,3092,3315,3316,3952,4175,4188,5821,},nil,},
[3593] = {"Russet Belt",nil,nil,nil,37,32,0,4,1,nil,{2855,2857,},nil,{1147,1314,1407,2849,3092,3315,3316,4175,5155,5821,8159,10293,},nil,},
[3594] = {"Russet Bracers",nil,nil,nil,37,32,0,4,1,nil,{2855,2857,},nil,{1147,1314,1407,2849,3092,3315,3316,4175,5155,5821,8159,10293,},nil,},
[3595] = {"Tattered Cloth Belt",nil,nil,nil,5,1,0,4,1,nil,nil,nil,{2113,3160,4558,},nil,},
[3596] = {"Tattered Cloth Bracers",nil,nil,nil,5,1,0,4,1,nil,nil,nil,{2113,3160,4558,},nil,},
[3597] = {"Thick Cloth Belt",nil,nil,nil,22,17,0,4,1,nil,{2847,2849,2850,2852,2855,},nil,{1291,2849,3092,3317,3492,3952,4175,4188,5155,5821,8358,},nil,},
[3598] = {"Thick Cloth Bracers",nil,nil,nil,22,17,0,4,1,nil,{2847,2849,2850,2852,2855,},nil,{1291,2849,3092,3317,3492,3952,4175,4188,5155,5821,8358,},nil,},
[3599] = {"Thin Cloth Belt",nil,nil,nil,5,1,0,4,1,nil,nil,nil,{190,836,1238,3590,4175,},nil,},
[3600] = {"Thin Cloth Bracers",nil,nil,nil,5,1,0,4,1,nil,nil,nil,{190,836,1238,3590,4175,},nil,},
[3601] = {"Syndicate Missive",2048,nil,nil,1,0,0,12,0,{2241,2240,},nil,nil,nil,{535,},},
[3602] = {"Knitted Belt",nil,nil,nil,10,5,0,4,1,{3530,2264,},nil,nil,{74,959,1238,1291,2264,3092,3530,3611,3952,4164,4175,5821,},nil,},
[3603] = {"Knitted Bracers",nil,nil,nil,10,5,0,4,1,{3530,2264,},nil,nil,{74,959,1238,1291,2264,3092,3530,3611,3952,4164,4175,5821,},nil,},
[3604] = {"Bandolier of the Night Watch",nil,nil,nil,25,0,0,11,3,nil,nil,nil,nil,{58,},},
[3605] = {"Quiver of the Night Watch",nil,nil,nil,25,0,0,11,2,nil,nil,nil,nil,{58,},},
[3606] = {"Woven Belt",nil,nil,nil,10,5,0,4,1,nil,nil,nil,{3166,3317,3522,4558,},nil,},
[3607] = {"Woven Bracers",nil,nil,nil,10,5,0,4,1,nil,nil,nil,{3166,3317,3522,4558,},nil,},
[3608] = {"Plans: Mighty Iron Hammer",64,nil,nil,29,0,0,9,4,{345,682,683,685,688,689,1017,1020,1021,1022,1023,1042,1043,1044,1069,1085,1108,1152,1353,1400,1417,12896,12856,11563,10761,10759,10758,10617,2349,2350,2351,2354,2356,2384,2385,2407,2408,2850,2559,2560,2852,3238,3239,3249,3252,8518,7873,7603,7335,7332,7329,7328,7327,7175,3774,3809,3811,3818,3819,3820,3825,7078,7053,3917,4017,4018,6575,6523,6427,6426,4032,4035,4038,4041,6329,6238,6234,6233,6232,6231,6227,6226,6225,4067,6224,6223,6222,6221,6219,6218,6212,6211,6210,6207,6206,4118,4119,4120,4124,4126,4128,4139,4142,4143,4147,4150,4154,4248,4249,6170,6168,6132,6115,6035,4304,5800,4499,4511,4514,4627,5056,4846,4689,4692,4696,4844,4823,4820,4819,4728,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4718,4714,4824,4825,4672,4666,4665,4664,4663,4652,4646,4642,4638,4637,4635,4634,4632,4623,4540,4539,4538,4532,4531,4530,4525,4523,4519,4518,4516,4515,4464,4463,4462,4442,4440,4438,4437,4436,4308,4306,4299,4296,4293,4291,5762,4288,4287,4286,4285,4283,4282,4281,4280,4111,4109,4104,4101,4100,4099,4097,4095,4094,4093,4065,4061,4056,4052,4050,4028,4026,4025,4024,4023,4022,4021,4020,4012,3985,3926,3925,3924,3923,3921,3879,3877,3875,3873,3863,3859,3857,3855,3854,6208,6213,6215,3806,3804,6220,3802,3797,3791,3789,3784,3783,3782,3771,3770,3767,3765,3758,3752,3750,3749,3746,3743,3715,3711,3459,3378,3377,3376,3375,2727,7349,2619,2618,2590,2586,2582,2572,2566,2564,2557,2556,2555,2554,2529,2449,2448,2387,2377,2376,2375,2373,2372,2369,2360,2346,2345,2344,2337,2319,2271,2269,2268,2267,2266,2261,2260,2252,2251,2249,2244,2241,2240,2103,2089,1716,1715,1711,1708,1707,1706,1696,1418,1364,1270,1258,1251,1159,1158,1157,1111,1110,1097,1057,1053,1052,1051,1040,1039,1038,1036,1035,1034,1032,1031,1028,1026,1025,1024,1018,1014,1011,1010,1008,1007,10756,10757,10760,948,941,940,938,930,923,920,910,898,892,889,877,787,740,702,701,699,697,694,686,681,628,615,604,587,580,570,569,568,565,533,531,518,486,485,445,437,435,434,433,431,429,212,210,206,205,203,202,48,3,},{2849,2850,2852,2855,2560,75295,74447,75296,75297,153462,},{4633,16882,},nil,nil,},
[3609] = {"Plans: Copper Chain Vest",64,nil,nil,10,0,0,9,4,{30,113,118,330,454,830,831,1125,1126,1127,1128,1131,1133,1138,1184,1186,1188,1190,1191,1193,1194,1195,1199,1201,1547,1548,1549,1553,1554,1555,1693,1765,1766,1780,1781,1797,5807,1922,1961,1995,1996,1997,1998,1999,2000,2001,2033,2034,2042,2043,2070,2163,2231,2234,2321,2322,3068,2956,2957,2958,2969,2970,2971,2972,2973,2974,3035,3058,3099,3100,3107,3108,3110,3123,3125,3126,3127,3225,3226,3227,3228,3234,3241,3242,3243,3244,3246,3248,3254,3255,3415,3425,3630,3632,3634,3056,4127,4263,6033,6789,8236,11320,11321,},{2039,2844,2847,2849,2850,},nil,nil,{1578,},},
[3610] = {"Plans: Gemmed Copper Gauntlets",64,nil,nil,15,0,0,9,4,{30,113,118,441,454,830,831,832,1125,1126,1127,1128,1131,1138,1184,1185,1186,1188,1189,1190,1191,1192,1193,1194,1195,1199,1201,1216,1225,1547,1548,1549,1553,1554,1555,1693,1765,1766,1780,1781,1797,1922,1961,1995,1996,1997,1998,1999,2000,2001,2033,2034,2042,2043,2070,2071,2163,2165,2231,2234,2237,2321,2322,2323,2350,2956,2957,2958,2969,2970,2971,2972,2974,3035,3058,3099,3100,3107,3108,3110,3123,3125,3126,3127,3234,3236,3239,3240,3241,3242,3243,3244,3245,3246,3248,3254,3255,3256,3257,3415,3416,3424,3425,3426,3463,3475,3630,3631,3632,3633,3634,3636,3637,3812,3814,3816,3819,3861,3864,5823,4005,4007,4009,4127,4263,5053,6033,6789,7319,8886,11320,11321,},{2847,2849,2850,75293,},nil,nil,nil,},
[3611] = {"Plans: Green Iron Boots",64,nil,nil,29,0,0,9,4,{345,683,685,689,1016,1020,1021,1022,1023,1044,1069,1085,1150,1152,1400,1417,12918,12897,12856,12579,11682,11563,11562,10896,10761,10759,10758,2348,2349,2350,2351,2354,2356,2384,2385,2406,2407,2408,2850,2559,2560,2579,2852,3239,3252,8518,7874,7603,7327,3774,3809,3810,3818,3819,3821,3825,7078,3866,3917,3928,6668,6575,6523,6427,6426,6392,4036,4038,4041,6329,6234,4053,6233,6231,6230,6227,6226,6225,6224,4066,4067,6223,6222,6221,6218,6212,6211,6210,6207,6206,4117,4118,4119,4124,4128,4139,4140,4142,4143,4147,4150,4151,4154,4248,4249,6132,6115,6035,4304,5756,4499,4511,4512,4514,4548,4627,5056,4846,4692,4696,4844,4821,4819,4818,4815,4814,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4718,4715,4714,4825,4674,4672,4671,4670,4666,4665,4663,4649,4648,4644,4978,4641,4640,4633,4632,4623,4541,4540,4539,4538,4531,4530,4523,4520,4519,4518,4516,4515,4464,4463,4442,4440,4438,4436,4435,4404,4308,4306,4299,4297,4296,4293,4291,4288,4287,4286,4285,4283,4282,4281,4280,4202,4133,4131,4114,4109,4107,4104,4101,4100,4099,4097,4095,4094,4093,4065,4064,4061,4054,4051,4042,4028,4027,4026,4025,4024,6073,4023,4022,4021,4020,3999,3925,3923,3922,3921,3919,3877,3875,3873,3865,3863,3859,3857,3855,6208,3808,6213,3807,3806,6220,3797,3791,3789,3782,3772,3771,3770,3767,3765,3757,3752,3750,3743,3715,3459,3458,3457,3456,3378,3377,3376,3375,3374,7333,2619,2589,2586,2582,2572,2557,2555,2554,2552,2529,2503,2451,2448,2387,2377,2376,2375,2374,2372,2371,2370,2360,2346,2345,2344,2337,2272,2270,2269,2268,2266,2261,2253,2252,2251,2250,2249,2248,2244,2241,2240,2102,2089,9377,1717,1716,1715,1711,1708,1707,1706,1696,1666,1663,1418,1270,1259,1251,1210,1159,1158,1157,1111,1110,1054,1053,1052,1051,1040,1035,1034,1032,1031,1030,1026,1015,1013,1010,1008,1007,10756,10757,10760,948,940,938,937,930,923,920,909,898,892,889,879,877,819,787,785,736,11578,701,697,694,686,681,628,615,604,588,587,580,579,570,569,568,565,533,531,522,518,511,485,445,437,436,435,434,433,432,429,412,335,315,218,215,212,210,206,205,203,202,48,3,},{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,4634,6354,},nil,nil,},
[3612] = {"Plans: Green Iron Gauntlets",64,nil,nil,30,0,0,9,4,{345,682,683,685,689,949,1020,1021,1022,1023,1042,1043,1044,1069,1085,1150,1400,1417,12856,11684,11562,10761,10759,10758,10617,2348,2349,2351,2354,2356,2384,2385,2406,2408,2850,2559,2563,2579,2852,3238,3239,3252,7874,7872,3424,7603,7335,7332,7328,7175,3774,3809,3810,3819,3820,3824,7078,3917,4016,4018,4019,6575,6523,6427,6426,6392,4041,4044,6329,6234,6233,6232,6230,6227,6226,6225,6224,4067,6223,6222,6221,6219,6212,6211,6210,6207,6206,4117,4118,4119,4120,4124,4126,4128,4142,4143,4147,4151,4248,4249,6132,6115,6035,4304,5763,5756,4511,4512,4514,5056,4846,4696,4844,4823,4820,4726,4728,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4788,4714,4824,4825,4673,4672,4670,4666,4664,4663,4648,4642,4978,4641,4639,4636,4633,4632,4623,4541,4540,4538,4531,4530,4525,4523,4519,4518,4517,4516,4515,4463,4462,4458,4442,4440,4438,4437,4436,4435,4308,4306,4299,4297,4296,4293,4291,4288,4287,4285,4284,4283,4282,4281,4280,4133,4131,4114,4113,4111,4109,4107,4104,4101,4100,4099,4097,4094,4093,4070,4065,4064,4061,4057,4052,4050,4042,4040,4028,4027,4026,4025,4024,6073,4023,4022,4012,4003,3999,3932,3925,3924,3922,3921,3879,3877,3875,3873,3863,3859,3857,3855,3854,6208,3834,3808,6213,3807,6220,3802,3801,3797,3791,3784,3782,3781,3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3752,3750,3748,3746,3745,3715,3459,3458,3457,3378,3377,3376,3375,3374,2727,2721,7333,7349,7360,2619,2618,2590,2586,2582,2572,2566,2564,2562,2556,2555,2554,2553,2529,2503,2387,2377,2376,2375,2374,2373,2371,2369,2368,2360,2359,2346,2345,2344,2337,2272,2270,2269,2268,2267,2266,2261,2260,2253,2252,2251,2249,2248,2244,2241,2089,1715,1711,1708,1707,1706,1696,1666,1663,1487,1418,1270,1258,1251,1210,1157,1111,1110,1057,1054,1053,1052,1051,1041,1040,1036,1035,1034,1033,1032,1031,1030,1027,1025,1024,1019,1018,1011,1010,1008,1007,10756,10760,948,941,940,930,923,920,909,898,892,819,787,785,740,11576,702,701,699,697,694,686,681,628,615,604,595,587,580,579,570,569,568,565,533,531,485,437,435,434,433,432,431,429,212,210,206,205,203,202,48,3,},{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,},nil,nil,},
[3613] = {"Valdred's Hands",2048,nil,nil,1,0,0,12,0,{2332,},nil,nil,nil,nil,},
[3614] = {"Yowler's Paw",2048,nil,nil,1,0,0,12,0,{518,},nil,nil,nil,nil,},
[3615] = {"Kurzen's Head",2048,nil,nil,1,0,0,12,0,{813,},nil,nil,nil,nil,},
[3616] = {"Mind's Eye",2048,nil,nil,1,0,0,12,0,{818,},nil,nil,nil,nil,},
[3617] = {"Pendant of Shadow",2048,nil,nil,1,0,0,12,0,{397,},nil,nil,nil,nil,},
[3618] = {"Gobbler's Head",2048,nil,nil,1,0,0,12,0,{1259,},nil,nil,nil,nil,},
[3619] = {"Snellig's Snuffbox",2048,nil,nil,1,0,0,12,0,{1159,},nil,nil,nil,nil,},
[3621] = {"Ivar's Head",2048,nil,nil,1,0,0,12,0,{1971,},nil,nil,nil,nil,},
[3622] = {"Essence of Nightlash",2048,nil,nil,1,0,0,12,0,{1983,},nil,nil,nil,nil,},
[3623] = {"Thule's Head",2048,nil,nil,1,0,0,12,0,{1947,},nil,nil,nil,nil,},
[3625] = {"Nek'rosh's Head",2048,nil,nil,1,0,0,12,0,{2091,},nil,nil,nil,nil,},
[3626] = {"Head of Baron Vardus",2048,nil,nil,1,0,0,12,0,{2306,},nil,nil,nil,nil,},
[3627] = {"Fang of Vagash",2048,nil,nil,1,0,0,12,0,{1388,},nil,nil,nil,nil,},
[3628] = {"Hand of Dextren Ward",2048,nil,nil,1,0,0,12,0,{1663,},nil,nil,nil,nil,},
[3629] = {"Mistmantle Family Ring",2048,nil,nil,1,0,0,12,0,{315,},nil,nil,nil,nil,},
[3630] = {"Head of Targorr",2048,nil,nil,1,0,0,12,0,{1696,},nil,nil,nil,nil,},
[3631] = {"Bellygrub's Tusk",2048,nil,nil,1,0,0,12,0,{345,},nil,nil,nil,nil,},
[3632] = {"Fangore's Paw",2048,nil,nil,1,0,0,12,0,{703,},nil,nil,nil,nil,},
[3633] = {"Head of Gath'Ilzogg",2048,nil,nil,1,0,0,12,0,{334,},nil,nil,nil,nil,},
[3634] = {"Head of Grimson",2048,nil,nil,1,0,0,12,0,{1972,},nil,nil,nil,nil,},
[3635] = {"Maggot Eye's Paw",2048,nil,nil,1,0,0,12,0,{1753,},nil,nil,nil,nil,},
[3636] = {"Scale of Old Murk-Eye",2048,nil,nil,1,0,0,12,0,{391,},nil,nil,nil,nil,},
[3637] = {"Head of VanCleef",2048,nil,nil,1,0,0,12,0,{639,},nil,nil,nil,nil,},
[3638] = {"Sarltooth's Talon",2048,nil,nil,1,0,0,12,0,{1353,},nil,nil,nil,nil,},
[3639] = {"Ear of Balgaras",2048,nil,nil,1,0,0,12,0,{1364,},nil,nil,nil,nil,},
[3640] = {"Head of Deepfury",2048,nil,nil,1,0,0,12,0,{1666,},nil,nil,nil,nil,},
[3641] = {"Journeyman's Bracers",nil,nil,nil,8,3,0,4,1,{118,330,1133,1549,1554,1555,2033,2231,},{2844,2847,},nil,nil,nil,},
[3642] = {"Ancestral Bracers",nil,nil,nil,9,4,0,4,1,{1997,2000,2001,2033,2034,2070,2231,2234,2957,2970,2971,2973,3100,3108,3110,3123,3127,3225,3226,3227,3228,6789,},nil,nil,nil,nil,},
[3643] = {"Spellbinder Bracers",nil,nil,nil,14,9,0,4,1,{454,830,831,1184,1186,1188,1190,1191,1193,1194,1195,1693,1765,1766,1780,1781,1797,1961,3244,6033,11320,},{2847,2849,2850,},nil,nil,nil,},
[3644] = {"Barbaric Cloth Bracers",nil,nil,nil,12,7,0,4,1,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3228,3231,3242,3243,3244,3246,3254,3255,3415,6789,7319,11320,11321,},{2039,},nil,nil,nil,},
[3645] = {"Seer's Cuffs",nil,nil,nil,17,12,0,4,1,nil,{3660,2847,2849,2850,3642,75293,},nil,nil,nil,},
[3647] = {"Bright Bracers",nil,nil,nil,23,18,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[3649] = {"Tribal Buckler",nil,nil,nil,11,6,0,4,6,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3231,3242,3243,3244,3246,3254,3255,3415,5865,6789,7319,11320,11321,},{2039,},nil,nil,nil,},
[3650] = {"Battle Shield",nil,nil,nil,9,4,0,4,6,{1997,2000,2001,2033,2034,2070,2231,2234,2957,2970,2971,2973,3100,3108,3110,3123,3127,3225,3226,3227,6789,},nil,nil,nil,nil,},
[3651] = {"Veteran Shield",nil,nil,nil,15,10,0,4,6,nil,{2847,2849,2850,},nil,nil,nil,},
[3652] = {"Hunting Buckler",nil,nil,nil,14,9,0,4,6,nil,{2847,2849,2850,},nil,nil,nil,},
[3653] = {"Ceremonial Buckler",nil,nil,nil,15,10,0,4,6,nil,{2039,},nil,nil,nil,},
[3654] = {"Brackwater Shield",nil,nil,nil,14,9,0,4,6,nil,{2039,},nil,nil,nil,},
[3655] = {"Burnished Shield",nil,nil,nil,21,16,0,4,6,nil,{2847,2849,2850,2852,2855,3642,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[3656] = {"Lambent Scale Shield",nil,nil,nil,27,22,0,4,6,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{6354,},nil,nil,},
[3657] = {"Hillsbrad Town Registry",nil,nil,nil,1,0,0,12,0,nil,{1759,},nil,nil,nil,},
[3658] = {"Recovered Tome",nil,nil,nil,1,0,0,12,0,{2416,2287,2256,2255,2254,2253,2252,},nil,nil,nil,nil,},
[3659] = {"Worn Leather Book",nil,nil,nil,1,0,0,12,0,nil,{1760,},nil,nil,nil,},
[3660] = {"Tomes of Alterac",nil,nil,nil,1,0,0,12,0,},
[3661] = {"Handcrafted Staff",nil,nil,nil,2,1,0,2,10,},
[3662] = {"Crocolisk Steak",nil,nil,1,15,5,0,0,0,},
[3663] = {"Murloc Fin Soup",nil,nil,nil,25,15,0,0,0,nil,nil,nil,nil,{127,},},
[3664] = {"Crocolisk Gumbo",nil,nil,1,25,15,0,0,0,},
[3665] = {"Curiously Tasty Omelet",nil,nil,3,25,15,0,0,0,},
[3666] = {"Gooey Spider Cake",nil,nil,4,25,15,0,0,0,},
[3667] = {"Tender Crocolisk Meat",nil,nil,1,23,0,0,7,0,{1082,1084,1087,1150,1151,1152,1400,1417,2635,4341,4342,4343,4344,4345,2089,14233,},nil,nil,nil,nil,},
[3668] = {"Assassin's Contract",2048,522,nil,30,30,0,12,0,{2434,},nil,nil,nil,nil,},
[3669] = {"Gelatinous Goo",nil,nil,nil,1,0,0,15,0,{12387,12222,12221,3295,8766,8607,8606,7093,7092,7086,3928,6219,6218,5763,8212,5235,5228,4541,4469,4468,4021,4020,14345,6556,6557,6559,3640,3638,2656,2655,8311,8603,8605,8925,1808,1806,9477,9621,14237,1033,1032,1031,1030,10717,11320,11740,11741,11787,11788,11789,11896,12218,14477,14433,},nil,{11887,15102,15103,},nil,nil,},
[3670] = {"Large Slimy Bone",nil,nil,nil,1,0,0,15,0,{12387,12222,12221,3295,8766,8607,8606,14345,7093,7092,7086,3928,6219,6218,5763,8212,5235,5228,4541,4469,4468,4021,4020,6556,6557,6559,3640,3638,2656,2655,1808,1806,9477,9621,1033,1032,1031,1030,14433,},nil,{15102,15103,},nil,nil,},
[3671] = {"Lifeless Skull",nil,nil,nil,1,0,0,15,0,{12387,12222,12221,3295,8766,8607,8606,7093,7092,7086,3928,6219,6218,4392,4393,5763,8212,5235,5228,4541,4469,4468,4394,4391,4021,4020,6556,6557,6559,3640,3638,2656,2655,8541,1808,1806,9477,9621,14235,1033,1032,1031,1030,14345,14433,},{181665,},{15102,15103,},nil,nil,},
[3672] = {"Head of Nagaz",2048,nil,nil,1,0,0,12,0,{2320,},nil,nil,nil,nil,},
[3673] = {"Broken Arrow",nil,nil,nil,1,0,0,15,0,{12387,12222,12221,3295,8766,8607,8606,7093,7092,7086,3928,6219,6218,5763,8212,5235,5228,4541,4469,4468,4021,4020,6556,6557,6559,3640,3638,2656,2655,1808,1806,9477,9621,1033,1032,1031,1030,14345,14433,},nil,{15102,15103,},nil,nil,},
[3674] = {"Decomposed Boot",nil,nil,nil,1,0,0,15,0,{12387,12222,12221,3295,8766,8607,8606,7093,7092,7086,3928,6219,6218,5763,8212,5235,5228,4541,4469,4468,4021,4020,6556,6557,6559,3640,3638,2656,2655,1808,1806,9477,9621,1033,1032,1031,1030,14345,14433,},nil,{15102,15103,},nil,nil,},
[3676] = {"Slimy Ichor",nil,nil,nil,1,0,0,15,0,{12387,12222,12221,3295,8766,8607,8606,7093,7092,7086,3928,6219,6218,4392,4393,5763,8212,5235,5228,4541,4469,4468,4394,4391,4021,4020,6556,6557,6559,3640,3638,2720,2656,2655,8311,8603,8605,8925,1808,1806,9477,9621,14235,14237,1033,1032,1031,1030,10717,11320,11740,11741,11787,11788,11789,11896,12218,14345,14477,14433,},nil,{15102,15103,},nil,nil,},
[3678] = {"Recipe: Crocolisk Steak",64,nil,nil,15,0,0,9,5,nil,nil,nil,{340,},{385,},},
[3679] = {"Recipe: Blood Sausage",64,nil,nil,15,0,0,9,5,nil,nil,nil,{340,},{418,},},
[3680] = {"Recipe: Murloc Fin Soup",64,nil,nil,25,0,0,9,5,nil,nil,nil,{340,},{127,},},
[3681] = {"Recipe: Crocolisk Gumbo",64,nil,nil,25,0,0,9,5,nil,nil,nil,{340,},{471,},},
[3682] = {"Recipe: Curiously Tasty Omelet",64,nil,nil,25,0,0,9,5,nil,nil,nil,{340,1148,2821,},{296,},},
[3683] = {"Recipe: Gooey Spider Cake",64,nil,nil,25,0,0,9,5,nil,nil,nil,{340,},{93,},},
[3684] = {"Perenolde Tiara",2048,nil,nil,1,0,0,12,0,{2417,},nil,nil,nil,nil,},
[3685] = {"Raptor Egg",nil,nil,nil,22,0,0,7,0,{685,854,855,856,1016,1017,1020,1021,1022,1023,1353,1140,2559,2560,2561,2091,1019,1018,1015,686,},nil,nil,nil,nil,},
[3688] = {"Bloodstone Oval",2048,nil,nil,1,0,0,12,0,{2414,},nil,nil,nil,nil,},
[3689] = {"Bloodstone Marble",2048,nil,nil,1,0,0,12,0,{2411,},nil,nil,nil,nil,},
[3690] = {"Bloodstone Shard",2048,nil,nil,1,0,0,12,0,{2412,},nil,nil,nil,nil,},
[3691] = {"Bloodstone Wedge",2048,nil,nil,1,0,0,12,0,{2413,},nil,nil,nil,nil,},
[3692] = {"Hillsbrad Human Skull",nil,nil,nil,1,0,0,12,0,{7075,7072,7071,7069,7068,2503,2451,2450,2449,2448,2428,2427,2404,2403,2387,2360,2335,2305,2270,2269,2268,2267,2266,2265,2264,2261,2260,2244,232,},nil,nil,nil,nil,},
[3693] = {"Humbert's Sword",2048,nil,nil,1,0,0,12,0,{14275,2346,2345,2344,},nil,nil,nil,nil,},
[3701] = {"Darthalia's Sealed Commendation",nil,nil,nil,1,0,0,12,0,},
[3702] = {"Bear Gall Bladder",nil,nil,nil,1,0,0,15,0,{2351,2354,2356,14280,12037,3809,3810,3811,12678,},nil,nil,nil,nil,},
[3703] = {"Southshore Stout",2048,nil,nil,1,0,0,0,0,{2440,},nil,nil,{2366,2388,},nil,},
[3704] = {"Rusted Iron Key",2048,nil,nil,1,0,0,13,0,{2431,},nil,nil,nil,nil,},
[3706] = {"Ensorcelled Parchment",nil,551,nil,30,30,0,12,0,nil,{1765,},nil,nil,nil,},
[3708] = {"Helcular's Rod",2048,nil,nil,1,0,0,12,0,{2251,2250,2249,2248,},nil,nil,nil,nil,},
[3710] = {"Rod of Helcular",64,nil,nil,1,0,0,12,0,},
[3711] = {"Belamoore's Research Journal",nil,nil,nil,1,0,0,12,0,{2415,},nil,nil,nil,nil,},
[3712] = {"Turtle Meat",nil,nil,1,30,0,0,7,0,{2408,2505,4142,4143,4144,4396,4397,4398,4399,4400,8213,4824,4825,4887,5431,5432,6352,6369,7977,14223,13599,13896,14123,},nil,nil,nil,nil,},
[3713] = {"Soothing Spices",nil,nil,nil,30,0,0,7,0,nil,nil,nil,{960,989,1148,1286,1456,2225,2381,2393,2397,2664,2810,2821,3027,3085,3367,3400,3779,3954,3955,4223,4229,4265,4553,4561,4775,4877,4897,5100,5135,5160,5163,5483,5817,6301,7947,8145,8307,8363,8934,9636,11189,12022,12028,12033,12245,12941,12957,12958,14738,15179,},nil,},
[3714] = {"Worn Stone Token",nil,nil,nil,1,0,0,12,0,{2628,2415,2358,2272,2271,},nil,nil,nil,nil,},
[3715] = {"Bracers of Earth Binding",nil,nil,nil,1,0,0,12,0,{2359,},nil,nil,nil,nil,},
[3716] = {"Murloc Head",nil,nil,nil,1,0,0,12,0,{2377,2376,2375,2374,14276,},nil,nil,nil,nil,},
[3717] = {"Sack of Murloc Heads",nil,nil,nil,1,0,0,12,0,},
[3718] = {"Foreboding Plans",nil,nil,nil,1,0,0,12,0,},
[3719] = {"Hillman's Cloak",nil,nil,nil,30,25,0,4,1,},
[3720] = {"Yeti Fur",nil,nil,nil,1,0,0,12,0,{2452,4504,2251,2250,2249,2248,},nil,nil,nil,nil,},
[3721] = {"Farren's Report",nil,nil,nil,1,0,0,12,0,},
[3722] = {"Familiar Hide",nil,nil,nil,1,0,0,15,0,{819,},nil,nil,nil,nil,},
[3723] = {"Familiar Fang",nil,nil,nil,1,0,0,15,0,{819,},nil,nil,nil,nil,},
[3724] = {"Familiar Claw",nil,nil,nil,1,0,0,15,0,{819,},nil,nil,nil,nil,},
[3725] = {"Familiar Horn",nil,nil,nil,1,0,0,15,0,{819,},nil,nil,nil,nil,},
[3726] = {"Big Bear Steak",nil,nil,1,25,15,0,0,0,},
[3727] = {"Hot Lion Chops",nil,nil,1,25,15,0,0,0,},
[3728] = {"Tasty Lion Steak",nil,nil,1,30,20,0,0,0,nil,nil,nil,nil,{564,},},
[3729] = {"Soothing Turtle Bisque",nil,nil,1,35,25,0,0,0,nil,nil,nil,nil,{555,7321,},},
[3730] = {"Big Bear Meat",nil,nil,1,21,0,0,7,0,{2351,2354,2356,3809,3810,3811,14280,12037,12678,},nil,nil,nil,nil,},
[3731] = {"Lion Meat",nil,nil,1,23,0,0,7,0,{2384,2385,2406,2407,3475,5828,12677,},nil,nil,nil,nil,},
[3732] = {"Hooded Cowl",nil,nil,nil,30,0,0,4,1,nil,nil,nil,nil,{567,},},
[3733] = {"Orcish War Chain",nil,nil,nil,23,0,0,4,3,nil,nil,nil,nil,{498,},},
[3734] = {"Recipe: Big Bear Steak",64,nil,nil,25,0,0,9,5,nil,nil,nil,{3960,12246,},{498,},},
[3735] = {"Recipe: Hot Lion Chops",64,nil,nil,25,0,0,9,5,nil,nil,nil,{3489,12245,},{501,},},
[3736] = {"Recipe: Tasty Lion Steak",64,nil,nil,30,0,0,9,5,nil,nil,nil,nil,{564,},},
[3737] = {"Recipe: Soothing Turtle Bisque",64,nil,nil,30,0,0,9,5,nil,nil,nil,nil,{555,7321,},},
[3739] = {"Skull Ring",nil,nil,nil,25,0,0,4,0,nil,nil,nil,nil,{546,},},
[3740] = {"Decapitating Sword",nil,nil,nil,24,19,0,2,7,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[3741] = {"Stomping Boots",nil,nil,nil,24,0,0,4,2,nil,nil,nil,nil,{501,},},
[3742] = {"Bow of Plunder",nil,nil,nil,28,0,2,2,2,nil,nil,nil,nil,{567,},},
[3743] = {"Sentry Buckler",nil,nil,nil,28,0,0,4,6,nil,nil,nil,nil,{567,},},
[3745] = {"Rune of Opening",64,nil,nil,1,0,0,12,0,{2358,},nil,nil,nil,nil,},
[3747] = {"Meditative Sash",nil,nil,nil,30,0,0,4,2,nil,nil,nil,nil,{515,},},
[3748] = {"Feline Mantle",nil,nil,nil,28,23,0,4,1,{3927,},nil,nil,nil,nil,},
[3749] = {"High Apothecary Cloak",nil,nil,nil,30,0,0,4,1,nil,nil,nil,nil,{515,},},
[3750] = {"Ribbed Breastplate",nil,nil,nil,30,0,0,4,2,nil,nil,nil,nil,{547,},},
[3751] = {"Mercenary Leggings",nil,nil,nil,30,0,0,4,3,nil,nil,nil,nil,{547,},},
[3752] = {"Grunt Vest",nil,nil,nil,22,0,0,4,1,nil,nil,nil,nil,{498,},},
[3753] = {"Shepherd's Girdle",nil,nil,nil,34,0,0,4,2,nil,nil,nil,nil,{564,},},
[3754] = {"Shepherd's Gloves",nil,nil,nil,33,0,0,4,2,nil,nil,nil,nil,{564,},},
[3755] = {"Fish Gutter",nil,nil,nil,32,0,0,2,0,nil,nil,nil,nil,{562,},},
[3758] = {"Crusader Belt",nil,nil,nil,33,0,0,4,3,nil,nil,nil,nil,{505,},},
[3759] = {"Insulated Sage Gloves",nil,nil,nil,33,0,0,4,1,nil,nil,nil,nil,{505,},},
[3760] = {"Band of the Undercity",nil,nil,nil,32,0,0,4,0,nil,nil,nil,nil,{550,},},
[3761] = {"Deadskull Shield",nil,nil,nil,32,0,0,4,6,nil,nil,nil,nil,{550,},},
[3763] = {"Lunar Buckler",nil,nil,nil,40,0,0,4,6,nil,nil,nil,nil,{504,},},
[3764] = {"Mantis Boots",nil,nil,nil,40,0,0,4,1,nil,nil,nil,nil,{508,},},
[3765] = {"Brigand's Pauldrons",nil,nil,nil,40,0,0,4,3,nil,nil,nil,nil,{508,},},
[3766] = {"Gryphon Feather Quill",nil,nil,nil,1,0,0,15,0,{2543,2359,},{2039,},nil,nil,nil,},
[3767] = {"Fine Parchment",nil,nil,nil,1,0,0,15,0,{2359,2358,},{2039,},nil,nil,nil,},
[3769] = {"Broken Wand",nil,nil,nil,1,0,0,15,0,{2543,2359,},{2039,},nil,nil,nil,},
[3770] = {"Mutton Chop",nil,nil,1,25,15,0,0,0,{534,584,947,1037,14357,14267,2090,12921,12902,12579,11858,11684,11683,11682,11681,11656,2238,2239,10896,10761,10759,10758,10720,10617,2354,2356,2850,2852,3773,3792,7849,7603,3691,3692,3693,3694,3695,7404,3774,3819,3844,3886,3897,3914,3917,3927,4044,6329,6227,6226,6224,6211,6210,6207,6206,4279,6170,6168,6035,5932,5930,5859,4812,4811,4810,4807,4805,4799,4798,4789,4788,4832,5058,4623,4619,4539,4538,4531,4525,4520,4519,4518,4516,4490,4464,4463,4462,4442,4440,4438,2108,4109,4107,4104,4101,4100,4099,4097,4095,4094,4093,4074,4073,4065,4064,4061,4056,4052,4042,4040,4037,4029,4027,4026,4025,4024,4023,4022,3993,3942,3941,3925,3924,3922,3921,3900,3899,3898,3877,3875,3873,3863,3862,3859,3857,3855,3854,3853,3851,6208,6209,6213,3806,3803,3802,3801,3791,3789,3783,3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3754,3752,3750,3749,3748,3746,3743,3715,3713,3712,3664,3662,3459,3458,3457,3378,3377,3376,7307,7310,7360,2628,2529,2503,2450,2427,2415,2387,2377,2376,2375,2374,2373,2372,2369,2368,2360,2345,2344,2335,2305,2304,2271,2270,2269,2268,2267,2266,2265,2264,2261,2260,2244,2240,10647,2103,2102,2091,2089,1717,1716,1715,1711,1708,1707,1706,1696,1666,1663,1487,1418,1270,1258,1251,1200,1169,1159,1158,1157,1111,1110,1057,1054,1053,1052,1051,1038,1036,1035,1034,1028,1027,1026,1025,1024,1018,1015,1014,1013,1012,1011,1010,1009,1008,1007,10760,930,923,920,910,909,898,892,891,889,819,787,785,711,703,11680,628,14278,615,579,570,568,565,545,544,539,533,518,486,12863,485,12940,14425,445,437,436,435,434,433,432,431,429,412,335,334,315,300,218,217,213,212,206,205,202,14426,},{2847,2849,2850,2852,2855,3693,3691,3690,3662,3705,3695,75295,74447,75296,75297,153462,179486,},nil,{982,1464,2365,2388,2814,3025,3089,3312,3368,3411,3489,3621,3705,3881,3882,3933,3935,3960,4084,4169,4255,4782,4875,4879,4891,4894,4954,4963,5111,5124,5611,5620,5870,6928,6929,6930,7485,7731,7733,7736,7941,8125,9356,10367,11118,11187,12196,12959,14624,14963,14964,15124,15125,15174,},nil,},
[3771] = {"Wild Hog Shank",nil,nil,1,35,25,0,0,0,{689,690,1151,763,1106,13019,12977,12976,11686,11559,2452,2453,2600,2603,2604,2606,2316,2544,2850,2579,2745,2817,2829,2831,2852,2860,2906,2919,2992,3501,3691,3692,3693,3694,3695,7353,7352,7347,7346,7344,7342,7337,7329,7328,7321,7320,7175,14225,7078,7030,3981,7012,7011,6733,6547,6427,6426,6070,6069,6068,2605,5933,5771,5622,5602,5601,5600,5477,5402,4860,4856,4855,4852,4851,4850,4848,4723,4713,4712,4711,4705,4686,4675,4674,4673,4672,4671,4670,4668,4667,4666,4665,4664,4663,4659,4658,4657,4656,4655,4654,4653,4652,4651,4649,4648,4647,4646,4645,4644,4643,4861,4642,4641,4640,4639,4638,4637,4636,4635,4634,4633,4632,4540,4504,4481,4460,4458,4308,4306,4303,4302,4301,4300,4299,4298,4297,5644,4296,4295,4294,4293,4292,4291,4290,4289,4287,4286,4260,4133,4131,4130,5854,4095,3715,3662,6910,7022,7057,4132,2950,2945,2907,2894,2893,2892,2793,2783,2773,2743,2742,2740,2739,2738,2733,2723,2718,7334,2717,2716,2715,2701,7351,2628,2624,2619,2618,2602,2601,2599,2597,2595,2591,2589,2588,2587,2586,2585,2584,2583,2582,2574,2573,2571,2570,2569,2567,2566,2564,2562,2558,2557,2556,2555,2554,2553,2552,2431,2423,2422,2421,2420,2417,2416,2377,2376,2375,2374,2359,2320,2319,2318,2306,2287,2257,2256,2255,2254,2253,2252,2251,2250,2249,2248,2247,2246,2245,2243,2242,1564,1563,1562,1561,1144,1142,1097,1096,1095,1094,1081,1062,1061,979,978,977,943,942,940,939,938,937,921,879,871,862,861,814,780,762,761,760,759,757,755,702,701,699,11657,697,696,694,686,11685,677,674,671,670,667,660,11876,597,595,588,587,12903,14488,14356,422,412,14983,},{2852,2855,2857,3705,3695,75296,75297,4149,153462,3707,153470,179490,},{10569,16883,19425,},{982,1464,2365,2388,2814,3025,3089,3312,3368,3411,3489,3621,3705,3881,3882,3933,3935,3960,4084,4169,4255,4782,4875,4879,4891,4894,4954,4963,5111,5124,5611,5620,5870,6928,6929,6930,7485,7731,7733,7736,7941,8125,9356,10367,11118,11187,12196,12959,14624,14963,14964,15124,15125,15174,},nil,},
[3772] = {"Conjured Spring Water",2,nil,nil,35,25,0,0,0,},
[3775] = {"Crippling Poison",64,nil,nil,20,20,0,0,0,nil,nil,nil,{5139,10364,},nil,},
[3776] = {"Crippling Poison II",64,nil,nil,50,50,0,0,0,},
[3777] = {"Lethargy Root",nil,nil,nil,28,0,0,7,0,nil,nil,nil,{989,1325,1326,1457,2622,2810,3090,3135,3334,3490,3542,3551,3561,3779,3954,3955,3969,4585,4897,5169,6301,6779,7947,8934,15175,},nil,},
[3778] = {"Taut Compound Bow",nil,nil,nil,31,26,2,2,2,nil,{3704,3703,2714,2852,2855,2857,75296,75297,4149,153462,},nil,nil,nil,},
[3779] = {"Hefty War Axe",nil,nil,nil,32,27,0,2,1,nil,{3704,3703,2714,2852,2855,2857,75296,75297,4149,153462,},nil,nil,nil,},
[3780] = {"Long-barreled Musket",nil,nil,nil,33,28,3,2,3,nil,{3704,3703,2714,2852,2855,2857,75296,75297,4149,153462,},nil,nil,nil,},
[3781] = {"Broad Claymore",nil,nil,nil,34,29,0,2,8,nil,{3704,3703,2714,2852,2855,2857,75296,75297,4149,153462,},nil,nil,nil,},
[3782] = {"Large War Club",nil,nil,nil,35,30,0,2,5,nil,{3704,3703,2714,2852,2855,2857,75296,75297,4149,153462,},nil,nil,nil,},
[3783] = {"Light Scimitar",nil,nil,nil,36,31,0,2,7,nil,{2714,2855,2857,4149,153462,},{6355,},nil,nil,},
[3784] = {"Metal Stave",nil,nil,nil,37,32,0,2,10,nil,{2714,2855,2857,4149,153462,},nil,nil,nil,},
[3785] = {"Keen Axe",nil,nil,nil,38,33,0,2,0,nil,{2714,2855,2857,4149,153462,},nil,nil,nil,},
[3786] = {"Shiny Dirk",nil,nil,nil,39,34,0,2,15,nil,{2714,2855,2857,4149,153462,},nil,nil,nil,},
[3787] = {"Stone Club",nil,nil,nil,40,35,0,2,4,nil,{2714,2855,2857,4149,153451,153462,},nil,nil,nil,},
[3792] = {"Interlaced Belt",nil,nil,nil,34,29,0,4,1,nil,{3703,2714,2852,2855,2857,75296,75297,4149,153462,},{10569,},nil,nil,},
[3793] = {"Interlaced Boots",nil,nil,nil,32,27,0,4,1,nil,{3703,2714,2852,2855,2857,75296,75297,4149,153462,},{6355,10569,},nil,nil,},
[3794] = {"Interlaced Bracers",nil,nil,nil,38,33,0,4,1,nil,{2714,2855,2857,4149,153462,},{6355,10569,},nil,nil,},
[3795] = {"Interlaced Cloak",nil,nil,nil,36,31,0,4,1,nil,{2714,2855,2857,4149,153462,},{10569,},nil,nil,},
[3796] = {"Interlaced Gloves",nil,nil,nil,33,28,0,4,1,nil,{3703,2714,2852,2855,2857,75296,75297,4149,153462,},{6355,10569,},nil,nil,},
[3797] = {"Interlaced Pants",nil,nil,nil,39,34,0,4,1,nil,{2714,2855,2857,4149,153462,},nil,nil,nil,},
[3798] = {"Interlaced Shoulderpads",nil,nil,nil,35,30,0,4,1,nil,{3703,2714,2852,2855,2857,75296,75297,4149,153462,},{6355,10569,},nil,nil,},
[3799] = {"Interlaced Vest",nil,nil,nil,37,32,0,4,1,nil,{2714,2855,2857,4149,153462,},{6355,10569,},nil,nil,},
[3800] = {"Hardened Leather Belt",nil,nil,nil,39,34,0,4,2,nil,{2714,2855,2857,4149,153462,},{10569,},nil,nil,},
[3801] = {"Hardened Leather Boots",nil,nil,nil,35,30,0,4,2,nil,{3703,2714,2852,2855,2857,75296,75297,4149,153462,},{6355,},nil,nil,},
[3802] = {"Hardened Leather Bracers",nil,nil,nil,34,29,0,4,2,nil,{3703,2714,2852,2855,2857,75296,75297,4149,153462,},{6355,10569,},nil,nil,},
[3803] = {"Hardened Cloak",nil,nil,nil,38,33,0,4,1,nil,{2714,2855,2857,4149,153462,},{10569,},nil,nil,},
[3804] = {"Hardened Leather Gloves",nil,nil,nil,36,31,0,4,2,nil,{2714,2855,2857,4149,153462,},nil,nil,nil,},
[3805] = {"Hardened Leather Pants",nil,nil,nil,32,27,0,4,2,nil,{3703,2714,2852,2855,2857,75296,75297,4149,153462,},{10569,},nil,nil,},
[3806] = {"Hardened Leather Shoulderpads",nil,nil,nil,37,32,0,4,2,nil,{2714,2855,2857,4149,153462,},nil,nil,nil,},
[3807] = {"Hardened Leather Tunic",nil,nil,nil,33,28,0,4,2,nil,{3703,2714,2852,2855,2857,75296,75297,4149,153462,},nil,nil,nil,},
[3808] = {"Double Mail Belt",nil,nil,nil,34,29,0,4,3,nil,{3703,2714,2852,2855,2857,75296,75297,4149,153462,},{10569,},nil,nil,},
[3809] = {"Double Mail Boots",nil,nil,nil,32,27,0,4,3,nil,{3703,2714,2852,2855,2857,75296,75297,4149,153462,},{6355,10569,},nil,nil,},
[3810] = {"Double Mail Bracers",nil,nil,nil,38,33,0,4,3,nil,{2714,2855,2857,4149,153462,},{10569,},nil,nil,},
[3811] = {"Double-stitched Cloak",nil,nil,nil,37,32,0,4,1,nil,{2714,2855,2857,4149,153462,},nil,nil,nil,},
[3812] = {"Double Mail Gloves",nil,nil,nil,36,31,0,4,3,nil,{2714,2855,2857,4149,153462,},{6355,},nil,nil,},
[3813] = {"Double Mail Pants",nil,nil,nil,35,30,0,4,3,nil,{3703,2714,2852,2855,2857,75296,75297,4149,153462,},{10569,},nil,nil,},
[3814] = {"Double Mail Shoulderpads",nil,nil,nil,39,34,0,4,3,nil,{2714,2855,2857,4149,153462,},{10569,},nil,nil,},
[3815] = {"Double Mail Vest",nil,nil,nil,33,28,0,4,3,nil,{3703,2714,2852,2855,2857,75296,75297,4149,153462,},{5758,},nil,nil,},
[3816] = {"Reflective Heater",nil,nil,nil,36,31,0,4,6,nil,{2714,2855,2857,4149,153462,},{6355,10569,},nil,nil,},
[3817] = {"Reinforced Buckler",nil,nil,nil,33,28,0,4,6,nil,{3703,2852,2855,2857,75296,75297,4149,153462,},{10569,},nil,nil,},
[3818] = {"Fadeleaf",nil,nil,nil,32,0,0,7,9,{682,683,684,685,698,767,856,858,1082,1084,1085,1108,1150,1152,1550,1557,1802,1851,13196,13142,13141,13021,12836,12250,12224,12223,12222,12221,12217,11791,11790,11477,11476,11465,11464,11462,11461,11452,11448,11441,2258,2604,2316,10463,2349,2406,2407,10407,10406,10405,10400,10399,10398,10382,2850,2559,2560,2561,2563,2565,2578,2579,9817,9693,9692,2592,9601,9583,9269,9266,2658,2659,9263,9259,9257,9241,2728,2731,9216,2745,2760,2761,2762,9197,2817,2829,2830,9097,2852,9096,2924,2925,2992,8558,8550,8547,8546,8545,8532,8526,8504,8384,7886,7885,7857,7855,7666,7523,7440,7439,7353,7347,7346,7341,7337,7329,7149,7139,7138,7104,7101,7100,7078,7043,7042,7041,7040,7035,7033,3981,7027,7026,7025,7012,7011,6733,6547,6527,6519,6517,6426,6200,6199,6194,6185,6129,6117,6035,5976,5975,5881,4304,5846,5844,5623,5616,5615,5602,5601,5490,5485,5481,5477,5475,5474,8210,4510,4511,4514,4674,4670,4644,4637,4636,4623,4541,4540,4532,4525,4522,4520,4518,4517,4516,4515,4506,4494,4493,4469,4467,4461,4459,4458,4457,4442,4440,4438,4437,4436,4435,4308,5476,4306,4302,4301,4300,4299,4298,4297,5644,4296,4295,4292,4291,4290,4289,4288,4287,4286,4133,5854,5858,5861,8283,6126,6509,6510,6511,6512,6518,6556,6557,3715,7022,2929,2928,2927,2926,2892,2763,2732,2727,2720,2719,2718,2717,2715,2701,2691,2656,2655,2652,2651,2649,2647,2646,2643,2640,2611,2596,2595,2591,2588,2587,7447,2586,2584,2583,2574,2573,2569,2567,7584,2554,2553,2543,2534,2431,2420,2376,2359,2358,2319,2318,2271,2253,2252,2249,2248,2247,2246,2245,2243,2242,1907,1826,1813,1812,1801,1796,1795,1793,1789,1787,1784,1564,1563,1561,1491,1142,5354,1096,1081,10602,941,940,938,937,879,11458,11459,769,766,765,764,757,741,740,736,702,701,699,694,686,681,678,11748,595,588,587,12219,12220,13022,13197,13285,14303,},{2042,2852,2855,2857,75296,75297,4149,131978,153462,},{6827,10569,15102,15103,16884,20766,20767,20768,},nil,nil,},
[3819] = {"Wintersbite",nil,nil,nil,39,0,0,7,9,{13196,13142,13141,13021,12224,12223,11465,11464,11462,11461,9601,8384,7149,7139,7138,7104,7101,7100,7086,6527,6519,6517,5881,5490,5485,5481,4504,6509,6510,6511,6512,6518,6557,2656,2655,7584,2287,2256,2254,2253,2252,2251,2250,1813,1812,1081,10981,10982,11458,11459,766,765,764,11678,12051,12219,12220,13022,13197,13285,13419,14448,14303,},{2044,},{15102,15103,20767,20768,},nil,nil,},
[3820] = {"Stranglekelp",nil,nil,nil,20,0,0,7,9,{687,690,691,772,1087,1216,1400,1417,1791,15335,13742,13196,13142,13141,13021,12739,12224,12223,12221,11830,11563,11562,2173,2174,11465,11464,11462,11461,2185,2187,11450,2231,2232,2234,2235,10419,2505,10398,9817,9476,2725,9044,8891,8532,8525,8384,3722,7346,7153,7149,7139,7138,3810,3812,3814,3821,3825,7104,7101,7100,7092,7086,3917,6560,6527,6519,6517,6371,6370,6194,6137,6020,5999,5881,5490,5485,5481,5466,5359,8213,5336,5335,5334,5332,5331,5256,4827,4823,4821,4818,4815,4812,4811,4807,4805,4803,4802,4789,4788,4719,4718,4714,4713,4712,4711,4687,4822,4824,4977,5354,5185,5224,4505,5360,14277,5461,5462,5856,5991,6033,3944,3784,3782,3781,6250,6348,6349,3742,3740,6508,6509,6510,6511,6512,6514,3739,6518,6520,3721,3717,3715,3713,3712,3711,3476,3381,7136,2655,10559,7584,7977,2377,2376,2375,2374,2371,2370,2369,2368,2236,2208,2207,2206,2203,2202,2089,1953,1939,9118,9119,9163,9166,1813,1812,9477,9691,1563,1562,1561,1492,1488,1418,1159,1158,1157,1088,1081,1028,1027,1025,1024,10637,11053,11078,11352,11361,879,877,871,11458,11459,768,752,751,750,747,11665,11741,11804,12207,12219,12220,12347,515,513,12759,12940,458,456,13022,13197,13285,14448,14123,14303,391,14748,17070,17079,17080,171,154,127,126,},{2045,17440,17441,17494,17496,17497,17498,17500,17502,17518,17519,17520,17521,17534,17537,17538,17539,},{11024,11568,15102,15103,20767,20768,},nil,nil,},
[3821] = {"Goldthorn",nil,nil,nil,34,0,0,7,9,{92,682,684,687,690,698,728,729,730,731,767,772,854,858,1084,1085,1087,1114,1152,1550,1557,1558,1713,1821,1884,1837,13196,13142,13141,13021,12250,12224,12223,12221,12216,12206,12046,11791,11477,11476,11465,11464,11462,11461,11454,11448,10681,10481,10470,10464,2407,10400,10399,2505,10398,10382,2850,2559,2560,2561,10319,2563,2565,10083,2578,2579,2580,9819,9818,9693,2592,9601,9447,9269,9266,2657,2680,2686,9262,9261,9259,9241,9240,2728,9216,2734,2735,2736,2760,2761,2762,9197,9098,2817,2830,2831,9097,2852,2860,9096,2924,2925,8895,8561,8558,8550,8546,8543,8529,8504,8419,8384,5354,7886,7885,7856,7855,7726,7725,7670,7666,7459,7440,7439,7438,7352,7348,7347,7346,7345,7344,7342,7341,7337,7329,7328,7153,7149,7139,7138,7113,7104,7101,7100,7092,7078,7041,7040,7033,7028,7027,7026,7011,6527,6519,6517,6202,6200,6195,6186,6185,6148,6129,6127,6117,6116,5976,5975,5881,5846,5844,5840,5647,5623,5618,5617,5616,5490,5485,5481,5474,5473,5472,5366,5364,5361,5359,5358,5357,5336,5334,5333,5296,5274,5272,5268,5258,5255,5254,5249,5240,5238,5237,5234,5232,5229,5225,5244,5246,5260,5262,4506,4505,4467,5286,5287,5288,4466,4465,5305,5306,5307,5308,5462,4303,4302,4301,4300,4298,4295,4294,4260,6126,6201,6375,6377,6501,6505,6509,6510,6511,6512,6513,6518,6520,6521,6551,6556,6559,7097,7126,2944,2929,2928,2927,2926,2907,2894,2893,2740,2732,2729,2727,2720,2719,2718,7334,2717,2716,2656,2655,2653,2652,7349,7351,2651,2647,2645,2643,2642,7434,2640,2639,2611,2589,7447,2586,2572,2567,7584,2566,2562,2553,7767,7768,2530,2521,2423,2422,2421,8521,2318,2287,8542,2256,2255,2254,2253,2252,2251,2250,2247,2246,2245,2243,2242,8600,8603,8759,8762,8763,8909,8961,9119,9136,9163,9165,9166,1907,1813,1812,1806,1804,1796,1795,1794,1793,1789,9452,9683,9696,1563,1561,1551,1492,1491,1490,1489,1488,1096,1081,10486,10605,940,938,937,10943,11053,11357,11374,818,784,782,781,780,11458,11459,769,765,764,761,760,759,752,751,750,741,740,11483,736,710,709,699,697,696,694,686,11668,679,678,675,11735,11748,11783,674,672,671,669,667,660,597,12100,588,12219,12220,504,13022,13197,13285,14448,14303,14639,14750,15233,15307,15355,15449,},{2046,2852,2855,2857,75296,75297,4149,131978,153462,},{11024,15102,15103,15699,16885,20767,20768,},nil,nil,},
[3822] = {"Runic Darkblade",nil,nil,nil,32,0,0,2,8,nil,nil,nil,nil,{550,},},
[3823] = {"Lesser Invisibility Potion",nil,nil,nil,33,23,0,0,3,},
[3824] = {"Shadow Oil",64,nil,nil,34,24,0,0,0,},
[3825] = {"Elixir of Fortitude",nil,nil,nil,35,25,0,0,3,nil,nil,nil,nil,{1222,1270,},},
[3826] = {"Mighty Troll's Blood Potion",nil,nil,nil,36,26,0,0,3,},
[3827] = {"Mana Potion",nil,nil,nil,32,22,0,0,3,{756,1802,15335,763,1884,13019,12865,12836,12340,12250,12222,12221,12217,12216,11791,11563,11562,11561,11476,11455,11450,11448,11317,11291,11290,10680,2541,2609,2316,10464,10463,10414,10413,2408,10412,10406,10405,10400,10398,10390,2544,10384,10382,10381,2850,9916,9819,9817,9716,2616,2635,9450,9449,9447,9269,9268,9265,9264,2676,2681,9263,9262,9259,9258,9257,9240,2745,9098,9097,2852,9096,2992,8766,8607,8560,8558,8555,8553,8550,8546,8545,8544,8543,8539,8532,8528,8526,8504,8477,8419,8282,7996,7886,7885,7874,7873,7872,7858,7857,7856,7855,7666,7665,7524,7523,7441,7440,7439,7438,7353,7352,7348,7347,7346,7345,7344,7342,7341,7340,7337,7335,7332,7329,7328,7327,7092,7086,7078,7071,7055,7043,7042,7041,7040,7034,7033,7030,7028,7027,7026,7011,6575,6547,6427,6426,6350,6238,6202,6200,6195,6194,6193,6188,6186,6129,6117,6072,6004,5976,5975,5974,5862,5860,5846,5844,5840,5839,7895,5760,5647,5645,5643,5623,5622,5618,5617,5616,5615,5601,5600,5475,5474,5473,5472,5471,5235,5228,5184,5085,5057,5046,5045,5044,4847,4846,4845,4844,4834,4719,4718,4716,4715,4714,4713,4712,4711,4687,4686,4684,4682,4680,4679,4677,4675,4674,4667,4666,4663,4659,4657,4656,4655,4654,4653,4652,4648,4645,4644,4637,4636,4635,4540,4506,4505,4494,4493,4481,4480,4479,4475,4472,4468,4467,4466,5308,4461,4460,4459,4458,4457,4402,4401,4387,4386,4385,4382,4363,4362,4361,4360,4359,4358,4308,4306,4303,4302,4301,4300,4299,4298,4297,5644,4296,5646,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4280,4133,4131,4130,5843,5852,5853,5854,5855,5861,4096,4095,4063,4062,5982,8283,6126,3985,3984,6201,6348,6556,6557,3715,2945,2932,2928,2894,2893,2793,2782,2781,2780,2773,2765,2764,2743,2742,2740,2739,2738,2733,2732,2723,2721,2720,2719,2718,7334,2717,2715,2714,2701,2656,2655,2654,2653,2652,2651,2650,7360,2649,2647,2646,2645,2644,2643,2642,2641,2640,2636,2628,2619,2618,2612,2607,2599,2598,2597,2596,2595,2591,2590,2589,2588,7447,2586,2585,2584,2583,2582,2581,2577,2575,2574,2573,2572,2571,2570,2569,2567,2566,2556,2555,2554,7767,2545,2534,2522,2521,2440,2434,2431,2423,2421,2420,2415,2414,2413,2412,2411,2744,2377,2376,2375,2374,2359,2358,2600,2319,2318,2306,2304,2287,2272,2271,8541,2257,2256,2255,2254,2249,2248,2247,2246,2245,2243,2242,2241,2240,10827,14231,14221,1907,1839,1836,1835,1833,1832,1806,1804,1796,1795,1794,1793,1789,1787,9451,9452,1653,1565,1564,1563,1562,1561,1559,1551,14230,1491,1490,1489,1488,1421,10411,1144,1142,1096,1088,1081,1059,10605,979,978,977,976,943,942,941,940,939,938,937,10979,879,877,875,873,871,818,815,814,813,783,782,781,775,769,766,765,764,762,761,760,759,757,751,750,741,710,701,697,696,694,686,679,678,675,674,671,670,667,660,11876,595,588,13022,14303,14621,15747,15748,15750,15751,15753,15754,15816,15817,},{2714,2852,2855,2857,75296,75297,4149,131978,153453,153462,179697,181800,181804,},{6827,10569,19035,19425,20766,20767,20768,21150,},{2380,2480,2812,2848,4899,12245,},nil,},
[3828] = {"Elixir of Detect Lesser Invisibility",nil,nil,nil,39,29,0,0,3,},
[3829] = {"Frost Oil",64,nil,nil,40,30,0,0,0,{7154,6527,2640,},nil,{11887,16884,},nil,nil,},
[3830] = {"Recipe: Elixir of Fortitude",64,nil,nil,35,0,0,9,6,{92,682,683,684,685,687,689,691,767,856,1023,1044,1069,1082,1084,1085,1114,1151,11563,11562,11561,10761,10759,2348,2406,2407,2408,2850,2559,2560,2561,2563,2565,2578,2580,2592,2731,2735,2760,2761,2829,2852,2906,7874,7873,7872,7603,7353,7348,7347,7346,7344,7335,7332,7329,7328,7175,3825,7078,6733,6575,6427,6426,4031,6234,6233,6232,6231,6230,6227,6226,6225,6223,6222,6212,6211,6207,6206,4118,4119,4139,4140,4142,4143,4147,4150,4151,4154,4158,6115,4304,4352,4378,5616,5600,5184,4872,4856,4852,4851,4846,4685,4692,4696,4699,4701,4844,4823,4726,4728,4729,4814,4813,4810,4719,4718,4715,4714,4680,4677,4675,4673,4672,4671,4670,4668,4667,4666,4665,4664,4663,4649,4648,4644,4861,4642,4978,4640,4639,4638,4637,4635,4634,4633,4632,4623,4540,4539,4538,4532,4531,4523,4520,4459,4458,4457,4442,5422,4359,4358,4308,4306,4303,4302,4301,4300,4299,4298,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4283,4282,4281,4280,4133,4131,4130,4109,4101,4100,4097,4095,4028,4027,3932,3919,6208,3804,6220,3801,3770,3767,3765,3755,3715,7022,2893,2743,2742,2740,2739,2732,2729,2727,2721,2701,7349,2649,2628,2619,2618,2591,2590,2589,2588,2587,2586,2585,2584,2582,2574,2572,2571,2570,2569,2566,2562,2557,2556,2555,2554,2552,2503,2377,2376,2375,2371,2369,2359,2358,2346,2345,2344,2337,2319,2287,2272,2269,2256,2255,2254,2253,2252,2251,2250,2249,2248,2242,2241,2240,9377,1717,1561,1487,1418,1270,1144,1110,1096,1057,1054,1053,1052,1051,1035,1034,1019,1018,10756,10757,10760,941,940,939,938,937,920,879,877,871,787,780,759,757,755,741,740,736,11578,702,701,697,694,686,681,11785,671,604,597,588,587,570,533,522,429,315,314,300,212,205,},{2852,2855,2857,2560,75296,75297,4149,153462,},nil,nil,nil,},
[3831] = {"Recipe: Mighty Troll's Blood Potion",64,nil,nil,36,0,0,9,6,{92,684,685,687,690,691,767,772,858,1082,1085,1114,1152,1550,1557,13141,13019,11792,11791,11686,11562,11561,11559,2258,2406,2407,2408,2850,2560,2561,2563,2565,2578,2592,2658,2725,2726,2728,2731,2735,2760,2761,2762,2829,2830,2831,2852,2923,2925,7874,7873,7872,7857,7856,7855,7727,7725,7397,7396,7353,7352,7348,7347,7346,7342,7340,7337,7335,7332,7329,7328,7286,7247,7246,7175,7078,7030,7011,6733,6427,6426,6234,6232,6212,4139,4140,4142,4143,4150,4151,6170,6069,4304,5844,4343,4344,4345,4352,4379,4396,4397,5650,5649,5648,5647,5645,5643,5618,5617,5616,5336,5335,5333,5331,5293,5292,5268,5243,5240,5237,5234,5232,5229,4856,4855,4852,4851,4850,4848,4846,4845,4689,4692,4695,4699,4844,4727,4728,4719,4684,4682,4680,4679,4677,4674,4663,4657,4656,4655,4652,4647,4861,4639,4637,4632,4540,5247,4506,4505,5286,4465,5300,5304,5305,4458,5419,5420,5422,5423,5425,5426,5428,5429,4362,4360,4308,4303,4302,4301,4300,4299,4298,4297,4296,5646,4295,4294,4292,4291,4290,4289,4288,4287,4286,4283,4131,4130,5850,5856,5857,3940,7022,2944,2927,2907,2894,2892,2783,7269,2763,2743,2742,2740,2739,2738,2733,2732,2729,2727,2723,2720,2719,2718,7333,7334,2717,2716,7351,2651,2650,2649,2619,2607,2599,2595,2590,2589,2588,2584,2583,2575,2574,2573,2572,2571,2570,2569,7584,2566,2564,2562,2558,2557,2555,7789,2421,2377,8095,2376,2371,2369,8311,2359,2318,2287,2256,2255,2254,2253,2252,2251,2250,2248,2247,2246,2245,2243,2242,8667,1907,1562,1561,1551,1490,1489,1488,1200,1142,1096,1061,1054,979,978,942,940,879,875,871,813,783,781,780,766,761,760,759,744,741,740,710,701,697,696,694,686,681,679,677,11785,11786,11787,11788,674,671,669,667,660,597,12218,12220,14123,314,300,},{2855,2857,4149,153462,},{4634,4636,4637,16883,},nil,nil,},
[3832] = {"Recipe: Elixir of Detect Lesser Invisibility",64,nil,nil,39,0,0,9,6,{92,684,685,687,689,690,691,729,767,772,858,1082,1084,1085,1114,1151,1152,1550,1557,1713,4132,13740,13718,13142,13141,12222,12216,11793,11792,11791,11790,11687,11686,11563,11562,11561,2258,2406,2407,2544,2850,2559,2561,2563,2565,2580,2592,2658,2686,2725,2726,2728,2731,2734,2735,2736,2760,2761,2762,2829,2830,2831,2852,2906,2923,7883,7874,7873,7858,7857,7856,7855,7726,7725,7608,7353,7352,7348,7347,7346,7344,7342,7341,7337,7335,7332,7329,7328,7327,7321,7320,7290,7286,7247,7246,7175,7078,7030,7011,6733,6547,6466,6427,6426,6234,6232,6230,6227,6226,6212,4139,4140,4147,4150,4151,4154,6116,4304,4342,4344,4351,4376,4378,4396,4397,4415,5650,5649,5648,5647,5645,5618,5617,5616,5615,5471,5336,5333,5332,5331,5295,5272,5268,5261,5251,5249,5235,5234,5232,5229,5184,4872,4860,4856,4855,4852,4851,4850,4681,4846,4845,4692,4693,4695,4702,4844,4726,4727,4728,4723,4716,4714,4713,4712,4684,4677,4675,4671,4670,4666,4665,4664,4657,4656,4655,4654,4648,4647,4646,4861,4863,4637,4636,4635,4634,4633,4623,4540,4538,4532,5245,4525,5286,5287,4465,5300,5304,4458,4457,4427,5419,5420,5422,5423,5425,5426,5428,4360,4359,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,5646,4295,4294,4292,4291,4290,4289,4288,4287,4286,4284,4133,4130,5856,3715,7022,2927,2893,2892,2783,7269,2765,2743,2742,2740,2739,2732,2729,2727,2723,2720,2718,7333,7334,2717,2701,2692,2691,7349,7351,2651,2649,2636,2619,2618,2612,2599,2595,2591,2590,2588,2587,2586,2585,2584,2583,2581,2574,2573,2572,2571,2570,2569,2567,2566,2564,2562,2558,2557,2556,2555,2553,7789,2422,2421,2417,2415,2377,8095,2376,2371,2369,8311,2359,2358,2319,2318,2287,2271,2256,2255,2254,2253,2252,2251,2249,2248,2246,2243,2242,2241,2240,1907,9377,1562,1561,1551,1490,1489,1488,1144,1142,1096,1094,1054,942,940,939,938,937,920,879,783,780,769,766,762,761,760,759,752,751,750,747,745,741,740,709,11577,701,697,696,694,686,681,678,11777,11782,11785,11786,11787,11788,674,672,671,667,660,597,595,588,587,12218,12219,12220,14123,315,},{2855,2857,4149,153462,},nil,nil,nil,},
[3833] = {"Adept's Cloak",nil,nil,nil,8,0,0,4,1,nil,nil,nil,nil,{375,},},
[3834] = {"Sturdy Cloth Trousers",nil,nil,nil,8,0,0,4,1,nil,nil,nil,nil,{426,},},
[3835] = {"Green Iron Bracers",nil,nil,nil,33,28,0,4,3,},
[3836] = {"Green Iron Helm",nil,nil,nil,34,29,0,4,3,},
[3837] = {"Golden Scale Coif",nil,nil,nil,38,33,0,4,3,},
[3838] = {"Shadowmaw Claw",nil,nil,nil,1,0,0,12,0,{684,1713,},nil,nil,nil,nil,},
[3839] = {"Pristine Tigress Fang",2048,nil,nil,1,0,0,12,0,{772,},nil,nil,nil,nil,},
[3840] = {"Green Iron Shoulders",nil,nil,nil,32,27,0,4,3,},
[3841] = {"Golden Scale Shoulders",nil,nil,nil,35,30,0,4,3,{11053,},nil,nil,nil,nil,},
[3842] = {"Green Iron Leggings",nil,nil,nil,31,26,0,4,3,},
[3843] = {"Golden Scale Leggings",nil,nil,nil,34,29,0,4,3,},
[3844] = {"Green Iron Hauberk",nil,nil,nil,36,31,0,4,3,},
[3845] = {"Golden Scale Cuirass",nil,nil,nil,40,35,0,4,3,},
[3846] = {"Polished Steel Boots",nil,nil,nil,37,32,0,4,3,},
[3847] = {"Golden Scale Boots",nil,nil,nil,40,35,0,4,3,},
[3848] = {"Big Bronze Knife",nil,nil,nil,20,15,0,2,15,},
[3849] = {"Hardened Iron Shortsword",nil,nil,nil,32,27,0,2,7,},
[3850] = {"Jade Serpentblade",nil,nil,nil,35,30,0,2,7,},
[3851] = {"Solid Iron Maul",nil,nil,nil,31,26,0,2,5,},
[3852] = {"Golden Iron Destroyer",nil,nil,nil,34,29,0,2,5,},
[3853] = {"Moonsteel Broadsword",nil,nil,nil,36,31,0,2,8,},
[3854] = {"Frost Tiger Blade",nil,nil,nil,40,35,0,2,8,},
[3855] = {"Massive Iron Axe",nil,nil,nil,37,32,0,2,1,},
[3856] = {"Shadow Crescent Axe",nil,nil,nil,40,35,0,2,1,},
[3857] = {"Coal",nil,nil,nil,30,0,0,7,0,{4030,11659,11658,10119,2745,2760,6407,4034,4035,4036,6391,4038,4041,4044,6329,6224,6211,6207,6206,5850,5852,5855,4042,4037,8281,4029,4028,4027,4026,4025,4024,4023,4022,6220,6520,6521,3578,8909,8910,8911,9016,9026,9376,9816,9878,9879,9938,11145,11666,11667,11668,14460,14461,},nil,{9363,},{372,790,960,989,1148,1286,1456,1690,2225,2381,2393,2810,2821,2844,2847,2999,3002,3133,3167,3343,3356,3358,3367,3477,3578,3779,3954,3955,4229,4256,4257,4259,4561,4597,4599,4775,4877,4897,5100,5135,5163,5411,5512,5514,5817,6298,6300,6301,7947,8145,8161,8176,8363,8934,9179,9636,11186,11189,12022,12028,12245,12941,12957,12958,14624,14737,15176,15179,16376,},nil,},
[3858] = {"Mithril Ore",nil,nil,nil,40,0,0,7,0,{92,687,730,756,767,858,1550,1558,1785,1791,1802,1809,1817,1821,1822,14640,1884,13742,13718,13142,13141,12250,12222,12221,12217,12216,12206,12179,12178,12046,11883,11881,11880,11793,11792,11791,11790,11687,11686,11563,11562,11561,11477,4132,11453,11443,11440,11291,2453,10680,2752,10464,10413,10412,10406,10405,10400,2505,10398,10390,2544,2850,2560,2561,10083,9877,2579,2580,9862,9819,9817,9716,2592,9583,9464,9449,9448,9268,9266,2658,2659,2680,2686,9263,9261,9259,9258,9241,2725,2726,9240,2728,2730,2731,9216,2734,2735,2736,9199,2791,9098,2830,2831,9097,2852,9096,2924,2925,8977,8958,8957,8956,8766,8637,8566,8560,8558,8556,8555,8551,8550,8547,8546,8545,8544,8539,8529,8504,8419,5343,8282,5347,8136,7996,7885,7858,7857,7856,7855,7809,7808,7728,7671,7670,7669,7668,7666,7524,7523,7444,7443,7442,7441,7440,7439,7438,7404,7396,7321,7320,7155,7154,7153,7149,7139,7120,7118,7115,7114,7113,7112,7111,7109,7108,7107,7105,8216,7104,7101,7100,7093,7092,7078,7055,7047,7043,7042,7041,7040,7038,7036,7035,7034,7033,7028,7027,7026,7025,7012,7011,6527,6519,6517,4032,4034,4036,4038,6371,6351,4041,6350,6202,6200,6199,6198,6196,6195,6194,6188,6186,6185,6184,6148,6146,6143,6137,6136,6135,6131,6130,6129,6127,6125,6117,6116,6068,6009,6007,6006,6005,6004,5997,5996,5978,5977,5976,5975,5881,5862,5860,6118,5846,5844,5840,5839,5760,5645,5623,5618,5617,5616,5615,5490,5485,5481,5475,5474,5473,5472,5471,5364,5358,5357,5336,5333,5299,5297,5296,5295,5293,5292,5274,5272,5268,5258,5255,5254,5251,5249,5240,5239,5238,5236,5232,4661,4662,4860,4856,4855,4853,4852,4851,4850,4676,4681,4846,4685,4699,4844,4727,4719,4718,4716,4715,4714,4713,4712,4686,4684,4682,4680,4679,4674,4673,4672,4671,4668,4659,4658,4657,4656,4655,4654,4649,4648,4646,4645,4861,4863,4642,4641,4640,4638,5244,5247,5262,4506,4494,4475,4467,5287,5288,4466,4465,5305,5306,5308,5389,5419,5420,5421,5422,5423,5424,5425,5426,5427,5428,5430,5431,5441,5450,5451,5452,5453,5454,5455,5456,5457,5458,5459,5460,5646,4133,4131,4130,5833,4109,4107,5843,5850,5852,5853,5854,5855,5856,5857,5858,4099,4097,5861,4095,5982,5984,5985,5988,5990,5991,5992,5993,5998,4042,4037,4029,4027,4026,4025,4024,4023,4022,6126,6167,6201,6348,6352,6377,6378,6379,6380,6499,6500,6505,6506,6509,6510,6511,6512,6513,6514,6516,6518,6552,6556,6557,6559,7022,7031,7039,7044,7048,7049,7099,7125,7126,7136,2944,2932,2929,2928,2927,2926,2907,9602,2732,2729,2727,2720,2719,2718,2717,2716,2715,2701,2693,2691,2656,2655,2654,2653,2652,2651,2650,2649,2648,2647,2646,2645,7405,2644,2643,2640,2639,2596,2595,7447,7450,7451,7457,2574,2573,2572,2567,2566,2557,2556,2555,2554,7730,2536,2522,2521,8442,8534,2255,2254,2253,2252,2251,2250,2249,2248,8596,8600,8603,8667,8675,8762,8764,8837,8959,8960,8961,9163,9164,9165,9166,9167,1907,1833,1826,1815,1805,1800,1795,9318,1794,9397,9416,1793,1789,1788,1787,1784,9452,9690,9691,9695,9696,9697,9698,9776,9779,1564,1563,1562,9878,9879,1561,1559,1551,1492,1489,1488,14225,10427,10602,10605,10608,979,978,950,942,939,10979,818,813,784,783,781,780,11458,768,752,751,750,747,11480,710,11577,680,679,11685,678,676,11698,11727,11735,11737,11738,11739,11740,11744,11746,11777,11778,11781,11782,11783,11784,11785,11786,11787,11788,11789,674,672,11803,667,2605,12207,12218,12219,12220,14340,13323,14446,13533,13599,14356,14455,14467,14661,193,},{2040,2855,2857,4149,131978,153451,153453,153462,176645,181800,181804,},{5758,19425,},nil,{5386,},},
[3859] = {"Steel Bar",nil,nil,nil,35,0,0,7,0,},
[3860] = {"Mithril Bar",nil,nil,nil,40,0,0,7,0,},
[3862] = {"Aged Gorilla Sinew",2048,nil,nil,1,0,0,12,0,{1557,},nil,nil,nil,nil,},
[3863] = {"Jungle Stalker Feather",nil,nil,nil,1,0,0,12,0,{687,},nil,nil,nil,nil,},
[3864] = {"Citrine",nil,nil,nil,40,0,0,7,0,{92,682,683,684,685,687,688,689,690,691,728,729,730,731,767,772,854,855,856,858,905,1082,1084,1085,1087,1108,1114,1150,1151,1152,1550,1557,1558,1713,1791,1822,14638,1883,13742,13741,13740,13718,13142,13141,13019,12976,12865,12836,12223,12222,12217,12216,12046,11881,11880,11793,11792,11791,11790,11687,11686,11563,11562,11561,11559,2258,2453,2541,2603,2606,2609,2752,2753,2349,2356,2384,2406,2407,2408,10407,2447,2473,2474,2505,10398,2544,2850,2559,2560,2561,2563,2565,10083,10082,10081,2578,2579,2580,9819,9818,9692,2592,9583,9476,2635,9449,9448,9268,2657,2658,2686,9259,2725,2726,9240,2728,2730,2731,2734,2735,2736,2745,2755,2760,2761,2762,2791,2817,2829,2830,2831,9097,2852,2860,9096,2906,2919,2923,2924,2925,8958,8913,8906,8905,8896,8895,8891,8716,8637,8550,8528,8504,8419,7902,7901,7883,7874,7873,7872,7858,7857,7856,7855,7847,7796,7727,7726,7725,7668,7608,7606,7605,7604,7460,7459,7442,7441,7440,7438,7397,7396,4132,7353,7352,7348,7347,7346,7345,7344,7342,7341,7340,7337,7335,7332,7329,7328,7327,7321,7320,7309,7290,7286,7276,7272,7247,7246,7175,7155,7153,7120,7112,7110,7091,7078,7075,7073,7071,7070,7043,7042,7038,7035,7034,7033,7030,7028,7023,7012,7011,6733,6427,6426,6238,6234,6232,6230,6227,6226,6212,4119,4124,4139,4140,4142,4143,4144,4147,4150,4151,4154,4158,6170,6146,6125,6116,6070,6069,6068,6035,6006,5974,5881,5862,4304,5860,5846,5844,4323,4324,5840,5839,4339,4341,4342,4343,4344,4351,4352,4355,4356,4357,4376,4378,4379,4393,4396,4397,4398,5771,4411,4412,4413,4414,4415,5760,5650,5649,5648,5647,5645,5643,5623,5622,5618,5617,5616,5615,5602,5601,5600,5485,5477,5471,5402,5337,5336,5335,5334,4514,5333,5332,5331,5328,5295,5293,5292,5272,5268,5261,5258,5255,5254,5253,5251,5249,5243,5240,5239,5238,5237,5236,5235,5234,5232,5229,5184,5057,5046,5044,4872,4660,4662,4860,4856,4855,4853,4852,4851,4850,4849,4848,4676,4847,4678,4681,4846,4685,4845,4689,4690,4692,4693,4694,4695,4696,4697,4699,4700,4701,4702,4844,4834,4726,4727,4728,4729,4723,4719,4718,4716,4715,4714,4713,4712,4711,4687,4686,4684,4682,4680,4679,4677,4675,4674,4673,4672,4671,4670,4668,4667,4666,4665,4664,4663,4659,4658,4657,4656,4655,4654,4653,4652,4651,4649,4648,4647,4646,4645,4644,4643,4861,4863,4642,4641,4640,4639,4638,4637,4636,4635,5224,4634,4633,4632,4623,4540,4539,4538,4532,5244,5245,5246,5247,4525,5260,4506,4505,4504,4490,4481,4480,4479,4475,4469,5278,4467,5286,5287,4466,4465,5300,5304,5305,5307,5308,4461,4460,4459,4458,4457,4427,4405,4404,4402,4401,4394,4391,4388,4387,4386,4385,4382,4377,5419,5420,5422,5423,5425,5426,5428,5429,5431,5450,5452,5458,5465,4363,4362,4361,4360,4359,4358,4334,4331,4329,4328,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,5646,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4260,4133,4131,4130,4109,4107,5843,4104,4101,4100,5850,5852,5853,5854,5855,5856,5857,5858,4099,4097,4095,4093,5934,4063,4062,5979,5981,5982,5984,4027,4025,4022,6126,2605,3985,3984,6239,6506,6553,6557,3715,3660,7022,2945,2944,2932,2928,2927,2926,2907,2894,2893,2892,2793,2783,2782,7268,7269,2781,2780,2773,2765,2764,2763,2754,2743,2742,2740,2739,2738,2733,2732,2729,2727,2723,2721,2720,2719,2718,7333,7334,2717,2716,2715,2714,2701,2693,2692,2691,2655,2654,2653,2652,7349,7351,2651,2650,2649,2645,7405,2640,2639,2636,2628,2624,2619,2618,2612,2611,2607,2602,2599,2598,2597,2596,2595,2591,2590,2589,2588,2587,7447,7450,2586,2585,2584,2583,7457,2582,2581,2577,2575,2574,2573,2572,2571,2570,2569,2567,7584,2566,2564,2562,2558,2557,2556,2555,2554,2553,2552,2549,2547,7789,2545,2536,2530,2440,2434,2433,2431,2423,2422,2421,2420,2417,2416,2415,2413,2411,2377,8095,2376,8138,2375,2373,2371,2369,8311,8337,2359,2358,2320,2319,2318,2306,2304,2287,2272,2271,8534,2257,2256,2255,2254,2253,2252,2251,2250,2249,2248,2247,2246,2245,2243,2242,2241,2240,8667,8759,2091,8922,2744,8961,9164,9166,1907,1806,1795,9318,1794,9377,9396,9397,1789,1754,9697,9698,1653,1565,1564,1563,1562,1561,1551,1491,1490,1489,1488,1487,1364,1200,1144,1142,1097,1096,1095,1094,1088,1081,1062,1061,1060,1059,1054,1035,1024,979,978,977,976,948,943,942,941,940,939,938,937,10986,922,921,920,11356,879,877,875,873,871,862,861,814,813,784,783,782,781,780,769,768,766,765,764,762,761,760,759,757,755,752,751,750,747,746,745,744,743,742,741,740,736,710,709,11576,11577,11578,702,701,699,697,696,694,686,681,680,679,11685,678,677,676,675,11738,11741,11744,11746,11777,11778,11781,11782,11783,11785,11786,11787,11788,11789,674,672,671,670,669,11803,11804,667,660,597,11937,595,588,587,12207,12218,12219,12220,12347,522,12461,12498,12676,13036,13160,13323,14123,412,315,314,300,212,115,3,},{1735,1734,2040,2714,2855,2857,2047,4149,131978,141979,142184,153451,153462,176645,179490,179494,181108,181109,181800,181804,},{4634,4636,4637,4638,8366,9265,10569,11937,11938,12033,13881,16882,16883,16884,17962,17963,17964,17965,17969,20601,20603,20767,21150,21228,},nil,nil,},
[3866] = {"Plans: Jade Serpentblade",64,nil,nil,35,0,0,9,4,{92,682,683,684,685,689,767,772,949,1022,1023,1044,1082,1084,1085,1108,1114,1150,1151,1152,1557,11686,11563,11562,11561,11559,10759,2356,2406,2407,2408,2474,2850,2559,2560,2561,2563,2565,2578,2579,2592,2657,2731,2735,2760,2761,2762,2852,7874,7873,7872,7603,7353,7347,7346,7344,7337,7335,7332,7329,7328,7327,7175,3821,3825,7078,6575,6523,6427,6426,4038,6329,6234,6233,6232,6230,6227,6226,6224,6223,6222,6219,6212,6211,6207,6206,4118,4119,4120,4139,4140,4142,4143,4144,4147,4150,4151,4154,4158,4248,4249,6170,4304,4343,4352,4376,4379,4413,5622,5616,5477,4512,5249,4852,4851,4850,4676,4681,4846,4845,4689,4692,4695,4696,4697,4700,4844,4726,4727,4728,4729,4814,4813,4811,4810,4718,4714,4713,4712,4684,4825,4675,4674,4673,4672,4671,4670,4668,4666,4665,4664,4663,4654,4651,4649,4646,4644,4861,4863,4642,4641,4640,4639,4638,4637,4636,4635,4634,4632,4623,4619,4541,4540,4539,4538,4532,4531,4523,4519,4517,4516,4515,5286,4442,4440,4436,4427,4404,5422,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4281,4133,4130,4109,4101,4100,4095,4093,4052,4024,4023,3985,6208,3804,3803,3784,3771,3770,3767,3762,3759,3758,7022,3378,2894,2893,2743,2740,2739,2732,2729,2727,2721,7333,7334,7349,7351,2649,2619,2618,2597,2591,2590,2589,2588,2587,2586,2585,2584,2583,2582,2581,2572,2571,2570,2569,2566,2564,2562,2557,2556,2555,2554,2553,2503,2421,2417,2411,2377,2376,8138,2375,2372,2371,2369,2359,2358,2346,2345,2344,2319,2318,2287,2270,2269,2256,2254,2253,2252,2251,2250,2249,2248,2246,2242,2240,2089,9377,1715,1663,1562,1561,1487,1364,1270,1159,1158,1157,1142,1110,1097,1096,1094,1057,1054,1053,1052,1051,1034,1033,1018,10760,948,943,941,940,938,937,920,909,898,879,787,780,760,757,741,740,736,11576,11577,702,701,697,694,686,681,11777,11787,674,671,667,604,597,595,588,587,570,533,522,412,212,210,206,205,},{2852,2855,2857,2560,75296,75297,4149,153462,},{4634,16883,},nil,nil,},
[3867] = {"Plans: Golden Iron Destroyer",64,nil,nil,34,0,0,9,4,{682,683,684,687,689,767,772,1022,1082,1085,1108,1151,1152,1557,11686,11563,11562,11561,11559,10759,2348,2356,2406,2407,2408,2544,2850,2559,2560,2561,2563,2565,2578,2579,2592,2728,2734,2735,2760,2761,2829,2831,2852,2906,8518,7874,7873,7872,7603,7352,7348,7347,7346,7344,7342,7341,7337,7335,7332,7329,7328,7327,7175,3810,3825,7078,7075,6575,6523,6427,6426,6329,6234,6233,6232,6231,6230,6227,6226,6224,6223,6222,6219,6212,6211,6207,6206,4110,4117,4124,4126,4139,4140,4142,4143,4144,4147,4150,4151,4158,4248,4249,6170,4304,4398,5616,4514,5229,5184,4662,4856,4852,4851,4850,4847,4846,4685,4845,4692,4695,4696,4697,4844,4823,4728,4729,4814,4813,4810,4718,4715,4714,4713,4712,4711,4677,4825,4675,4674,4673,4672,4671,4670,4666,4665,4664,4658,4656,4655,4654,4649,4648,4647,4646,4644,4861,4863,4642,4641,4638,4637,4636,4635,4634,4633,4632,4623,4540,4539,4538,4525,4517,4516,5286,4458,4457,4442,4438,4437,4427,4363,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4284,4283,4282,4280,4133,4131,4111,4107,4104,4101,4100,4095,4093,4052,4042,4024,3985,6167,3808,3807,3806,6220,3784,3770,3767,3765,3762,3759,3715,7022,3378,2894,2893,2743,2732,2729,2727,7333,7349,2628,2619,2618,2595,2591,2590,2589,2588,2587,2586,2585,2584,2583,2582,2581,2574,2573,2572,2570,2569,2567,2566,2564,2562,2556,2555,2554,2417,2414,2387,2377,8138,2373,2371,2369,2359,2358,2345,2344,2319,2318,2287,2272,2271,2269,2268,2256,2255,2254,2253,2252,2251,2250,2249,2248,2242,2241,2240,2091,9377,1715,1561,1418,1270,1251,1142,1097,1096,1094,1054,1053,1052,1051,1036,1035,1034,1033,979,10757,10760,948,942,941,940,939,938,937,10992,921,920,898,891,862,764,759,757,741,740,736,11576,11578,702,701,699,697,696,694,686,681,11781,11785,11787,674,671,667,660,604,597,588,587,533,412,314,300,210,206,205,},{2852,2855,2857,2560,75296,75297,4149,153462,},{4634,4636,16883,},nil,nil,},
[3868] = {"Plans: Frost Tiger Blade",64,nil,nil,40,0,0,9,4,{92,682,683,684,685,687,689,690,691,729,767,772,858,1082,1085,1087,1114,1150,1151,1152,1557,13718,13142,13141,12222,11792,11791,11686,11562,11561,2258,2406,2407,2408,2473,2544,2850,2559,2560,2561,2563,2565,2578,2579,2580,2592,2658,2725,2726,2728,2731,2734,2735,2736,2760,2761,2762,2791,2829,2830,2831,2852,2906,2923,2924,7874,7873,7872,7858,7856,7727,7726,7608,7353,7352,7348,7347,7346,7345,7344,7342,7337,7335,7332,7329,7328,7327,7321,7320,7290,7286,7246,7078,7068,7030,7023,7012,7011,6733,6427,6426,6234,6227,6212,4140,4142,4143,4144,4147,4150,4151,6170,6116,4304,5844,4324,4342,4378,4396,4411,5650,5649,5648,5647,5645,5622,5618,5617,5616,5402,5336,5335,5333,5331,5295,5292,5268,5255,5253,5251,5249,5240,5237,5234,5232,4872,4860,4856,4855,4853,4852,4851,4850,4848,4676,4846,4681,4845,4693,4694,4695,4699,4702,4844,4728,4716,4714,4679,4677,4675,4672,4671,4670,4668,4666,4663,4657,4656,4655,4651,4646,4645,4644,4861,4863,4642,4640,4636,4634,4623,4540,4539,4532,5246,4525,5260,4505,4479,5278,5286,4465,5304,5305,5307,4427,4389,4377,5419,5422,5423,5425,5428,5429,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,5646,4295,4294,4292,4291,4290,4289,4288,4287,4286,4285,4283,4260,4133,5850,5856,5857,5984,6126,7022,2928,2894,2893,2892,2783,7269,2754,2743,2742,2740,2739,2732,2729,2727,2721,2720,2719,7334,2717,2716,2714,2701,2692,7349,7351,2651,2649,7405,2619,2618,2597,2596,2595,2591,2590,2588,2587,2586,2585,2584,2583,2581,2574,2573,2572,2571,2570,2569,2567,2566,2564,2562,2558,2557,2556,2555,2554,7789,2440,2422,2417,2416,2377,8095,8138,8311,2359,2319,2318,2287,2271,2256,2255,2254,2253,2252,2251,2249,2247,2246,2243,2242,2240,8667,1907,1563,1562,1561,1491,1488,1144,1097,1096,1054,978,942,940,939,920,879,877,873,871,784,781,780,769,764,759,751,747,741,736,710,709,11576,11577,702,701,697,696,694,686,681,678,11777,11778,11781,11782,11785,11786,11787,674,672,671,667,660,597,595,588,587,12219,12220,14123,},{2714,2855,2857,2560,4149,141979,153451,153462,},{4634,4636,16883,},nil,nil,},
[3869] = {"Plans: Shadow Crescent Axe",64,nil,nil,40,0,0,9,4,{92,682,683,684,685,687,691,729,730,767,772,854,858,1082,1084,1085,1087,1108,1114,1152,1550,1557,1558,13742,13741,13718,13142,13141,12221,12217,12216,11792,11791,11790,11686,11563,11562,11561,2406,2407,2408,2850,2559,2560,2561,2563,2565,10082,2592,2657,2725,2726,2731,2734,2735,2736,2760,2761,2762,2791,2829,2830,2831,2852,2906,2923,2924,7883,7874,7873,7858,7857,7856,7855,7725,7606,7397,7396,7353,7352,7348,7347,7346,7345,7344,7342,7341,7337,7335,7332,7329,7328,7321,7320,7272,7247,7246,7078,7030,7012,7011,6733,6427,6426,6234,6232,6227,6212,4139,4140,4142,4143,4150,4151,6116,5862,4304,5844,4344,4355,4376,4378,4396,4397,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5601,5600,5337,5336,5335,5333,5331,5295,5292,5272,5268,5261,5254,5251,5249,5243,5240,5238,5237,5234,5232,5229,4662,4860,4856,4855,4853,4852,4851,4850,4849,4848,4676,4846,4681,4685,4845,4693,4694,4695,4696,4844,4834,4727,4728,4729,4719,4716,4714,4713,4684,4680,4675,4672,4671,4668,4666,4665,4664,4657,4656,4655,4654,4648,4647,4861,4863,4641,4640,4638,4635,4634,4623,4540,4539,4538,5245,4525,5260,4506,5278,5286,5287,4465,5419,5420,5422,5423,5425,5426,4360,4358,4334,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,5646,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4284,4283,4260,4133,5843,5856,5984,3984,7022,2944,2928,2907,2894,2893,7269,2773,2742,2740,2739,2733,2729,2727,2723,2721,2720,7333,7334,2717,2716,2701,2693,7349,7351,2651,2650,2649,7405,2619,2618,2599,2595,2591,2590,2589,2588,2586,2585,2584,2583,2582,2581,2574,2573,2572,2571,2570,2569,2567,2566,2564,2562,2558,2557,2556,2555,2554,2423,2421,2417,2416,2413,2377,8095,2376,8138,2371,2369,8311,8337,2359,2358,2287,2271,2256,2255,2254,2253,2252,2251,2250,2248,2247,2246,2245,2243,2242,2241,2240,1907,1562,1561,1551,1490,1489,1488,1200,1144,1142,1096,1088,979,978,942,939,938,937,922,877,875,871,781,780,768,764,761,759,750,745,744,741,740,736,710,11577,702,701,697,696,694,686,681,11685,678,11777,11781,11786,11787,11788,674,672,671,667,660,597,595,12219,12220,14123,412,},{2855,2857,2560,4149,141979,142184,153451,153462,},{4634,4636,4637,16883,},nil,nil,},
[3870] = {"Plans: Green Iron Shoulders",64,nil,nil,32,0,0,9,4,{92,682,683,684,685,687,689,690,691,772,1022,1023,1069,1084,1085,1108,1114,1152,1353,1557,13019,12902,11697,11656,11563,11562,11561,10761,10758,2356,2406,2407,2408,2850,2559,2560,2561,2563,2565,2579,2592,2728,2731,2734,2735,2760,2761,2762,2829,2831,2852,2906,7874,7873,7872,7603,7353,7352,7348,7347,7346,7345,7337,7335,7332,7329,7328,7327,7175,3810,3825,7078,7030,6733,6575,6427,6426,4038,4041,6329,6234,6233,6232,6230,6227,6225,6224,6223,6222,6218,6212,6211,6207,6206,4110,4118,4124,4126,4139,4140,4143,4147,4150,4151,4154,4158,4249,6035,4304,4342,4357,4396,4397,4398,5616,4856,4852,4851,4850,4846,4845,4692,4693,4695,4696,4697,4699,4701,4844,4834,4726,4727,4728,4729,4814,4813,4718,4715,4714,4711,4686,4684,4825,4675,4674,4673,4672,4671,4668,4666,4665,4664,4663,4657,4654,4649,4648,4646,4645,4861,4642,4978,4641,4640,4639,4638,4637,4636,4635,4634,4633,4632,4623,4540,4539,4538,4532,4525,4523,4522,4519,4518,4517,4516,4504,5286,4461,4459,4457,4442,4440,4436,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4133,4130,4111,4109,4104,4101,4093,5934,4061,4056,4027,3985,3984,6208,3834,6213,3801,3771,3770,3767,3763,3759,3754,3752,3715,7022,3414,2742,2740,2739,2733,2729,2727,7333,7334,7349,7351,2649,2619,2618,2591,2590,2589,2588,2587,2586,2584,2583,2582,2581,2574,2573,2572,2571,2570,2569,2567,2566,2564,2562,2558,2557,2556,2555,2554,2503,2448,2417,2404,2377,2376,2372,2371,2369,2368,2359,2346,2345,2319,2306,2287,2272,2271,2270,2269,2268,2256,2255,2254,2253,2252,2251,2250,2249,2248,2241,2240,2091,9377,1754,1715,1418,1364,1270,1258,1158,1157,1110,1097,1096,1057,1053,1052,1051,1038,1035,1034,10756,978,10760,948,941,940,939,10882,938,920,898,892,879,877,875,787,785,780,759,755,740,736,11576,702,701,697,694,686,681,677,11781,667,660,597,11937,595,587,570,533,12676,315,314,212,210,206,205,},{2852,2855,2857,2560,75296,75297,4149,153462,},{4633,4636,16883,},nil,nil,},
[3871] = {"Plans: Golden Scale Shoulders",64,nil,nil,35,0,0,9,4,{92,682,683,685,767,1082,1085,1114,11563,2850,2559,2563,2565,2580,2760,2852,2906,7347,7341,7335,7332,7329,7078,6575,6426,6234,6233,6232,6218,6212,6207,4150,4151,4158,4304,4852,4851,4850,4846,4696,4697,4844,4711,4677,4674,4666,4664,4663,4861,4635,4633,4623,4540,4538,4520,4490,4442,4308,4306,4302,4301,4300,4299,4298,4296,4295,4294,4291,4290,4288,4287,4286,4285,4283,4133,4130,4093,6208,6220,3762,3378,2894,7349,2619,2590,2589,2584,2574,2572,2556,2555,2376,2359,2358,2256,2254,2252,2251,2250,2249,2246,2242,1716,1715,1142,1094,1051,940,939,938,920,910,877,740,702,686,681,667,660,595,587,334,},{2852,2855,2857,75296,75297,4149,153462,},{4634,4636,},nil,nil,},
[3872] = {"Plans: Golden Scale Leggings",64,nil,nil,34,0,0,9,4,{92,682,683,684,685,689,690,691,767,772,856,905,1017,1022,1023,1044,1069,1082,1085,1108,1114,1150,1151,1152,1557,11697,11563,11562,11561,10759,10758,10720,2356,2385,2406,2407,2408,2850,2559,2560,2561,2563,2565,2579,2592,2735,2760,2761,2762,2829,2831,2852,8518,7874,7873,7872,7603,7353,7352,7348,7347,7346,7345,7344,7341,7337,7335,7332,7329,7328,7327,7175,3810,3815,3825,7078,6575,6523,6427,6426,6329,6234,6233,6232,6230,6227,6226,6225,6224,6223,6222,6212,6211,6207,6206,4119,4120,4124,4139,4140,4142,4143,4144,4147,4150,4151,4248,6115,6068,6035,4304,4342,4351,4376,4379,4411,5616,4499,4514,5249,4872,4856,4852,4851,4850,4676,4846,4689,4692,4695,4696,4697,4701,4844,4726,4728,4814,4811,4810,4715,4714,4713,4711,4677,4825,4675,4674,4673,4672,4671,4670,4667,4666,4665,4664,4663,4657,4651,4648,4647,4646,4645,4644,4861,4863,4641,4640,4639,4638,4637,4636,4635,4634,4633,4632,4623,4540,4539,4538,4532,4531,4530,4525,4523,4522,4520,4517,4516,4515,4481,5286,4461,4458,4442,4436,4359,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4133,4130,4114,4107,4101,4100,4097,4093,4052,4027,6073,3985,3984,6208,6213,3807,3806,6220,3801,3799,3789,3784,3771,3770,3767,3715,7022,3392,2893,2892,2743,2742,2739,2732,2729,2727,2721,7333,7349,2649,2628,2619,2618,2596,2591,2590,2589,2588,2587,2586,2582,2577,2574,2573,2572,2571,2569,2567,2566,2564,2562,2558,2557,2556,2555,2554,2552,2440,2434,2421,2417,2387,2377,2376,8138,2375,2374,2373,2371,2370,2369,2359,2358,2346,2345,2344,2337,2319,2318,2306,2304,2287,2272,2271,2270,2269,2268,2256,2255,2254,2253,2252,2251,2250,2249,2248,2242,2241,2240,2091,1717,1715,1561,1418,1270,1251,1158,1157,1110,1097,1096,1094,1062,1057,1054,1053,1052,1051,1036,1035,1034,1018,979,10756,10757,977,10760,941,940,939,938,937,920,910,909,898,889,877,871,787,766,760,741,740,736,11576,702,701,699,697,696,694,686,681,11781,11785,11787,674,671,667,604,597,11937,595,588,587,570,533,12347,429,212,210,206,205,},{2852,2855,2857,2560,75296,75297,4149,153462,},{4633,4634,4636,16883,},nil,nil,},
[3873] = {"Plans: Golden Scale Cuirass",64,nil,nil,39,0,0,9,4,{92,682,683,684,685,687,689,691,728,767,772,858,905,1082,1084,1085,1114,1151,1152,1557,13718,13142,13141,12865,12836,12223,12217,12216,11793,11792,11791,11790,11687,11686,11563,11562,11561,11559,2258,2406,2407,2408,2474,2850,2559,2560,2561,2563,2565,2579,2580,2592,2686,2725,2726,2731,2735,2760,2761,2762,2791,2829,2830,2831,2852,2906,2923,2924,7874,7873,7872,7858,7857,7856,7855,7727,7353,7352,7348,7347,7346,7344,7342,7341,7340,7337,7332,7329,7328,7327,7321,7320,7290,7286,7276,7247,7246,7175,7078,7030,7012,7011,6733,6427,6426,6234,6232,6227,6226,6212,4140,4142,4143,4150,4151,4154,4158,6125,6069,4304,5844,4341,4342,4343,4392,4393,5650,5649,5648,5647,5645,5623,5618,5617,5616,5336,5335,5333,5331,5295,5293,5292,5272,5261,5255,5254,5249,5243,5239,5237,5236,5232,5184,4860,4856,4855,4853,4852,4851,4850,4676,4847,4678,4846,4681,4685,4845,4693,4695,4696,4701,4844,4726,4727,4728,4719,4716,4713,4712,4711,4705,4680,4679,4677,4675,4673,4672,4668,4666,4657,4655,4654,4649,4644,4643,4861,4863,4642,4641,4640,4638,4636,5224,4634,4632,4623,4540,4538,5244,5246,4525,4504,5278,5286,5287,4465,5300,5304,4458,4388,5420,5422,5423,5426,5428,5429,4362,4360,4329,4328,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,5646,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4284,4283,5857,5984,3715,7022,2928,2927,2907,2894,2893,2892,7269,2764,2743,2742,2740,2732,2729,2727,2721,7334,2716,2691,2652,7351,2651,2650,2649,7405,2597,2596,2595,2590,2588,2587,2586,2585,2584,2583,2574,2572,2571,2570,2569,2567,7584,2566,2564,2562,2558,2557,2556,2555,2554,2440,2422,2421,2377,2376,8138,2371,2359,2358,2306,2287,2272,2271,2256,2254,2253,2252,2251,2249,2246,2245,2243,2242,2241,2240,1907,1562,1561,1551,1488,1142,1096,1094,1054,979,978,942,939,938,920,879,871,780,769,765,764,761,760,759,751,744,743,741,736,709,11577,702,701,699,697,696,694,686,681,677,11777,11778,11781,11785,11786,11787,11788,674,671,667,660,597,11937,595,588,587,12220,14123,315,},{2855,2857,4149,142184,153462,},{4634,4636,4637,16883,},nil,nil,},
[3874] = {"Plans: Polished Steel Boots",64,nil,nil,37,0,0,9,4,{92,682,683,684,685,687,689,690,691,767,772,854,1082,1084,1085,1087,1114,1150,1151,1550,1557,13718,13142,13141,12222,12217,12216,11792,11791,11790,11686,11563,11562,11561,11559,2406,2407,2850,2559,2560,2561,2563,2565,2592,2635,2657,2725,2726,2728,2731,2734,2735,2736,2755,2760,2761,2762,2791,2829,2831,2852,2923,2924,2925,8637,7874,7873,7858,7857,7856,7855,7727,7726,7725,7604,7397,7396,7353,7352,7348,7347,7346,7344,7341,7337,7335,7329,7328,7327,7321,7320,7286,7272,7246,7175,7078,7030,7012,6733,6427,6426,6234,6232,6230,6227,6212,4139,4140,4142,4143,4147,4150,4151,6116,6069,4304,5844,5839,4341,4344,4351,4352,4397,4412,5650,5649,5648,5647,5645,5623,5618,5616,5615,5601,5471,5336,5335,5334,5293,5292,5272,5268,5258,5255,5249,5240,5237,5236,5234,5232,5229,5184,4872,4860,4856,4855,4853,4852,4851,4850,4676,4847,4846,4681,4845,4693,4694,4695,4696,4701,4702,4844,4726,4727,4729,4723,4719,4718,4716,4715,4713,4712,4680,4674,4673,4672,4670,4666,4665,4658,4656,4655,4654,4653,4652,4651,4649,4648,4647,4646,4645,4861,4863,4640,4639,4638,4637,4636,4634,4623,4540,4538,4532,4505,4504,5278,5286,5300,5304,5305,5308,4461,4459,4391,4385,5419,5422,5423,5425,5426,5428,4362,4360,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,5646,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,5856,5857,5979,5984,3715,3660,7022,2928,2894,2893,2892,2793,7269,2773,2765,2764,2763,2743,2742,2740,2732,2729,2727,2723,2721,2720,2718,7333,7334,2716,2701,2691,2654,2653,7349,7351,2649,7405,2597,2591,2590,2588,2587,2586,2585,2584,2583,2574,2573,2572,2571,2570,2569,2567,2566,2564,2562,2558,2557,2556,2555,2554,2421,2417,2415,2377,2376,8138,2371,2369,8311,2359,2319,2287,2272,2256,2255,2254,2253,2252,2251,2250,2249,2247,2246,2245,2243,2242,2241,1907,1564,1562,1561,1551,1490,1488,1142,1096,1088,1081,1062,979,978,942,941,940,939,922,875,871,784,780,769,765,764,759,751,750,745,742,741,740,710,709,702,701,697,696,694,686,681,680,11685,11777,11778,11781,11782,11785,11786,11787,11788,674,671,667,660,597,595,588,587,12219,12220,14123,412,},{2855,2857,2560,4149,153462,},{4636,4637,16882,16883,},nil,nil,},
[3875] = {"Plans: Golden Scale Boots",64,nil,nil,40,0,0,9,4,{1550,2736,7873,7348,7346,7272,6226,5648,4851,4844,4540,5419,5426,4302,4301,4300,4299,4296,4294,4288,4287,2584,2582,2558,2255,2254,2600,1564,769,11787,597,},nil,{4634,},nil,nil,},
[3876] = {"Fang of Bhag'thera",2048,nil,nil,1,0,0,12,0,{728,},nil,nil,nil,nil,},
[3877] = {"Talon of Tethis",2048,nil,nil,1,0,0,12,0,{730,},nil,nil,nil,nil,},
[3879] = {"Paw of Sin'Dall",2048,nil,nil,1,0,0,12,0,{729,},nil,nil,nil,nil,},
[3880] = {"Head of Bangalash",2048,nil,nil,1,0,0,12,0,{731,},nil,nil,nil,nil,},
[3882] = {"Buzzard Feather",nil,nil,nil,1,0,0,15,0,{1194,14268,},nil,nil,nil,nil,},
[3889] = {"Russet Hat",nil,nil,nil,37,32,0,4,1,nil,{2855,2857,},nil,{1147,1310,1314,1407,2849,3092,3315,3316,4175,5155,5821,8159,10293,},nil,},
[3890] = {"Studded Hat",nil,nil,nil,37,32,0,4,2,nil,nil,nil,{1147,1310,1314,1320,1407,3315,3316,4236,5129,5820,8159,},nil,},
[3891] = {"Augmented Chain Helm",nil,nil,nil,37,32,0,4,3,nil,nil,nil,{1310,1322,1323,1349,1381,2845,3095,4177,5125,5812,5819,8129,},nil,},
[3892] = {"Embroidered Hat",nil,nil,nil,50,45,0,4,1,nil,nil,nil,{984,1310,1314,2849,3092,3315,3316,4175,5129,5155,5821,10293,11183,12023,},nil,},
[3893] = {"Reinforced Leather Cap",nil,nil,nil,50,45,0,4,2,nil,nil,nil,{984,1310,1314,1320,3315,3316,4236,5129,5820,11183,12023,},nil,},
[3894] = {"Brigandine Helm",nil,nil,nil,50,45,0,4,3,nil,nil,nil,{980,1310,1323,1349,3095,4177,5126,5508,5812,5819,8129,11182,},nil,},
[3897] = {"Dizzy's Eye",2048,nil,nil,1,0,0,12,0,{4506,4505,2551,2550,2549,2548,2546,1653,1565,1564,1563,1562,1561,},nil,nil,nil,nil,},
[3898] = {"Library Scrip",nil,nil,nil,1,0,0,12,0,},
[3899] = {"Legends of the Gurubashi, Volume 3",nil,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{579,},},
[3900] = {"Pupellyverbos Port",nil,nil,nil,1,0,0,12,0,nil,{2068,},nil,nil,nil,},
[3901] = {"Bloodscalp Tusk",nil,nil,nil,1,0,0,12,0,{702,701,699,697,694,671,660,597,595,588,587,},nil,nil,nil,nil,},
[3902] = {"Staff of Nobles",nil,nil,nil,18,13,0,2,10,},
[3904] = {"Gan'zulah's Head",2048,nil,nil,1,0,0,12,0,{1061,},nil,nil,nil,nil,},
[3905] = {"Nezzliok's Head",2048,nil,nil,1,0,0,12,0,{1062,},nil,nil,nil,nil,},
[3906] = {"Balia'mah Trophy",nil,nil,nil,1,0,0,12,0,nil,{2891,},nil,nil,nil,},
[3907] = {"Ziata'jai Trophy",nil,nil,nil,1,0,0,12,0,nil,{2892,},nil,nil,nil,},
[3908] = {"Zul'Mamwe Trophy",nil,nil,nil,1,0,0,12,0,nil,{2893,},nil,nil,nil,},
[3909] = {"Broken Armor of Ana'thek",2048,nil,nil,1,0,0,12,0,{1059,},nil,nil,nil,nil,},
[3910] = {"Snuff",nil,nil,nil,1,0,0,12,0,{4506,4505,2551,2550,2549,2548,2547,2546,2545,1653,1565,1564,1563,1562,1561,},nil,nil,nil,nil,},
[3911] = {"Pulsing Blue Shard",nil,nil,nil,1,0,0,12,0,{1551,},nil,nil,nil,nil,},
[3912] = {"Soul Gem",nil,nil,nil,1,0,0,12,0,},
[3913] = {"Filled Soul Gem",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{593,},},
[3914] = {"Journeyman's Backpack",nil,nil,nil,45,0,0,1,0,{687,730,731,1087,1550,1557,1558,1713,1809,1822,2505,2544,2657,2658,2659,2680,2681,2686,2725,2726,2730,2734,2736,2755,2757,2791,2831,2919,2923,2924,2925,4323,4324,4345,4357,4399,4415,4841,5224,5225,5226,5244,5245,5246,5247,5260,5262,5278,5286,5287,5288,5291,5300,5304,5305,5306,5307,5308,5419,5420,5421,5422,5423,5424,5425,5426,5427,5428,5430,5431,5432,5441,5450,5451,5452,5453,5454,5455,5456,5457,5458,5459,5460,5461,5462,5465,5708,5833,5850,5856,5857,5982,5984,5985,5988,5990,5992,6010,6352,6498,6499,6500,6505,6506,6507,6508,6509,6510,6511,6512,6513,6514,6520,7022,7032,7097,7098,7099,7125,7126,7132,7136,7268,7269,7376,7405,7430,7433,7449,7455,7462,7803,7977,8095,8120,8196,8311,8336,8438,8519,8520,8521,8535,8557,8596,8597,8605,8667,8675,8759,8760,8761,8762,8837,8909,8910,8911,8921,8922,8926,8932,8959,8960,8961,9162,9163,9165,9166,9318,9396,9683,9691,9695,9696,9697,9878,9879,10177,10442,10659,10661,10678,10717,10981,10990,11350,11351,11353,11357,11360,11365,11372,11480,11483,11484,11551,11698,11721,11722,11723,11724,11725,11726,11727,11728,11730,11732,11733,11734,11736,11737,11738,11739,11741,11746,11777,11778,11781,11782,11783,11784,11785,11786,11787,11788,11789,11831,12121,12122,12207,12218,12219,12220,12418,12800,13136,13160,13323,13599,13696,13896,13996,14123,14282,14283,14398,14399,14458,14460,14475,14532,14821,14825,14880,15043,15211,15327,},{2855,2857,4149,141979,142184,141596,153451,153453,153462,153464,160845,176224,179697,181800,181804,},{4637,4638,5758,16883,19035,21228,},nil,nil,},
[3915] = {"Bloody Bone Necklace",nil,nil,nil,1,0,0,12,0,{702,701,699,697,694,671,660,597,595,588,587,},nil,nil,nil,nil,},
[3916] = {"Split Bone Necklace",nil,nil,nil,1,0,0,12,0,{1059,784,783,782,781,780,696,672,670,669,667,},nil,nil,nil,nil,},
[3917] = {"Singing Blue Crystal",nil,nil,nil,1,0,0,12,0,{4723,677,676,675,674,14492,},nil,nil,nil,nil,},
[3918] = {"Singing Crystal Shard",nil,nil,nil,1,0,0,12,0,{688,689,690,1550,1551,},nil,nil,nil,nil,},
[3919] = {"Mistvale Giblets",nil,nil,nil,1,0,0,12,0,{1557,},nil,nil,nil,nil,},
[3920] = {"Bloodsail Charts",nil,nil,nil,1,0,0,12,0,nil,{2086,},nil,nil,nil,},
[3921] = {"Bloodsail Orders",nil,nil,nil,1,0,0,12,0,nil,{2087,},nil,nil,nil,},
[3922] = {"Shaky's Payment",nil,nil,nil,1,0,0,12,0,},
[3923] = {"Water Elemental Bracers",nil,nil,nil,1,0,0,12,0,{691,},nil,nil,nil,nil,},
[3924] = {"Maury's Clubbed Foot",2048,nil,nil,1,0,0,12,0,{2535,},nil,nil,nil,nil,},
[3925] = {"Jon-Jon's Golden Spyglass",2048,nil,nil,1,0,0,12,0,{2536,},nil,nil,nil,nil,},
[3926] = {"Chucky's Huge Ring",2048,nil,nil,1,0,0,12,0,{2537,},nil,nil,nil,nil,},
[3927] = {"Fine Aged Cheddar",nil,nil,3,45,35,0,0,0,{359,756,12217,12216,12046,11791,11790,11659,11462,2544,2850,2852,8956,8637,6647,8504,8419,8282,7996,7902,7901,7899,7883,7858,7857,7856,7855,7847,7805,7670,7669,7666,7605,7604,7438,3691,3692,3693,3694,3695,7154,7153,7101,7078,7012,7011,6527,6199,6198,6195,6194,6193,6190,6186,6185,6125,6117,6116,6006,5976,5975,5974,5862,5846,5844,5840,5647,5645,5623,5618,5617,5616,5615,5475,5474,5473,5472,5263,4860,4506,4505,4467,4466,4442,5646,5843,5853,5854,5858,5861,5988,8283,6126,6510,8299,6559,3662,7022,2927,10200,2720,2719,2693,2692,2656,2655,2654,2652,2650,2649,2647,2646,2645,2643,2640,7767,2546,2536,2534,2522,2521,2287,8598,8608,8675,1907,9318,1653,1565,1564,1563,1562,1561,1559,1551,1491,1490,1488,1088,1059,11053,818,783,782,752,751,750,710,679,678,677,676,675,11738,674,12218,13136,14621,14748,},{2855,2857,4149,142191,153123,153451,153453,153462,153464,3707,153470,179490,179494,},{5758,11887,16884,19035,19425,},{295,465,483,1237,2352,2364,3298,3546,4255,4782,4891,4894,4981,5620,6746,6790,6930,9501,10367,11106,11116,},nil,},
[3928] = {"Superior Healing Potion",nil,nil,nil,45,35,0,0,3,{359,1785,1791,1802,14638,14603,14523,14445,1884,13742,13741,13740,13739,13738,13718,13142,13141,12387,12250,12224,12223,12221,12217,12216,12206,12046,11794,11793,11792,11791,11790,11687,11477,11476,11473,11462,11455,11454,11448,11443,11442,11440,11291,11290,11142,10802,2541,10464,10463,10424,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10387,10385,10384,10382,10381,2850,10083,10082,10081,10080,9916,9819,9817,9716,9692,9583,9449,9448,9447,9269,9268,9266,9264,2680,9263,9261,9260,9259,9258,9257,2726,9240,9201,9197,9176,9098,2817,9097,2852,9096,9045,8956,3094,8637,8636,8607,8578,8566,8561,8560,8558,8556,8555,8553,8551,8550,8548,8547,8546,8545,8544,8543,8539,8532,8529,8528,8526,8524,8504,8497,8477,8447,8419,8391,8384,8319,8318,5343,8282,5345,5346,8217,5354,8200,8199,8136,8075,7996,7995,7902,7901,7899,7886,7885,7883,7858,7857,7856,7855,7848,7847,7809,7808,7805,7797,7796,7795,7727,7726,7725,7669,7666,7608,7606,7605,7604,7524,7523,7442,7441,7440,7439,7438,7397,7396,7321,7320,7309,7290,7286,7276,7274,7272,7247,7246,7155,7154,7153,7149,7120,7118,7115,7114,7113,7112,7109,7106,7105,7092,7091,7086,7078,7077,7076,7055,7043,7042,7041,7040,7035,7034,7033,7029,7028,7027,7026,7025,7012,7011,6517,6371,6202,6200,6199,6198,6196,6195,6194,6193,6190,6188,6187,6186,6185,6184,6138,6137,6136,6135,6129,6127,6125,6117,6116,6003,5999,5997,5996,5976,5975,5974,5881,5862,5860,6118,5846,5844,5840,5839,6650,8201,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5490,5485,5481,5475,5474,5473,5472,5471,5467,5466,5401,8210,5366,5364,5363,5362,5361,5359,8214,8218,8219,5337,5336,5335,5334,5333,5332,5331,5328,5327,5299,5297,5296,5295,5293,5292,5283,5280,5277,5273,5271,5270,5269,8203,5267,5263,5261,5259,5258,5256,5255,5254,5253,5251,5249,5243,5241,5240,5239,5238,5237,5236,5234,5232,5229,4857,4855,4853,4849,4848,4506,4505,4494,4493,4476,4472,4468,4467,4466,4465,5360,4405,4404,5422,5431,5461,4334,4331,4329,4328,5646,5843,5853,5861,5979,5982,5998,6000,6001,6002,8283,6126,6201,8296,6508,8299,6557,7046,2945,2944,2929,2928,2927,7269,2720,2719,2718,2717,2694,2693,2692,2691,2656,2655,2654,2653,2652,2651,2650,2649,2648,2647,2646,2645,2644,2643,2642,2641,2640,2639,7447,7450,7584,2550,2549,2548,2547,7767,7789,2546,2537,2536,2534,2530,2522,2433,7864,8095,8179,8337,8442,8541,8542,8562,8598,8764,8877,8910,8917,1907,14224,1845,1836,1835,1834,1833,1831,1826,1808,1804,1796,1795,1794,9416,1793,1789,1787,1784,1783,9451,9452,9696,1653,1565,1564,1563,1562,1561,1559,1551,1494,1493,1492,1491,1490,1489,1488,14236,10411,5400,8216,1081,1061,1060,1059,1047,10605,10608,10717,10979,10982,11053,865,864,863,818,784,783,782,781,11458,752,751,750,747,746,745,744,743,742,11483,723,710,709,11677,680,679,678,676,675,674,672,670,669,6651,13036,13136,14492,14479,14448,14447,14446,14123,14370,232,14536,14621,14639,14748,15750,15751,15753,15754,15816,15817,},{2855,2857,4149,128308,141596,153123,153451,153453,153462,153464,176224,179490,179494,179498,179697,181800,181804,},{4637,8484,9539,11887,15102,15103,16883,16884,16885,19035,20767,20768,21228,},{983,8157,8158,8177,8178,11188,14847,},{338,2439,2440,4134,5243,},},
[3930] = {"Maury's Key",2048,nil,nil,1,0,0,13,0,{723,710,709,680,679,678,},nil,nil,nil,nil,},
[3931] = {"Poisoned Spider Fang",nil,nil,nil,1,0,0,15,0,{1185,4005,4006,4007,14266,11921,505,},nil,nil,nil,nil,},
[3932] = {"Smotts' Chest",2048,nil,nil,1,0,0,12,0,{1492,},nil,nil,nil,nil,},
[3935] = {"Smotts' Cutlass",2048,nil,nil,25,20,0,2,7,{1494,},nil,nil,nil,nil,},
[3936] = {"Crochet Belt",nil,nil,nil,42,37,0,4,1,nil,{2855,2857,4149,141596,153451,153462,},nil,nil,nil,},
[3937] = {"Crochet Boots",nil,nil,nil,46,41,0,4,1,nil,{4149,141596,153451,153462,},nil,nil,nil,},
[3938] = {"Crochet Bracers",nil,nil,nil,44,39,0,4,1,nil,{2855,2857,4149,141596,153451,153462,},nil,nil,nil,},
[3939] = {"Crochet Cloak",nil,nil,nil,47,42,0,4,1,nil,{4149,141596,153451,153462,},nil,nil,nil,},
[3940] = {"Crochet Gloves",nil,nil,nil,48,43,0,4,1,nil,{4149,141596,153451,153462,},nil,nil,nil,},
[3941] = {"Crochet Pants",nil,nil,nil,45,40,0,4,1,nil,{2855,2857,4149,141596,153451,153462,},nil,nil,nil,},
[3942] = {"Crochet Shoulderpads",nil,nil,nil,49,44,0,4,1,nil,{4149,141596,153451,153462,},{13875,},nil,nil,},
[3943] = {"Crochet Vest",nil,nil,nil,43,38,0,4,1,nil,{2855,2857,4149,141596,153451,153462,},{13875,},nil,nil,},
[3944] = {"Twill Belt",nil,nil,nil,53,48,0,4,1,nil,{153451,153454,153462,176224,181800,181804,},nil,nil,nil,},
[3945] = {"Twill Boots",nil,nil,nil,55,50,0,4,1,{68,},{153451,153454,153462,153463,153464,176224,181800,181804,},nil,nil,nil,},
[3946] = {"Twill Bracers",nil,nil,nil,54,49,0,4,1,nil,{153451,153454,153462,176224,181800,181804,},nil,nil,nil,},
[3947] = {"Twill Cloak",nil,nil,nil,52,47,0,4,1,nil,{153451,153454,153462,176224,181800,181804,},nil,nil,nil,},
[3948] = {"Twill Gloves",nil,nil,nil,58,53,0,4,1,nil,{153454,153462,176224,181800,181804,},nil,nil,nil,},
[3949] = {"Twill Pants",nil,nil,nil,59,54,0,4,1,nil,{153454,153462,153463,153464,176224,181800,181804,},nil,nil,nil,},
[3950] = {"Twill Shoulderpads",nil,nil,nil,56,51,0,4,1,nil,{153454,153462,176224,181800,181804,},nil,nil,nil,},
[3951] = {"Twill Vest",nil,nil,nil,57,52,0,4,1,nil,{153454,153462,176224,181800,181804,},nil,nil,nil,},
[3960] = {"Bag of Water Elemental Bracers",nil,nil,nil,1,0,0,12,0,},
[3961] = {"Thick Leather Belt",nil,nil,nil,44,39,0,4,2,nil,{2855,2857,4149,141596,153451,},{13875,},nil,nil,},
[3962] = {"Thick Leather Boots",nil,nil,nil,48,43,0,4,2,nil,{4149,141596,153451,153462,},{13875,},nil,nil,},
[3963] = {"Thick Leather Bracers",nil,nil,nil,43,38,0,4,2,nil,{2855,2857,4149,141596,153451,},nil,nil,nil,},
[3964] = {"Thick Cloak",nil,nil,nil,46,41,0,4,1,nil,{4149,141596,153451,},nil,nil,nil,},
[3965] = {"Thick Leather Gloves",nil,nil,nil,49,44,0,4,2,nil,{4149,141596,153451,153462,},{13875,},nil,nil,},
[3966] = {"Thick Leather Pants",nil,nil,nil,42,37,0,4,2,nil,{2855,2857,4149,141596,153451,},nil,nil,nil,},
[3967] = {"Thick Leather Shoulderpads",nil,nil,nil,47,42,0,4,2,nil,{4149,153451,153462,},{13875,},nil,nil,},
[3968] = {"Thick Leather Tunic",nil,nil,nil,45,40,0,4,2,nil,{2855,2857,4149,141596,153451,},{13875,},nil,nil,},
[3969] = {"Smooth Leather Belt",nil,nil,nil,55,50,0,4,2,nil,{153451,153454,153462,176224,181800,181804,},nil,nil,nil,},
[3970] = {"Smooth Leather Boots",nil,nil,nil,54,49,0,4,2,nil,{153451,153454,153462,176224,181800,181804,},nil,nil,nil,},
[3971] = {"Smooth Leather Bracers",nil,nil,nil,59,54,0,4,2,nil,{153454,153462,176224,181800,181804,},nil,nil,nil,},
[3972] = {"Smooth Cloak",nil,nil,nil,56,51,0,4,1,nil,{153454,153462,176224,181800,181804,},nil,nil,nil,},
[3973] = {"Smooth Leather Gloves",nil,nil,nil,58,53,0,4,2,nil,{153454,153462,176224,181800,181804,},nil,nil,nil,},
[3974] = {"Smooth Leather Pants",nil,nil,nil,53,48,0,4,2,{68,},{153451,153454,153462,176224,181800,181804,},nil,nil,nil,},
[3975] = {"Smooth Leather Shoulderpads",nil,nil,nil,52,47,0,4,2,{68,},{153451,153454,153462,176224,181800,181804,},{13918,},nil,nil,},
[3976] = {"Smooth Leather Armor",nil,nil,nil,57,52,0,4,2,nil,{153454,153462,176224,181800,181804,},nil,nil,nil,},
[3985] = {"Monogrammed Sash",2048,8552,nil,40,35,0,4,1,{1493,},nil,nil,nil,nil,},
[3986] = {"Protective Pavise",nil,nil,nil,48,43,0,4,6,nil,{4149,141596,153451,},{13875,},nil,nil,},
[3987] = {"Deflecting Tower",nil,nil,nil,53,48,0,4,6,{68,},{153451,153454,153462,176224,181800,181804,},nil,nil,nil,},
[3989] = {"Blocking Targe",nil,nil,nil,42,37,0,4,6,nil,{2855,2857,4149,141596,153451,153462,},{13875,},nil,nil,},
[3990] = {"Crested Buckler",nil,nil,nil,56,51,0,4,6,{68,},{153454,153462,153463,153464,176224,181800,181804,},nil,nil,nil,},
[3992] = {"Laminated Scale Belt",nil,nil,nil,52,47,0,4,3,nil,{153451,153454,153462,176224,181800,181804,},nil,nil,nil,},
[3993] = {"Laminated Scale Boots",nil,nil,nil,53,48,0,4,3,nil,{153451,153454,153462,176224,181800,181804,},{13918,},nil,nil,},
[3994] = {"Laminated Scale Bracers",nil,nil,nil,58,53,0,4,3,{68,},{153454,153462,176224,181800,181804,},nil,nil,nil,},
[3995] = {"Laminated Scale Cloak",nil,nil,nil,57,52,0,4,1,nil,{153454,153462,176224,181800,181804,},nil,nil,nil,},
[3996] = {"Laminated Scale Gloves",nil,nil,nil,59,54,0,4,3,nil,{153454,153462,176224,181800,181804,},nil,nil,nil,},
[3997] = {"Laminated Scale Pants",nil,nil,nil,56,51,0,4,3,nil,{153454,153462,176224,181800,181804,},nil,nil,nil,},
[3998] = {"Laminated Scale Shoulderpads",nil,nil,nil,55,50,0,4,3,nil,{153451,153454,153462,176224,181800,181804,},nil,nil,nil,},
[3999] = {"Laminated Scale Armor",nil,nil,nil,54,49,0,4,3,nil,{153451,153454,153462,176224,181800,181804,},{13918,},nil,nil,},
[4000] = {"Overlinked Chain Belt",nil,nil,nil,44,39,0,4,3,nil,{2855,2857,4149,141596,153451,},nil,nil,nil,},
[4001] = {"Overlinked Chain Boots",nil,nil,nil,46,41,0,4,3,nil,{4149,141596,153451,153462,},nil,nil,nil,},
[4002] = {"Overlinked Chain Bracers",nil,nil,nil,48,43,0,4,3,nil,{4149,141596,153451,153462,},{13875,19425,},nil,nil,},
[4003] = {"Overlinked Chain Cloak",nil,nil,nil,49,44,0,4,1,nil,{4149,153451,153462,},nil,nil,nil,},
[4004] = {"Overlinked Chain Gloves",nil,nil,nil,47,42,0,4,3,nil,{4149,141596,153451,153462,},{13875,},nil,nil,},
[4005] = {"Overlinked Chain Pants",nil,nil,nil,43,38,0,4,3,nil,{2855,2857,4149,141596,153451,153462,},nil,nil,nil,},
[4006] = {"Overlinked Chain Shoulderpads",nil,nil,nil,42,37,0,4,3,nil,{2855,2857,4149,141596,153451,},nil,nil,nil,},
[4007] = {"Overlinked Chain Armor",nil,nil,nil,45,40,0,4,3,nil,{2855,2857,4149,153451,},{13875,},nil,nil,},
[4016] = {"Zanzil's Mixture",nil,nil,nil,1,0,0,12,0,{6388,2537,2536,2534,1491,1490,1489,1488,},nil,nil,nil,nil,},
[4017] = {"Sharp Shortsword",nil,nil,nil,46,41,0,2,7,nil,{4149,141596,153451,153462,},{13875,},nil,nil,},
[4018] = {"Whetted Claymore",nil,nil,nil,42,37,0,2,8,nil,{2855,2857,4149,141596,153451,153462,},nil,nil,nil,},
[4019] = {"Heavy Flint Axe",nil,nil,nil,48,43,0,2,0,nil,{4149,141596,153451,153462,},nil,nil,nil,},
[4020] = {"Splintering Battle Axe",nil,nil,nil,49,44,0,2,1,nil,{4149,141596,153451,153462,},{13875,},nil,nil,},
[4021] = {"Blunting Mace",nil,nil,nil,46,41,0,2,4,nil,{4149,141596,153451,},nil,nil,nil,},
[4022] = {"Crushing Maul",nil,nil,nil,50,45,0,2,5,nil,{4149,141596,153451,153454,},nil,nil,nil,},
[4023] = {"Fine Pointed Dagger",nil,nil,nil,44,39,0,2,15,nil,{2855,2857,4149,141596,153451,153462,},nil,nil,nil,},
[4024] = {"Heavy War Staff",nil,nil,nil,47,42,0,2,10,nil,{4149,141596,153451,153462,},nil,nil,nil,},
[4025] = {"Balanced Long Bow",nil,nil,nil,45,40,2,2,2,nil,{2855,2857,4149,141596,153451,153462,},nil,nil,nil,},
[4026] = {"Sentinel Musket",nil,nil,nil,43,38,3,2,3,nil,{2855,2857,4149,141596,153451,153462,},nil,nil,nil,},
[4027] = {"Catelyn's Blade",2112,nil,nil,1,0,0,12,0,{2545,},nil,nil,nil,nil,},
[4028] = {"Bundle of Akiris Reeds",nil,nil,nil,1,0,0,12,0,},
[4029] = {"Akiris Reed",nil,nil,nil,1,0,0,12,0,{1907,},nil,nil,nil,nil,},
[4034] = {"Stone of the Tides",2048,nil,nil,1,0,0,12,0,{2624,},nil,nil,nil,nil,},
[4035] = {"Silver-thread Robe",nil,nil,nil,31,26,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[4036] = {"Silver-thread Cuffs",nil,nil,nil,27,22,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[4037] = {"Silver-thread Pants",nil,nil,nil,30,25,0,4,1,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,},nil,nil,},
[4038] = {"Nightsky Robe",nil,nil,nil,37,32,0,4,1,nil,{2714,2855,2857,4149,153462,},{4636,},nil,nil,},
[4039] = {"Nightsky Cowl",nil,nil,nil,35,30,0,4,1,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[4040] = {"Nightsky Gloves",nil,nil,nil,34,29,0,4,1,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[4041] = {"Aurora Cowl",nil,nil,nil,39,34,0,4,1,nil,{2855,2857,4149,153462,},{4636,10569,},nil,nil,},
[4042] = {"Aurora Gloves",nil,nil,nil,39,34,0,4,1,nil,{2855,2857,4149,153462,},{4636,10569,19297,},nil,nil,},
[4043] = {"Aurora Bracers",nil,nil,nil,38,33,0,4,1,nil,{2855,2857,4149,153462,},{4636,10569,},nil,nil,},
[4044] = {"Aurora Pants",nil,nil,nil,40,35,0,4,1,nil,{2855,2857,4149,153451,153462,},{4636,},nil,nil,},
[4045] = {"Mistscape Bracers",nil,nil,nil,42,37,0,4,1,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,},nil,nil,},
[4046] = {"Mistscape Pants",nil,nil,nil,45,40,0,4,1,nil,{2855,2857,4149,141979,153451,153453,},{4637,9265,},nil,nil,},
[4047] = {"Mistscape Boots",nil,nil,nil,43,38,0,4,1,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,},nil,nil,},
[4048] = {"Emblazoned Hat",nil,nil,nil,31,26,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[4049] = {"Emblazoned Bracers",nil,nil,nil,28,23,0,4,2,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,4634,},nil,nil,},
[4050] = {"Emblazoned Leggings",nil,nil,nil,31,26,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[4051] = {"Emblazoned Boots",nil,nil,nil,30,25,0,4,2,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,21113,},nil,nil,},
[4052] = {"Insignia Cap",nil,nil,nil,35,30,0,4,2,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[4053] = {"Large River Crocolisk Skin",nil,nil,nil,1,0,0,12,0,{1150,},nil,nil,nil,nil,},
[4054] = {"Insignia Leggings",nil,nil,nil,35,30,0,4,2,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[4055] = {"Insignia Boots",nil,nil,nil,34,29,0,4,2,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[4056] = {"Cortello's Riddle",nil,624,nil,35,35,0,12,0,nil,{2554,},nil,nil,nil,},
[4057] = {"Insignia Chestguard",nil,nil,nil,36,31,0,4,2,nil,{2714,2855,2857,4149,153462,},{4636,10569,},nil,nil,},
[4058] = {"Glyphed Breastplate",nil,nil,nil,41,36,0,4,2,nil,{2855,2857,4149,141979,153451,},{4637,9265,},nil,nil,},
[4059] = {"Glyphed Bracers",nil,nil,nil,37,32,0,4,2,nil,{2855,2857,4149,153462,},{4636,10569,},nil,nil,},
[4060] = {"Glyphed Leggings",nil,nil,nil,40,35,0,4,2,nil,{2855,2857,4149,153451,153462,},{4636,10569,},nil,nil,},
[4061] = {"Imperial Leather Bracers",nil,nil,nil,42,37,0,4,2,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[4062] = {"Imperial Leather Pants",nil,nil,nil,45,40,0,4,2,nil,{2855,2857,4149,141979,153451,153453,153464,},{4637,9265,},nil,nil,},
[4063] = {"Imperial Leather Gloves",nil,nil,nil,43,38,0,4,2,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,},nil,nil,},
[4064] = {"Emblazoned Buckler",nil,nil,nil,30,25,0,4,6,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,},nil,nil,},
[4065] = {"Combat Shield",nil,nil,nil,36,31,0,4,6,nil,{2714,2855,2857,4149,153462,},{4634,4636,},nil,nil,},
[4066] = {"Insignia Buckler",nil,nil,nil,35,30,0,4,6,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,4636,6355,},nil,nil,},
[4067] = {"Glyphed Buckler",nil,nil,nil,39,34,0,4,6,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[4068] = {"Chief Brigadier Shield",nil,nil,nil,40,35,0,4,6,nil,{2855,2857,4149,141979,153451,153462,},{4636,4637,},nil,nil,},
[4069] = {"Blackforge Buckler",nil,nil,nil,47,42,0,4,6,nil,{4149,153451,153453,153462,},{4638,19035,},nil,nil,},
[4070] = {"Jouster's Crest",nil,nil,nil,41,36,0,4,6,nil,{2855,2857,4149,141979,142184,153451,153462,},{4637,},nil,nil,},
[4071] = {"Glimmering Mail Breastplate",nil,nil,nil,31,26,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[4072] = {"Glimmering Mail Gauntlets",nil,nil,nil,30,25,0,4,3,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,},nil,nil,},
[4073] = {"Glimmering Mail Greaves",nil,nil,nil,31,26,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,21150,},nil,nil,},
[4074] = {"Mail Combat Armor",nil,nil,nil,36,31,0,4,3,nil,{2855,2857,4149,153462,},{4636,10569,19297,},nil,nil,},
[4075] = {"Mail Combat Gauntlets",nil,nil,nil,34,29,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[4076] = {"Mail Combat Boots",nil,nil,nil,35,30,0,4,3,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[4077] = {"Mail Combat Headguard",nil,nil,nil,35,30,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[4078] = {"Chief Brigadier Coif",nil,nil,nil,39,34,0,4,3,nil,{2855,2857,4149,153462,},{4636,10569,19297,},nil,nil,},
[4079] = {"Chief Brigadier Leggings",nil,nil,nil,40,35,0,4,3,nil,{2855,2857,4149,153451,153462,},{4636,10569,},nil,nil,},
[4080] = {"Blackforge Cowl",nil,nil,nil,45,40,0,4,3,nil,{2855,2857,4149,141979,142184,153451,153453,153464,},{4637,},nil,nil,},
[4082] = {"Blackforge Breastplate",nil,nil,nil,47,42,0,4,3,nil,{4149,153451,153453,153462,},{4638,10479,19035,},nil,nil,},
[4083] = {"Blackforge Gauntlets",nil,nil,nil,44,39,0,4,3,nil,{2855,2857,4149,141979,153451,},{4637,},nil,nil,},
[4084] = {"Blackforge Leggings",nil,nil,nil,46,41,0,4,3,nil,{4149,153451,153453,153462,},{4638,10752,19035,},nil,nil,},
[4085] = {"Krazek's Crock Pot",nil,nil,nil,1,0,0,12,0,},
[4086] = {"Flash Rifle",nil,nil,nil,37,0,3,2,3,nil,nil,nil,nil,{705,},},
[4087] = {"Trueshot Bow",nil,nil,nil,41,36,2,2,2,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[4088] = {"Dreadblade",nil,nil,nil,47,42,0,2,15,nil,{4149,153451,153453,153462,},nil,nil,nil,},
[4089] = {"Ricochet Blunderbuss",nil,nil,nil,48,43,3,2,3,nil,{4149,153451,153453,153462,},{4638,5758,13875,},nil,nil,},
[4090] = {"Mug O' Hurt",nil,nil,nil,46,41,0,2,4,nil,{4149,153451,153453,},{4638,},nil,nil,},
[4091] = {"Widowmaker",nil,nil,nil,47,42,0,2,15,nil,{4149,153451,153453,},{4638,},nil,nil,},
[4092] = {"Prismatic Basilisk Scale",nil,nil,nil,1,0,0,15,0,{1550,1552,5419,5420,5421,5990,5991,8302,8095,8120,1551,11786,},nil,nil,nil,nil,},
[4093] = {"Large Basilisk Tail",nil,nil,nil,1,0,0,15,0,{688,689,690,1550,1552,4150,4151,4728,4729,4863,5419,5420,5421,5935,5990,8302,8120,8138,14227,1551,11785,11786,},nil,nil,nil,nil,},
[4094] = {"Tablet Shard",nil,nil,nil,1,0,0,12,0,nil,{58,},nil,nil,nil,},
[4096] = {"Coarse Gorilla Hair",nil,nil,nil,1,0,0,15,0,{1108,1114,1557,1558,5260,5262,6514,2521,14491,},nil,nil,nil,nil,},
[4097] = {"Chipped Gorilla Tooth",nil,nil,nil,1,0,0,15,0,{1108,1114,1557,},nil,nil,nil,nil,},
[4098] = {"Carefully Folded Note",nil,594,nil,45,45,0,12,0,nil,{2560,},nil,nil,nil,},
[4099] = {"Tuft of Gorilla Hair",nil,nil,nil,1,0,0,15,0,{1558,6585,5260,5262,6513,6514,6516,2521,9622,1559,14491,},nil,nil,nil,nil,},
[4100] = {"Crumpled Note",nil,nil,nil,1,0,0,15,0,nil,{2560,},nil,nil,nil,},
[4101] = {"Ripped Note",nil,nil,nil,1,0,0,15,0,nil,{2560,},nil,nil,nil,},
[4102] = {"Torn Note",nil,nil,nil,1,0,0,15,0,nil,{2560,},nil,nil,nil,},
[4103] = {"Shackle Key",2048,nil,nil,1,0,0,13,0,{1559,},nil,nil,nil,nil,},
[4104] = {"Snapjaw Crocolisk Skin",nil,nil,nil,1,0,0,12,0,{1152,},nil,nil,nil,nil,},
[4105] = {"Elder Crocolisk Skin",2048,nil,nil,1,0,0,12,0,{2635,},nil,nil,nil,nil,},
[4106] = {"Tumbled Crystal",nil,nil,nil,1,0,0,12,0,{1096,},nil,nil,nil,nil,},
[4107] = {"Tiger Hunter Gloves",nil,nil,nil,37,0,0,4,2,nil,nil,nil,nil,{188,},},
[4108] = {"Panther Hunter Leggings",nil,nil,nil,40,0,0,4,2,nil,nil,nil,nil,{193,},},
[4109] = {"Excelsior Boots",nil,nil,nil,41,0,0,4,2,nil,nil,nil,nil,{628,},},
[4110] = {"Master Hunter's Bow",16,nil,nil,45,0,2,2,2,},
[4111] = {"Master Hunter's Rifle",16,nil,nil,45,0,3,2,3,},
[4112] = {"Choker of the High Shaman",nil,nil,nil,44,0,0,4,0,nil,nil,nil,nil,{573,},},
[4113] = {"Medicine Blanket",nil,nil,nil,45,0,0,4,1,nil,nil,nil,nil,{348,},},
[4114] = {"Darktide Cape",nil,nil,nil,42,0,0,4,1,nil,nil,nil,nil,{576,},},
[4115] = {"Grom'gol Buckler",nil,nil,nil,37,0,0,4,6,nil,nil,nil,nil,{569,},},
[4116] = {"Olmann Sewar",nil,nil,nil,41,0,0,2,7,},
[4117] = {"Scorching Sash",nil,nil,nil,44,0,0,4,1,nil,nil,nil,nil,{617,},},
[4118] = {"Poobah's Nose Ring",nil,nil,nil,50,0,0,4,3,nil,nil,nil,nil,{630,},},
[4119] = {"Raptor Hunter Tunic",nil,nil,nil,43,0,0,4,2,nil,nil,nil,nil,{197,},},
[4120] = {"Robe of Crystal Waters",nil,nil,nil,40,0,0,4,1,nil,nil,nil,nil,{611,},},
[4121] = {"Gemmed Gloves",nil,nil,nil,35,0,0,4,1,nil,nil,nil,nil,{213,},},
[4122] = {"Bookmaker's Scepter",nil,nil,nil,37,0,0,2,4,nil,nil,nil,nil,{328,},},
[4123] = {"Frost Metal Pauldrons",nil,nil,nil,37,0,0,4,3,nil,nil,nil,nil,{331,},},
[4124] = {"Cap of Harmony",nil,nil,nil,40,0,0,4,2,nil,nil,nil,nil,{622,},},
[4125] = {"Tranquil Orb",nil,nil,nil,43,0,0,4,0,nil,nil,nil,nil,{206,},},
[4126] = {"Guerrilla Cleaver",nil,nil,nil,34,0,0,2,0,nil,nil,nil,nil,{204,},},
[4127] = {"Shrapnel Blaster",nil,nil,nil,40,0,3,2,3,nil,nil,nil,nil,{202,},},
[4128] = {"Silver Spade",nil,nil,nil,41,0,0,2,5,nil,nil,nil,nil,{600,},},
[4129] = {"Collection Plate",nil,nil,nil,44,0,0,4,6,nil,nil,nil,nil,{613,},},
[4130] = {"Smotts' Compass",nil,nil,nil,50,0,0,4,0,nil,nil,nil,nil,{618,8554,},},
[4131] = {"Belt of Corruption",nil,nil,nil,44,0,0,4,2,nil,nil,nil,nil,{621,},},
[4132] = {"Darkspear Armsplints",nil,nil,nil,37,0,0,4,3,nil,nil,nil,nil,{582,},},
[4133] = {"Darkspear Cuffs",nil,nil,nil,37,0,0,4,1,nil,nil,nil,nil,{582,},},
[4134] = {"Nimboya's Mystical Staff",nil,nil,nil,46,0,0,2,10,nil,nil,nil,nil,{592,},},
[4135] = {"Bloodbone Band",nil,nil,nil,35,0,0,4,0,nil,nil,nil,nil,{596,},},
[4136] = {"Darkspear Boots",nil,nil,nil,42,0,0,4,3,nil,nil,nil,nil,{598,},},
[4137] = {"Darkspear Shoes",nil,nil,nil,42,0,0,4,1,nil,nil,nil,nil,{598,},},
[4138] = {"Blackwater Tunic",nil,nil,nil,45,0,0,4,3,nil,nil,nil,nil,{608,},},
[4139] = {"Junglewalker Sandals",nil,nil,nil,37,0,0,4,1,nil,nil,nil,nil,{331,},},
[4140] = {"Palm Frond Mantle",nil,nil,nil,34,0,0,4,1,nil,nil,nil,nil,{204,},},
[4197] = {"Berylline Pads",nil,nil,nil,36,0,0,4,1,nil,nil,nil,nil,{1101,1102,},},
[4213] = {"Grimoire of Doom",64,nil,nil,60,60,0,9,0,{12396,8716,},nil,nil,nil,nil,},
[4231] = {"Cured Light Hide",nil,nil,nil,10,0,0,7,0,},
[4232] = {"Medium Hide",nil,nil,nil,20,0,0,7,0,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{10569,},nil,nil,},
[4233] = {"Cured Medium Hide",nil,nil,nil,20,0,0,7,0,},
[4234] = {"Heavy Leather",nil,nil,nil,30,0,0,7,0,{4863,2674,},{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,131978,153453,153462,181800,181804,},{5758,6354,6355,7190,10569,13875,13918,16883,19425,21113,21150,},{14846,},nil,},
[4235] = {"Heavy Hide",nil,nil,nil,30,0,0,7,0,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,131978,153462,181800,181804,},{10569,},nil,nil,},
[4236] = {"Cured Heavy Hide",nil,nil,nil,30,0,0,7,0,},
[4237] = {"Handstitched Leather Belt",nil,nil,nil,10,5,0,4,2,},
[4238] = {"Linen Bag",nil,nil,nil,5,0,0,1,0,},
[4239] = {"Embossed Leather Gloves",nil,nil,nil,13,8,0,4,2,},
[4240] = {"Woolen Bag",nil,nil,nil,15,0,0,1,0,},
[4241] = {"Green Woolen Bag",nil,nil,nil,15,0,0,1,0,},
[4242] = {"Embossed Leather Pants",nil,nil,nil,15,10,0,4,2,},
[4243] = {"Fine Leather Tunic",nil,nil,nil,17,12,0,4,2,},
[4244] = {"Hillman's Leather Vest",nil,nil,nil,20,15,0,4,2,},
[4245] = {"Small Silk Pack",nil,nil,nil,25,0,0,1,0,},
[4246] = {"Fine Leather Belt",nil,nil,nil,16,11,0,4,2,},
[4247] = {"Hillman's Leather Gloves",nil,nil,nil,29,24,0,4,2,},
[4248] = {"Dark Leather Gloves",nil,nil,nil,26,21,0,4,2,},
[4249] = {"Dark Leather Belt",nil,nil,nil,25,20,0,4,2,},
[4250] = {"Hillman's Belt",nil,nil,nil,25,20,0,4,2,},
[4251] = {"Hillman's Shoulders",nil,nil,nil,26,21,0,4,2,},
[4252] = {"Dark Leather Shoulders",nil,nil,nil,28,23,0,4,2,},
[4253] = {"Toughened Leather Gloves",nil,nil,nil,27,22,0,4,2,},
[4254] = {"Barbaric Gloves",nil,nil,nil,30,25,0,4,2,},
[4255] = {"Green Leather Armor",nil,nil,nil,31,26,0,4,2,},
[4256] = {"Guardian Armor",nil,nil,nil,35,30,0,4,2,},
[4257] = {"Green Leather Belt",nil,nil,nil,32,27,0,4,2,},
[4258] = {"Guardian Belt",nil,nil,nil,34,29,0,4,2,},
[4259] = {"Green Leather Bracers",nil,nil,nil,36,31,0,4,2,},
[4260] = {"Guardian Leather Bracers",nil,nil,nil,39,34,0,4,2,},
[4261] = {"Solliden's Trousers",nil,nil,nil,8,3,0,4,1,},
[4262] = {"Gem-studded Leather Belt",nil,nil,nil,37,32,0,4,2,},
[4263] = {"Standard Issue Shield",nil,nil,nil,10,5,0,4,6,{1660,},nil,nil,nil,nil,},
[4264] = {"Barbaric Belt",nil,nil,nil,40,35,0,4,2,},
[4265] = {"Heavy Armor Kit",64,nil,nil,30,20,0,0,0,{6908,},nil,nil,nil,{4767,},},
[4278] = {"Lesser Bloodstone Ore",nil,nil,nil,1,0,0,12,0,nil,{2653,},nil,nil,nil,},
[4289] = {"Salt",nil,nil,nil,10,0,0,7,0,nil,nil,nil,{66,777,843,960,989,1148,1250,1286,1456,1465,1692,2118,2225,2381,2393,2697,2698,2699,2810,2816,2819,2821,2846,3005,3081,3168,3187,3366,3367,3482,3499,3556,3614,3779,3954,3955,3958,4194,4225,4229,4561,4589,4775,4877,4897,5100,5128,5135,5163,5565,5783,5817,5944,6301,6731,7852,7854,7947,8145,8160,8363,8934,9636,11189,11874,12022,12028,12043,12245,12941,12942,12943,12956,12957,12958,14846,15179,},nil,},
[4290] = {"Dust Bowl",nil,nil,nil,18,13,0,4,6,},
[4291] = {"Silken Thread",nil,nil,nil,30,0,0,7,0,nil,nil,nil,{960,989,1148,1286,1347,1454,1456,1474,1672,2225,2381,2393,2394,2668,2669,2670,2672,2697,2698,2699,2810,2816,2819,2821,2846,3005,3091,3096,3364,3366,3367,3485,3779,3954,3955,3958,4168,4189,4225,4229,4561,4577,4589,4775,4877,4897,5100,5128,5135,5154,5163,5565,5783,5817,5944,6301,6567,6568,6574,6576,6731,7852,7854,7940,7947,8145,8160,8363,8681,8934,9636,11189,11557,11874,12022,12028,12245,12941,12942,12943,12956,12957,12958,15165,15179,},nil,},
[4292] = {"Pattern: Green Woolen Bag",64,nil,nil,19,0,0,9,2,{441,454,830,832,949,1020,1021,1022,1042,1043,1069,1184,1185,1186,1188,1189,1190,1192,1194,1195,1216,1225,1400,1417,1693,1765,1766,1780,1781,1797,1923,12896,12856,12138,11918,11915,11913,11912,11911,11910,11858,2034,2071,2163,2165,11517,2185,2187,2232,2233,2234,2235,2237,10758,2321,2323,2349,2350,2351,2354,2356,2384,10373,2850,10323,10159,10158,9524,9523,2852,3225,3234,3239,3240,3241,3242,3244,3245,3246,3247,3248,3249,3250,3251,3252,3255,3256,3415,3416,3424,3425,3426,3463,3466,3473,3503,3630,3631,3632,3633,3634,3636,3637,3774,3780,3809,3810,3812,3814,3819,3820,3861,3864,3866,3868,3917,3928,4005,4006,4007,4008,4009,4011,6570,6547,6466,4032,4034,4036,6329,4067,6221,6210,6207,6206,4117,4127,4128,4263,6180,6133,6132,6020,5863,5864,5841,5800,5797,5763,5761,5756,5755,4511,4514,5056,5055,5048,4827,4821,4820,4819,4818,4815,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4824,5053,4520,4464,4463,4462,4437,4435,4418,4417,4416,4409,4316,5762,4129,4094,4065,4064,4061,4057,4054,4042,4040,4028,4026,4025,4024,4023,4022,4020,4013,4012,4003,3999,3993,3991,3989,3988,3987,3947,3925,3922,3921,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3850,3849,6208,3840,3823,6213,3783,3781,3758,3750,3749,3746,3743,3742,3740,3739,3737,3733,3732,3730,3728,3725,3721,3717,3715,3713,3712,3711,3667,3662,3655,3641,3640,3638,3577,3471,3467,3461,3459,3458,3457,3456,3455,3454,3445,3397,3396,3393,3386,3385,3384,3382,3381,3380,3379,3377,3376,3375,3374,3286,3285,3284,3283,3282,3280,3278,3277,3276,3275,3274,3273,3272,3271,3268,3267,3266,3265,3263,3261,3260,3258,3203,3198,3131,2529,2449,2427,8236,2360,2339,2338,2336,2324,2268,2267,2266,2265,2261,2260,2244,2236,2207,2206,2205,2203,2202,2201,8886,2190,2183,2182,2181,2180,2179,2178,2177,2176,2171,2170,2169,2168,2167,2164,2160,2157,2156,2103,2102,2089,2069,2061,2054,2053,1974,1973,1971,1958,1957,1956,1955,1954,1953,1943,1942,1940,1939,1924,1915,1914,1913,1912,1908,1896,1895,1894,1893,1892,1891,1889,1888,1868,1867,1866,1782,1779,1778,1773,1772,1770,1769,1768,1767,1732,1731,1729,1727,1726,1725,1716,1715,1711,1708,1707,1706,1696,1532,10160,1530,1393,1388,1236,1224,1210,1202,1197,1183,1181,1180,1179,1178,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1111,1109,1083,1039,1032,1030,1028,1027,1026,1025,1024,1011,1010,1009,1008,1007,948,930,923,909,11318,11319,11320,11321,11322,11323,11324,834,833,824,819,712,657,641,636,634,628,625,624,623,622,619,615,598,594,590,589,580,579,578,569,568,565,550,548,547,545,539,531,517,515,513,505,504,501,500,485,481,458,456,453,452,450,449,448,446,445,442,440,437,436,435,433,432,431,430,429,428,426,424,423,422,391,217,215,213,203,202,199,171,157,154,127,126,125,124,123,122,121,115,114,98,95,48,36,3,},{2847,2849,2850,3642,75293,75295,74447,153462,},{4632,},nil,nil,},
[4293] = {"Pattern: Hillman's Leather Vest",64,nil,nil,20,0,0,9,1,{441,454,830,832,949,1017,1020,1021,1022,1042,1069,1184,1185,1186,1188,1189,1190,1191,1192,1193,1194,1195,1216,1225,1400,1417,1693,1765,1766,1780,1797,14357,1923,12856,1961,2001,12138,11918,11915,11913,11912,11911,11910,2071,2163,2165,11519,11517,2185,2187,2232,2233,2234,2235,2237,10758,2321,2322,2323,2349,2350,2351,2354,2384,2477,2478,10373,2850,10158,9524,9523,9336,2852,3295,3110,3227,3236,3238,3239,3240,3241,3242,3243,3244,3245,3246,3247,3249,3250,3251,3252,3254,3255,3256,3257,3415,3416,3424,3425,3426,3463,3466,3475,3630,3631,3632,3633,3634,3636,3637,3774,3780,3809,3810,3812,3814,3817,3819,3820,3861,3864,3866,3917,3928,4005,4006,4007,4009,4011,6606,4018,6570,6494,6466,4032,4036,4044,6329,4053,4067,6221,6210,6207,6206,4127,4128,4263,6180,6132,5849,6093,6020,5822,5800,5763,5761,5756,5755,4514,4627,5056,5048,4827,4823,4821,4820,4819,4818,4815,4812,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,5053,4520,4463,4462,4437,4436,4435,4418,4417,4416,4409,5762,4129,4094,4093,4070,4065,4064,4057,4051,4040,4037,4028,4026,4023,4022,4021,4014,4012,4004,3999,3991,3989,3988,3947,3944,3925,3924,3923,3922,3921,3900,12431,3877,3875,3873,3863,3862,3859,3857,3855,3854,3853,3851,3850,3849,6208,3840,3823,6213,3782,3772,3762,3749,3743,3742,3739,3737,3734,3733,3732,3730,3728,3727,3725,3721,3717,3715,3713,3712,6788,3711,3667,3655,3641,3640,3638,3467,3461,3459,3458,3457,3456,3452,3445,3436,3397,3386,3385,3384,3383,3382,3381,3380,3377,3376,3375,3374,3286,3285,3284,3283,3282,3280,3279,3278,3277,3276,3275,3274,3273,3272,3271,3270,3269,3268,3267,3266,3265,3263,3261,3260,3258,3198,3131,3118,2529,2360,2339,2338,2336,2324,2268,2267,2266,2261,2260,2244,2212,2207,2206,2203,2201,8886,2190,2189,2183,2182,2181,2180,2179,2178,2177,2176,2170,2169,2168,2167,2164,2158,2157,2156,2106,2103,2102,2089,2069,2060,2054,2053,2039,2021,1974,1973,1958,1957,1956,1955,1954,1953,1943,1942,1940,1939,1924,1915,1914,1913,1912,1909,1894,1893,1892,1891,1889,1888,1870,1869,1867,1866,1782,1779,1778,1773,1772,1770,1732,1731,1729,1726,1725,1715,1711,1708,1707,1706,1426,1393,1388,1271,1258,1224,1222,1205,1202,1197,1183,1181,1180,1179,1178,1176,1175,1174,1172,1169,1167,1166,1165,1164,1163,1162,1161,1118,1111,1109,1083,1040,1039,1032,1031,1030,1028,1027,1026,1025,1024,1015,1012,1011,1010,1008,1007,10760,948,930,923,11318,11319,11320,11321,11322,11323,11324,834,833,824,819,712,657,641,636,634,628,626,625,624,623,622,619,615,598,594,590,589,580,579,578,569,568,565,548,547,545,539,531,518,517,515,513,505,504,500,486,485,481,12940,458,456,453,452,450,449,448,446,445,442,437,436,435,434,433,432,431,430,429,428,426,424,423,422,391,218,217,215,213,203,202,199,171,157,154,127,126,124,123,122,121,115,114,98,95,48,36,},{2039,2847,2849,2850,2852,2855,3642,75293,75295,74447,75296,75297,153462,},nil,nil,nil,},
[4294] = {"Pattern: Hillman's Belt",64,nil,nil,24,0,0,9,1,{441,949,1016,1020,1021,1022,1023,1042,1043,1044,1069,1150,1185,1216,1225,1400,1417,12902,12897,12896,12856,11915,11697,2071,2165,2237,10759,10758,2323,2349,2350,2351,2354,2356,2384,2408,2478,2850,2559,9524,9523,2852,3237,3238,3239,3240,3241,3245,3249,3250,3251,3252,3256,3416,3424,7603,3466,3630,3631,3632,3633,3634,3636,3637,3774,3809,3810,3815,3816,3817,3818,3819,3820,3824,3861,3864,7053,3917,3928,4005,4006,4007,6668,4017,4018,6575,6547,4036,4044,6329,4053,6233,6230,6224,4067,6223,6222,6221,6219,6218,6211,6210,6207,6206,4124,4126,4127,4128,4142,4147,4154,4248,4249,6132,6020,5799,5763,5761,5756,5755,4511,4512,4514,4627,5056,5048,4823,4821,4820,4819,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,4825,4663,5053,4623,4531,4530,4523,4519,4518,4516,4515,4464,4463,4462,4442,4437,4436,4435,4418,4417,4416,5762,4284,4282,4281,4129,4114,4107,4101,4100,4097,4095,4094,4093,4065,4064,4061,4057,4054,4052,4051,4050,4042,4040,4029,4027,4026,4025,4024,4023,4022,4020,4014,4013,4012,3999,3993,3989,3988,3947,3944,3925,3924,3923,3922,3921,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3850,6208,3840,3823,6213,6220,3784,3783,3781,3772,3771,3770,3759,3758,3757,3755,3752,3750,3749,3743,3742,3739,3737,3727,3725,3717,3715,3713,3711,3655,3641,3640,3638,3619,3467,3459,3458,3457,3456,3436,3392,3386,3385,3377,3376,3375,3374,3286,3283,3282,3280,3278,3277,3275,3263,3261,3260,3258,2586,2529,2450,2449,2387,2376,2375,2374,2372,2370,2360,2346,2345,2344,2339,2336,2269,2268,2267,2266,2265,2261,2260,2244,2236,2208,2206,2205,8886,2183,2181,2180,2179,2168,2156,2103,2102,2089,1973,1953,1947,1943,1942,1940,1939,1924,1908,1732,1731,1729,1727,1726,1725,1715,1711,1708,1707,1706,1696,1418,1270,1259,1258,1251,1197,1183,1181,1180,1179,1178,1169,1167,1165,1158,1157,1111,1110,1083,1057,1054,1053,1052,1051,1040,1039,1034,1032,1031,1030,1028,1027,1026,1025,1024,1018,1015,1012,1011,1010,1009,1008,1007,10756,10760,948,930,923,898,824,819,785,657,641,636,634,628,625,624,623,622,619,615,604,598,594,580,579,578,570,569,568,565,548,547,539,533,531,518,517,505,486,485,458,452,446,445,442,440,437,436,435,434,433,432,430,428,426,424,422,218,217,215,213,212,206,205,203,202,127,124,122,48,3,},{2847,2849,2850,2852,2855,3642,75295,74447,75296,75297,153462,},{6307,},nil,nil,},
[4296] = {"Pattern: Dark Leather Shoulders",64,nil,nil,28,0,0,9,1,{682,683,689,1017,1020,1021,1022,1023,1042,1043,1044,1069,1085,1150,1400,1417,12902,12856,11682,11563,10761,10759,10758,10617,2348,2349,2351,2354,2356,2384,2385,2406,2407,2408,2850,2559,2563,2852,3238,3239,7873,7603,3466,7335,7327,7175,3809,3810,3811,3817,3818,3820,3821,3824,7078,7068,3917,6575,6523,6427,6426,6407,6391,4041,4044,6329,6234,6233,6232,6231,6230,6227,6226,6225,6224,6223,6222,6221,6218,6212,6211,6210,6207,6206,4110,4117,4118,4119,4120,4124,4126,4140,4142,4147,4150,4151,4154,4248,4249,6132,6115,6035,4304,5799,5756,4499,4511,4512,4514,5056,4846,4692,4696,4700,4844,4823,4820,4819,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4714,4711,4824,4825,4673,4671,4663,4651,4649,4648,4978,4641,4640,4636,4635,4634,4633,4623,4540,4539,4538,4532,4530,4525,4523,4520,4519,4518,4517,4516,4515,4462,4457,4442,4440,4438,4437,4436,4435,4308,4306,4299,4296,4293,4291,4288,4287,4286,4284,4283,4282,4281,4280,4114,4111,4109,4107,4104,4101,4100,4099,4097,4095,4094,4093,4065,4064,4056,4054,4052,4042,4029,4028,4027,4026,4025,4024,6073,4023,4022,4012,3999,3932,3925,6167,3924,3921,3919,3877,3875,3873,3865,3863,3859,3857,3855,3854,6208,3808,6213,3807,3806,6220,3803,3801,3799,3791,3789,3784,3783,3781,3771,3770,3767,3765,3759,3757,3755,3752,3749,3746,3727,3715,3459,3458,3457,3378,3377,3376,3374,2727,7333,2714,7349,2619,2590,2589,2586,2564,2562,2557,2556,2555,2554,2552,2529,2451,2449,2448,2387,2377,2376,2375,2374,2372,2371,2369,2360,2359,2358,2346,2345,2344,2337,2319,2318,2272,2271,2270,2269,2268,2267,2266,2265,2261,2260,2253,2252,2251,2250,2249,2248,2244,2241,2102,2089,1973,1947,1717,1715,1711,1708,1707,1706,1696,1418,1270,1258,1200,1158,1157,1111,1110,1097,1096,1057,1054,1053,1052,1051,1040,1035,1034,1033,1032,1030,1027,1026,1024,1019,1018,1015,1012,1008,1007,10756,10757,10760,948,938,930,923,920,910,909,898,892,891,889,787,785,741,740,703,702,697,681,628,615,604,595,587,580,14281,570,569,568,565,533,531,12759,485,12876,437,436,435,434,433,432,429,215,212,210,206,205,203,202,48,3,},{2714,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,4634,},nil,nil,},
[4297] = {"Pattern: Barbaric Gloves",64,nil,nil,30,0,0,9,1,{682,683,685,689,1020,1021,1022,1023,1043,1044,1069,1085,1150,1151,1353,1400,1417,14357,12902,12896,12836,11563,10761,10759,10758,2348,2349,2350,2351,2354,2356,2384,2385,2406,2408,2850,2559,2560,2563,2579,2852,3238,3239,3250,7874,7873,7872,7603,3466,7335,7332,7175,3809,3818,3820,3821,3824,3825,7078,3917,3928,4018,6575,6523,6427,6426,4031,4036,4038,4041,4044,6329,6233,6232,6231,6230,6227,6226,6225,6224,4067,6223,6222,6221,6219,6212,6211,6210,6207,6206,4117,4118,4119,4120,4124,4126,4128,4139,4140,4142,4147,4150,4151,4154,4248,4249,6170,6168,6115,4304,5763,5756,4511,4512,4514,5056,4846,4696,4823,4820,4819,4818,4726,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4718,4714,4824,4825,4666,4647,4646,4636,4635,4634,4632,4623,4541,4540,4538,4531,4530,4525,4523,4520,4519,4518,4517,4516,4515,4463,4462,4442,4440,4438,4437,4436,4435,4427,4308,4306,4299,4296,4293,4291,4288,4287,4286,4285,4284,4283,4282,4281,4280,4131,4113,4111,4109,4107,4104,4101,4100,4099,4097,4095,4094,4093,4065,4064,4057,4056,4052,4042,4040,4027,4026,4025,4024,4022,4020,4013,4004,3999,3926,3925,3924,3921,3879,3877,3875,3873,3863,3859,3857,3855,6208,3808,6213,6220,3803,3801,3797,3791,3789,3782,3771,3770,3767,3765,3759,3758,3752,3750,3745,3743,3715,3458,3457,3456,3434,3392,3378,3377,3376,3375,3374,7333,7349,2619,2590,2587,2586,2582,2581,2572,2566,2562,2556,2555,2554,2552,2529,2503,2450,2428,2377,2376,2375,2374,2373,2372,2371,2370,2369,2360,2358,2346,2345,2344,2337,2270,2269,2268,2267,2266,2261,2260,2253,2252,2251,2249,2248,2244,2240,2102,2091,2089,1715,1711,1708,1707,1706,1696,1666,1663,1418,1270,1251,1200,1158,1157,1111,1110,1057,1054,1053,1052,1051,1040,1036,1034,1033,1032,1031,1029,1028,1027,1025,1024,1019,1018,1012,1011,1010,1008,1007,10756,10757,10760,948,941,940,10992,930,923,920,910,909,898,892,891,889,871,785,741,740,711,703,702,697,694,686,681,615,604,595,588,587,570,569,568,533,531,522,12759,437,436,429,218,215,212,210,206,205,203,202,48,},{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4634,},nil,nil,},
[4298] = {"Pattern: Guardian Belt",64,nil,nil,34,0,0,9,1,{1023,1084,1085,1108,11697,11562,11561,2407,2408,2850,2559,2560,2565,2852,7873,7603,7348,7329,7328,7327,7078,6575,6427,6426,6234,6233,6232,6231,6230,6224,6212,4139,4151,4248,4249,6035,4304,4852,4851,4846,4845,4689,4692,4696,4844,4665,4649,4642,4641,4623,4540,4539,4538,4532,4530,4525,4523,5422,4308,4306,4302,4301,4299,4298,4296,4294,4293,4291,4290,4287,4286,4284,4283,4280,4133,4104,4100,4097,4056,6208,2893,2628,2589,2586,2585,2571,2570,2566,2562,2503,2377,2376,2369,2359,2345,2272,2271,2253,2252,2250,2249,2242,2241,1715,1418,1251,1096,1052,1036,942,941,940,938,937,787,702,697,694,11680,681,667,604,587,210,},{2852,2855,2857,2560,75296,75297,4149,153462,},{4634,},nil,nil,},
[4299] = {"Pattern: Guardian Armor",64,nil,nil,35,0,0,9,1,{92,682,683,684,685,687,688,689,767,854,855,1017,1022,1023,1044,1082,1085,1108,1114,1150,1152,1557,534,11686,11563,11562,11561,11559,10759,10758,2348,2356,2406,2407,2408,2850,2559,2560,2561,2563,2565,2578,2579,2728,2735,2760,2762,2829,2852,7874,7873,7872,7603,7353,7352,7348,7347,7346,7345,7341,7337,7335,7332,7329,7328,7327,7175,3810,3811,3818,7078,6733,6575,6547,6427,6426,6391,4038,4041,6329,6234,6233,6232,6230,6227,6226,6225,6224,6222,6218,6212,6211,6207,6206,4118,4140,4142,4143,4144,4147,4150,4151,4154,4248,4304,4413,5616,4512,5249,5184,4856,4852,4851,4850,4847,4846,4681,4845,4689,4692,4695,4696,4844,4728,4813,4811,4719,4718,4715,4714,4713,4712,4677,4825,4675,4674,4672,4670,4667,4666,4665,4664,4663,4657,4655,4651,4649,4648,4647,4646,4645,4644,4861,4863,4642,4641,4640,4639,4638,4637,4636,4635,4634,4633,4632,4623,4540,4539,4538,4532,4531,4530,4525,4523,4519,4518,4516,5286,4442,4440,4438,4437,4436,4427,5422,4363,4359,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4281,4280,4260,4133,4130,4104,4101,4099,4097,4093,4062,4028,4023,3985,3984,6208,3808,6213,3804,6220,3784,3782,3770,3765,3763,3759,3757,3715,7022,3414,2893,2892,2742,2739,2732,2729,2727,2723,2721,7333,2701,7349,7351,2649,2619,2618,2595,2591,2590,2589,2588,2587,2586,2582,2581,2574,2573,2572,2571,2569,2566,2564,2562,2558,2557,2556,2555,2554,2553,2431,2417,2404,2377,2376,2375,2374,2373,2372,2371,2369,2368,2359,2345,2344,2337,2319,2318,2287,2272,2271,2270,2269,2268,2256,2255,2254,2253,2252,2251,2250,2249,2248,2247,2242,2241,2240,2091,2089,1715,1561,1418,1364,1270,1251,4132,1200,1159,1158,1157,1110,1097,1096,1094,1057,1054,1053,1051,1036,1035,1034,1033,10757,978,976,943,941,940,939,938,937,920,909,898,892,814,787,785,780,765,759,755,740,736,11578,702,701,697,696,694,686,681,11787,671,667,660,604,595,588,587,570,12759,314,212,210,206,205,},{2852,2855,2857,2560,75296,75297,4149,153462,},{4634,16883,},nil,nil,},
[4300] = {"Pattern: Guardian Leather Bracers",64,nil,nil,39,0,0,9,1,{92,682,683,684,685,687,690,691,767,772,856,905,1082,1085,1087,1108,1114,1151,1152,1557,13141,12865,12222,12217,12216,11793,11792,11791,11790,11687,11686,11563,11562,11561,11559,2258,2406,2407,2408,2850,2561,2563,2565,2592,2635,2686,2725,2726,2728,2731,2734,2735,2736,2755,2760,2761,2762,2791,2829,2830,2831,2852,2906,2923,2924,8637,7883,7874,7873,7872,7858,7857,7856,7855,7727,7396,7353,7352,7348,7347,7346,7344,7342,7341,7340,7337,7335,7332,7329,7328,7321,7290,7286,7272,7246,7175,7078,7030,7011,6427,6426,6234,6232,6227,6226,6212,4139,4140,4142,4150,4151,6116,5881,4304,5844,4324,5839,4411,5760,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5601,5336,5334,5333,5331,5268,5261,5255,5249,5240,5237,5236,5235,5234,5232,5229,4860,4856,4855,4853,4852,4851,4850,4676,4847,4846,4681,4845,4695,4696,4699,4702,4844,4727,4132,4715,4714,4686,4680,4679,4677,4675,4674,4673,4672,4670,4665,4663,4656,4655,4654,4649,4648,4861,4863,4640,4637,4636,4635,5224,4632,4623,4540,4539,4538,5260,4505,5278,5286,4465,5305,5307,5419,5420,5422,5423,5425,5426,5428,5465,4363,4362,4361,4358,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,5646,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4133,4130,5984,6126,7022,2932,2927,2907,2893,2892,7268,7269,2773,2743,2742,2740,2732,2729,2727,2723,2720,2718,7333,7334,2717,2701,2691,2653,7349,7351,2651,2650,2649,2639,2628,2624,2619,2612,2599,2598,2595,2591,2590,2589,2588,2585,2584,2583,2574,2573,2572,2571,2570,2569,2567,2566,2564,2562,2558,2556,2555,2554,2552,7789,2431,2417,2377,8095,8138,2371,8311,2358,2319,2318,2306,2287,2272,2271,2257,2256,2255,2254,2253,2252,2251,2247,2243,2242,2241,2240,8759,2091,1907,9377,1754,1562,1561,1490,1489,1488,1142,1096,1088,978,942,941,940,939,938,937,922,877,875,873,871,814,783,781,780,765,762,759,757,751,745,742,741,736,710,702,701,697,696,694,686,681,679,11777,11778,11781,11782,11785,11786,11788,674,671,667,660,597,11937,588,587,12219,12220,14123,},{2855,2857,4149,141979,153462,},{4634,4636,16883,},nil,nil,},
[4301] = {"Pattern: Barbaric Belt",64,nil,nil,40,0,0,9,1,{684,689,2850,2852,7329,7246,6427,4846,4656,4640,4540,4308,4300,4299,4298,4294,4293,4290,4288,4286,2739,7351,2651,2591,2569,2566,2562,2256,2255,2246,1562,1490,},{2855,2857,4149,141979,153451,153462,},nil,nil,nil,},
[4302] = {"Small Green Dagger",nil,nil,nil,10,5,0,2,15,{1910,299,},nil,nil,nil,nil,},
[4303] = {"Cranial Thumper",nil,nil,nil,12,7,0,2,4,},
[4304] = {"Thick Leather",nil,nil,nil,40,0,0,7,0,{2452,2347,4324,11373,},{2855,2857,4149,131978,153451,153462,181800,181804,},{13875,13918,19425,21150,21228,},{14846,},{5386,},},
[4305] = {"Bolt of Silk Cloth",nil,nil,nil,35,0,0,7,0,{2604,2850,},{2852,2855,2857,75296,75297,4149,131978,153453,153462,181800,181804,},{6354,6355,10569,13875,16884,21113,21150,},nil,nil,},
[4306] = {"Silk Cloth",nil,nil,nil,30,0,0,7,0,{468,487,488,490,494,495,499,754,826,827,828,869,870,874,876,885,886,887,932,933,934,935,936,999,1114,1276,1277,1278,1279,1280,1281,1282,1283,1329,1330,1331,1332,1334,1336,1337,1338,1434,1720,503,584,763,771,947,1037,1106,1837,14275,1849,14267,2108,13742,13741,13740,13718,13019,12977,12976,12918,12902,12897,12896,12865,12860,12856,12579,12250,12217,12216,12046,11858,11793,2044,11792,11791,11790,11697,11687,11686,11684,11683,11682,11681,14226,2105,11656,2153,11561,11559,11477,11476,11473,11454,11448,11290,11142,10896,2453,10761,10759,10758,10720,10681,2603,2604,2605,2606,2609,10617,10464,10463,2363,10414,2378,2379,10413,2392,2395,2396,2398,2400,2402,10412,10408,10407,10406,10405,10400,10399,2466,2468,2469,2470,10398,2506,2507,2509,2510,2511,2512,2513,2514,2515,2516,2517,2518,2524,2525,2526,2527,2528,10390,10382,10381,2850,10317,10083,10082,10081,10080,9819,9818,9817,9716,9693,9583,9520,9447,9269,9268,9266,9264,9263,9261,9259,9241,9240,9216,9201,2745,2748,9197,9176,9098,9097,2852,9096,9045,2744,2906,2600,3735,8637,8560,8558,8555,8553,8551,8550,8548,8546,8544,8539,8529,8518,8504,3773,8200,8199,14427,7902,7901,7899,7886,7885,7883,7874,7873,7872,7858,7857,7856,7855,7849,7847,7843,7805,7796,7727,7726,7725,7665,7608,7606,7605,7604,7603,7524,7523,3501,7442,7441,7440,7439,7438,7404,7397,7396,7353,7352,7348,7347,7346,7345,7344,7342,7341,7340,7337,7335,7332,7329,7328,7327,7321,7320,7309,7290,7286,7276,7272,7247,7246,7175,3819,7091,7078,7077,7076,7075,7073,7072,7071,7070,7069,7068,7055,7053,7042,7041,7040,3928,7033,7030,7028,3974,3975,3976,3977,3983,7027,7026,7025,7012,7011,6733,6668,5847,5848,6575,6547,6523,6427,6426,6407,6392,6391,6371,6329,6238,6234,4053,6233,6227,6226,6225,6224,6223,6222,6221,6212,6211,6210,6207,6206,6202,6196,6195,6190,6189,6185,6168,6138,6132,6129,5849,6117,6115,6072,6070,6069,6068,6035,5976,5975,5932,5931,5930,5916,5915,5864,5933,5862,5859,5851,5846,5844,5840,5839,7895,5800,5799,5798,5797,5771,5760,5683,4420,4421,4424,4428,5650,5649,5648,5647,5645,5643,5623,5622,5618,5617,5616,5615,5602,5601,5600,5477,5474,5472,5471,5402,8218,8219,4510,4542,4543,5258,5255,5254,5253,5251,5249,5240,5239,5238,5237,5236,5234,5232,5229,5184,5086,5085,5057,5046,5045,5044,4969,4856,4855,4853,4852,4851,4850,4849,4848,4847,4846,4845,4844,4834,4814,4813,4812,4811,4810,4809,4799,4798,4789,4788,4723,4705,4687,4686,4684,4682,4680,4679,4677,4675,4674,4832,4842,4673,4672,4671,4670,4668,4667,4666,14225,4665,4664,4663,4659,4658,4657,4656,4655,4654,4653,4652,4651,4854,4649,4648,4647,4646,4645,4644,4643,4642,4995,4641,4640,4639,4638,4637,4636,4635,4634,4633,4632,4623,4619,4540,4539,4532,4531,4530,4525,4523,4522,4520,4519,4518,4517,4516,4515,4506,4505,4494,4490,4481,4480,4479,4474,4472,4467,4466,4464,4463,4462,4442,4440,4438,4437,4436,4435,4427,4409,4308,4306,4303,4302,4301,4300,4299,4298,4297,5644,4296,5646,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4280,4273,4260,4202,4131,4130,5828,4116,4114,4113,4112,4111,4107,5843,4104,4101,4100,5854,4099,4098,4097,5861,4095,4094,4093,4074,4073,4065,4064,4063,4062,4061,4057,4056,4054,4052,4051,4050,4027,4026,4025,4024,4023,4022,4004,4002,3999,3998,3993,3987,3986,3985,3984,3942,3941,3940,3932,3926,3925,3924,3923,3922,3921,3900,3899,3898,3893,3879,3877,3875,3873,3850,3849,6208,6209,3833,3823,3808,3807,6213,3806,3804,3803,3802,3801,3799,3797,6228,3772,3771,3770,3767,3765,3763,6235,3762,3759,3758,3757,3755,3754,3752,3750,3749,3748,3746,3745,3743,6487,6488,6489,6490,3736,3734,3733,3732,3730,3728,3727,3725,3715,3696,3664,3660,6910,3459,3458,3457,3436,3435,3434,3414,3392,3378,3377,3376,3375,3374,7057,2945,2944,2932,2907,2894,2893,2892,7228,2793,2783,2782,7269,2781,2780,2773,2765,2764,2743,2742,2740,7291,2739,2738,2733,2727,2723,2721,2720,2719,2090,2718,2717,2716,2715,2714,2701,2693,2692,2691,2655,2654,2653,2652,2651,2650,7354,7356,7357,7358,7360,7361,2649,2646,2645,2643,2640,2639,2636,2628,2624,2619,2618,2612,2607,2602,2601,2599,2598,2597,2591,2590,2589,2588,2587,2586,2585,2584,2583,2582,2581,2577,2575,2574,2573,2572,7489,2571,2570,2569,2567,2566,2564,2562,2558,2557,2556,2555,2554,2553,2552,2550,2549,2548,7730,2547,7789,2546,2545,10639,2537,2536,2535,2534,2530,2503,10640,2451,2450,2449,2448,2440,2434,2433,2431,2428,2427,2423,2422,2421,2420,2417,2416,2415,2414,2413,2412,2411,2404,2403,2387,2377,8015,8016,8055,8096,2376,8179,2375,2373,2372,4096,8310,2360,8337,2358,2346,2345,2344,2337,2335,2320,2319,2318,2306,2305,2304,2287,2272,2271,2270,2269,2268,2267,2266,2265,2264,2261,2260,8542,2257,2256,2255,2254,2253,2252,2249,2248,2247,2246,2245,2244,8562,2243,2242,2241,2240,8567,10647,2103,2102,2091,1947,14221,1907,14224,1836,1834,1804,1795,1794,9416,1789,1787,1784,9452,1755,1754,9525,1717,1716,1715,1711,1708,1707,1706,1696,1666,1663,1653,1565,1564,1563,1562,1561,10037,10038,1551,1492,1490,1489,1488,1487,1421,1364,1270,1251,1200,1160,1159,1158,1157,1144,1142,1110,1097,1096,1095,1094,1088,1081,1062,1061,1060,1059,1057,1054,1053,1052,1051,1038,1036,1035,1034,10602,10608,1018,1014,1013,1012,1011,1010,1009,10696,1008,1007,979,978,10760,948,943,942,941,940,939,938,937,10943,922,11276,921,910,909,898,892,891,889,871,862,861,818,815,814,813,787,785,784,783,782,781,780,775,11458,762,761,760,759,757,755,751,750,723,711,710,709,703,702,701,699,697,696,694,686,11688,11680,680,679,11685,678,677,676,675,674,672,671,670,669,667,660,14278,615,604,597,11979,595,11994,588,587,579,14281,570,568,533,531,522,518,511,12676,486,12903,14425,445,14492,14488,437,436,435,434,433,432,431,429,14303,14370,412,397,334,315,314,300,232,218,215,212,210,206,203,202,14426,48,3,},{3702,3703,2714,2849,2850,2852,2855,2857,19021,75295,74447,75296,75297,4149,131978,128308,141596,153462,181800,181804,},{10569,19425,},nil,nil,},
[4307] = {"Heavy Linen Gloves",nil,nil,nil,10,5,0,4,1,},
[4308] = {"Green Linen Bracers",nil,nil,nil,12,7,0,4,1,},
[4309] = {"Handstitched Linen Britches",nil,nil,nil,14,9,0,4,1,},
[4310] = {"Heavy Woolen Gloves",nil,nil,nil,17,12,0,4,1,},
[4311] = {"Heavy Woolen Cloak",nil,nil,nil,21,16,0,4,1,},
[4312] = {"Soft-soled Linen Boots",nil,nil,nil,16,11,0,4,1,},
[4313] = {"Red Woolen Boots",nil,nil,nil,20,15,0,4,1,},
[4314] = {"Double-stitched Woolen Shoulders",nil,nil,nil,22,17,0,4,1,},
[4315] = {"Reinforced Woolen Shoulders",nil,nil,nil,24,19,0,4,1,},
[4316] = {"Heavy Woolen Pants",nil,nil,nil,22,17,0,4,1,},
[4317] = {"Phoenix Pants",nil,nil,nil,25,20,0,4,1,},
[4318] = {"Gloves of Meditation",nil,nil,nil,26,21,0,4,1,},
[4319] = {"Azure Silk Gloves",nil,nil,nil,29,24,0,4,1,},
[4320] = {"Spidersilk Boots",nil,nil,nil,25,20,0,4,1,},
[4321] = {"Spider Silk Slippers",nil,nil,nil,28,23,0,4,1,},
[4322] = {"Enchanter's Cowl",nil,nil,nil,33,28,0,4,1,},
[4323] = {"Shadow Hood",nil,nil,nil,34,29,0,4,1,},
[4324] = {"Azure Silk Vest",nil,nil,nil,30,25,0,4,1,},
[4325] = {"Boots of the Enchanter",nil,nil,nil,35,30,0,4,1,},
[4326] = {"Long Silken Cloak",nil,nil,nil,37,32,0,4,1,},
[4327] = {"Icy Cloak",nil,nil,nil,40,35,0,4,1,},
[4328] = {"Spider Belt",nil,nil,nil,36,31,0,4,1,},
[4329] = {"Star Belt",nil,nil,nil,40,35,0,4,1,},
[4330] = {"Stylish Red Shirt",nil,nil,nil,22,0,0,4,0,},
[4331] = {"Phoenix Gloves",nil,nil,nil,25,20,0,4,1,},
[4332] = {"Bright Yellow Shirt",nil,nil,nil,27,0,0,4,0,},
[4333] = {"Dark Silk Shirt",nil,nil,nil,31,0,0,4,0,},
[4334] = {"Formal White Shirt",nil,nil,nil,34,0,0,4,0,},
[4335] = {"Rich Purple Silk Shirt",nil,nil,nil,37,0,0,4,0,},
[4336] = {"Black Swashbuckler's Shirt",nil,nil,nil,40,0,0,4,0,},
[4337] = {"Thick Spider's Silk",nil,nil,nil,35,0,0,7,0,{858,1821,1822,1824,10413,10412,2563,2565,2686,2707,8558,8556,8555,4380,4376,4378,4379,4411,4412,4413,4414,4415,4377,8277,5856,5857,5858,7349,7351,7355,8557,8762,8933,9031,9032,10374,10375,10376,10437,10596,769,11551,11738,11739,14472,},nil,nil,nil,nil,},
[4338] = {"Mageweave Cloth",nil,nil,nil,40,0,0,7,0,{417,754,756,826,827,828,867,885,886,887,1434,1642,14638,14603,14523,763,1106,13742,13741,13740,13739,13738,13718,13019,12977,12976,12865,12217,12216,12046,11794,11793,11792,11791,11790,11687,11686,11561,11559,2453,10802,2603,2604,2605,2606,2609,2379,2386,2392,2395,2396,2398,2400,2402,2470,2850,10082,10081,10080,9916,2608,2748,2852,2906,3094,8637,8636,8566,8504,8447,8419,8391,8318,8282,8217,5399,8200,8199,8075,7996,7995,7902,7901,7899,7883,7874,7873,7872,7858,7857,7856,7855,7847,7809,7805,7797,7796,7795,7727,7726,7725,7608,7606,7605,7604,3501,7397,7396,7353,7352,7348,7347,7346,7345,7344,7342,7341,7340,7337,7335,7332,7329,7328,7327,7321,7320,7309,7290,7286,7276,7275,7274,7272,7271,7247,7246,7175,7155,7154,7153,7113,7109,7106,7105,7091,7078,7077,7076,7033,7030,7012,7011,6733,6575,6427,6426,6238,6196,6190,6188,6187,6186,6185,6184,6129,6127,6125,6117,6116,6072,6070,6069,6068,6003,5999,5997,5996,5976,5975,5974,2744,5862,5860,6118,5846,5844,5840,5839,2600,7895,8202,8201,5771,5760,5650,5649,5648,5647,5645,5643,5623,5622,5618,5617,5616,5615,5602,5601,5600,5477,5475,5474,5473,5472,5471,5467,5466,5402,5401,5366,5364,5363,5362,5361,5359,8214,8218,8219,5273,5271,5270,5269,5267,5263,5261,5259,5258,5256,5255,5254,5253,5251,5249,5243,5241,5240,5239,5238,5237,5236,5234,5232,5229,5184,5086,5057,5046,5045,5044,4856,4855,4853,4852,4851,4850,4849,4848,4847,4846,4845,4844,4834,4723,4705,4687,4686,4684,4682,4680,4679,4677,4675,4674,4673,4672,4671,4670,4668,4667,4666,4665,4664,4663,4659,4658,4657,4656,4655,4654,4653,4652,4651,4854,4649,4648,4647,4646,4645,5400,4644,4643,4642,4641,4640,4639,4638,4637,8216,4636,4635,4634,4633,4632,4540,4506,4505,4481,4480,4479,4467,4466,4465,5360,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,5646,4295,4294,4293,4292,5710,5711,5712,5713,5714,5715,5716,5717,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4280,4260,5843,5854,5861,4063,4062,5979,11688,5998,6000,6001,6002,8283,6126,3985,3984,6651,8296,3715,6910,7022,7057,2945,2944,2932,2907,2894,2893,2892,7228,2793,2783,2782,7267,7269,2781,2780,2773,2765,2764,2743,2742,2740,7291,2739,2738,2733,2723,2721,2720,2719,2718,7334,2717,2716,2715,2714,2701,2694,2693,2692,2691,2656,2655,2654,2653,2652,2651,2650,7354,7356,7357,7358,2649,2648,2647,2646,2645,2644,2643,2642,2641,2640,2639,2636,2628,2624,2619,2618,2612,2607,2602,2601,2599,2598,2597,2591,2590,2589,2588,2587,2586,2585,2584,2583,2582,2581,2577,2575,2574,2573,2572,2571,7489,2570,2569,2567,2566,2564,2562,2558,2557,2556,2555,2554,2553,2552,2550,2549,2548,7730,2547,7789,2546,2545,2537,2536,2535,2534,2530,2522,2521,2440,2434,2433,2431,7864,2423,2422,2421,2420,2417,2416,2415,2414,2413,2412,2411,8015,8016,8055,8095,8096,8127,8154,8179,8310,8337,5933,2358,8442,2320,2319,2318,2306,2287,2272,2271,2257,2256,2255,2254,2253,2252,2247,2246,2245,2243,2242,2241,2240,8567,8580,8917,14221,1907,14224,14225,9525,1653,1565,1564,1563,1562,1561,10037,10038,1559,1493,1492,1490,1489,1488,14226,1421,1144,1142,1097,1096,1095,1094,1062,1061,1060,1059,10696,979,978,943,942,941,940,939,938,937,10979,11276,921,868,865,864,863,862,861,818,815,814,813,784,783,782,781,780,775,762,761,760,759,757,755,750,723,710,709,702,701,699,697,696,694,680,679,11685,678,677,676,675,674,672,671,670,669,667,660,597,595,588,587,12225,12236,12903,14492,14488,13601,14370,232,14639,8203,},{2714,2855,2857,4149,131978,128308,141596,153451,153453,153462,181800,181804,},{5758,10479,10569,},nil,{5386,},},
[4339] = {"Bolt of Mageweave",nil,nil,nil,45,0,0,7,0,{2850,14479,},{2855,2857,4149,153451,153453,153464,},{5758,6354,13875,13918,21150,21228,},nil,nil,},
[4340] = {"Gray Dye",nil,nil,nil,25,0,0,7,0,nil,nil,nil,{989,1148,1286,1347,1454,1474,1672,2225,2394,2668,2669,2670,2672,2697,2698,2699,2810,2816,2819,2821,2846,3005,3091,3096,3364,3366,3367,3485,3779,3954,3955,3958,4168,4189,4225,4229,4561,4577,4589,4775,4897,5128,5135,5154,5163,5565,5783,5817,5944,6301,6567,6568,6574,6576,6731,7852,7854,7940,7947,8145,8160,8363,8681,8934,11189,11557,11874,12022,12028,12245,12941,12942,12943,12956,12957,12958,15165,15179,},nil,},
[4341] = {"Yellow Dye",nil,nil,nil,25,0,0,7,0,nil,nil,nil,{989,1148,1286,1347,1454,1474,1672,2225,2394,2668,2669,2670,2672,2697,2698,2699,2810,2816,2819,2821,2846,3005,3091,3096,3364,3366,3367,3485,3779,3954,3955,3958,4168,4189,4225,4229,4561,4577,4589,4775,4897,5128,5135,5154,5163,5565,5783,5817,5944,6301,6567,6568,6574,6576,6731,7852,7854,7940,7947,8145,8160,8363,8681,8934,11189,11557,11874,12022,12028,12245,12941,12942,12943,12956,12957,12958,15165,15179,},nil,},
[4342] = {"Purple Dye",nil,nil,nil,50,0,0,7,0,nil,nil,nil,{989,1148,1286,1347,1454,1474,1672,2225,2394,2668,2669,2670,2672,2697,2698,2699,2810,2816,2819,2821,2846,3005,3091,3096,3364,3366,3367,3485,3779,3954,3955,3958,4168,4189,4225,4229,4561,4577,4589,4775,4897,5128,5135,5154,5163,5565,5783,5817,5944,6301,6567,6568,6574,6576,6731,7852,7854,7940,7947,8145,8160,8363,8681,8934,11189,11557,11874,12022,12028,12245,12941,12942,12943,12956,12957,12958,15165,15179,},nil,},
[4343] = {"Brown Linen Pants",nil,nil,nil,10,5,0,4,1,},
[4344] = {"Brown Linen Shirt",nil,nil,nil,7,0,0,4,0,},
[4345] = {"Pattern: Red Woolen Boots",64,nil,nil,19,0,0,9,2,{441,454,831,832,949,1016,1020,1021,1043,1069,1184,1185,1186,1188,1189,1190,1191,1192,1194,1195,1216,1400,1417,1693,1765,1766,1780,1781,1797,1923,12897,12896,12856,2001,12138,11918,11917,11915,11914,11913,11912,11911,11910,11858,2070,2071,2163,2165,11519,11517,2185,2233,2235,2237,10758,2321,2322,2323,2349,2350,2351,2354,2356,2384,2477,2850,10323,10159,10158,9524,9523,2852,3470,2974,3058,3110,3236,3238,3239,3240,3241,3242,3243,3244,3245,3246,3247,3248,3249,3250,3251,3254,3255,3256,3257,3415,3416,3424,3425,3426,3463,3466,3472,3475,3630,3631,3632,3633,3634,3636,3637,3809,3812,3816,3817,3819,3820,3861,3864,3868,3917,3928,4005,4006,4007,4009,4011,4018,6497,6494,6466,4032,4036,4044,6329,4053,4067,6221,6210,6207,6206,4126,4127,4128,4263,6132,6020,5841,5822,5799,5763,5761,5756,5755,5682,4511,4514,4627,5056,5048,4823,4821,4820,4819,4818,4815,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,5053,4530,4520,4463,4462,4437,4436,4435,4418,4417,4416,4316,5762,4129,5842,4094,4093,4074,4070,4065,4064,4061,4042,4040,4037,4026,4025,4024,4023,4022,4021,4020,4014,4012,4003,3999,3993,3991,3989,3988,3986,3947,3944,3926,3925,3924,3923,3921,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3850,3849,6208,3840,3823,6213,3782,3772,3749,3748,3743,3739,3737,3734,3733,3732,3730,3728,3727,3725,3721,3717,3715,3713,3712,6788,3711,3667,3662,3655,3641,3640,3638,3471,3467,3461,3459,3458,3457,3456,3455,3454,3452,3434,3397,3396,3393,3386,3385,3384,3382,3381,3380,3377,3376,3374,3286,3285,3284,3283,3280,3279,3278,3277,3276,3275,3274,3273,3272,3271,3269,3268,3267,3266,3265,3263,3261,3260,3258,3198,3131,3118,2965,2529,2449,2427,2403,2387,2360,2339,2338,2336,2324,2268,2266,2265,2261,2260,2244,2236,2212,2208,2207,2206,2205,2203,8886,2190,2189,2182,2181,2180,2179,2178,2177,2176,2171,2170,2169,2168,2164,2157,2156,2106,2103,2102,2069,2054,1983,1974,1973,1971,1958,1957,1956,1955,1954,1953,1947,1943,1942,1940,1939,1924,1915,1914,1913,1912,1909,1908,1896,1895,1894,1893,1892,1891,1889,1888,1870,1869,1868,1867,1866,1865,1782,1779,1778,1773,1772,1770,14270,1732,1731,1729,1727,1726,1725,1715,1711,1708,1707,1706,1696,1539,1532,10160,1426,1393,1388,1271,1259,1258,1236,1224,1222,1207,1206,1205,1202,1197,1183,1181,1180,1179,1178,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1111,1109,1083,1040,1039,1032,1031,1028,1027,1026,1025,1024,1015,1012,1011,1010,1009,1008,1007,10760,948,930,923,11318,11319,11320,11321,11322,11323,11324,889,834,824,819,712,657,641,636,634,628,626,625,624,623,622,619,615,598,11921,594,590,589,580,578,569,568,565,548,547,545,544,539,531,517,515,505,504,501,500,485,458,453,452,449,448,446,445,442,437,436,435,434,433,432,431,430,429,428,426,424,423,422,391,218,217,215,213,203,202,199,171,157,154,127,126,124,123,122,121,115,114,98,95,48,36,3,},{2847,2849,2850,3642,75293,75295,74447,153462,},nil,nil,nil,},
[4346] = {"Pattern: Heavy Woolen Cloak",64,nil,nil,20,0,0,9,2,{441,454,831,832,1016,1020,1021,1022,1042,1043,1069,1184,1185,1186,1188,1189,1190,1191,1192,1194,1195,1216,1225,1400,1417,1693,1765,1766,1780,1781,1797,2172,1923,12856,1961,2001,12138,11915,11913,11912,11911,11910,2070,2071,2163,2165,11519,11517,2185,2187,2233,2235,2237,10758,2322,2323,2349,2350,2351,2354,2356,2384,10373,2850,10323,10159,10158,10157,9524,9523,9336,2852,2974,3231,3234,3236,3238,3239,3240,3241,3242,3244,3245,3246,3247,3248,3249,3250,3251,3252,3254,3255,3256,3415,3416,3424,3425,3426,3463,3466,3475,3503,3630,3631,3632,3633,3634,3636,3637,3774,3780,3809,3814,3817,3819,3820,3824,3861,3864,3866,3917,3928,4005,4006,4007,4008,4011,6606,4018,6547,6466,4032,4034,4036,4044,6329,4067,6221,6210,6207,6206,4126,4127,4128,4263,6180,6132,6020,5799,5763,5761,5756,5755,4511,4514,5056,5048,4823,4820,4819,4818,4815,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,5053,4530,4520,4464,4463,4462,4436,4435,4418,4417,4416,4316,5762,4129,4094,4093,4070,4065,4064,4057,4054,4051,4040,4037,4026,4025,4024,4023,4022,4020,4014,4013,4004,3999,3991,3989,3988,3947,3944,3926,3925,3924,3922,3921,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3850,3849,6208,3840,3823,6213,3781,3758,3750,3748,3746,3745,3743,3742,3740,3739,3737,3734,3733,3732,3730,3728,3725,3721,3717,3715,3713,3712,6788,3662,3660,3655,3641,3640,3638,3461,3459,3458,3456,3455,3434,3397,3394,3393,3386,3385,3384,3382,3381,3380,3379,3377,3376,3375,3374,3286,3285,3284,3283,3280,3279,3278,3277,3276,3275,3274,3273,3272,3271,3269,3268,3267,3266,3265,3263,3261,3260,3258,8503,3198,3131,3118,2965,7170,10358,2529,2427,2360,2339,2338,2336,2332,2324,2268,2267,2266,2265,2261,2260,2244,2236,2212,2208,2207,2206,2205,2203,2202,8886,2190,2189,2183,2182,2181,2180,2179,2178,2177,2171,2170,2169,2168,2167,2164,2160,2159,2158,2157,2156,2149,2106,2103,2102,2069,2064,2062,2054,2039,2021,1974,1973,1958,1957,1956,1955,1954,12431,1943,1942,1940,1939,1924,1915,1914,1913,1912,1909,1896,1895,1894,1893,1892,1891,1889,1888,1869,1868,1867,1866,1782,1779,1778,1772,1770,1767,1732,1731,1729,1727,1726,1725,1716,1715,1711,1708,1707,1706,1696,1666,1658,1540,1532,10160,1530,1426,1393,1388,1271,1259,1236,1224,1206,1202,1197,1183,1181,1180,1179,1178,1177,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1111,1109,1083,1040,1039,1032,1031,1030,1028,1027,1025,1024,1011,1010,1008,1007,10760,948,930,923,909,11318,11319,11320,11321,11322,11323,11324,834,833,824,819,712,657,641,636,634,628,626,625,624,623,622,619,615,598,594,590,589,580,579,578,569,568,565,550,548,547,545,539,531,517,515,513,505,504,502,500,486,485,481,458,456,453,452,449,448,446,445,442,440,437,436,435,434,433,432,430,429,428,426,424,423,422,391,218,217,215,213,203,202,199,171,157,154,127,126,124,123,122,121,115,114,98,95,48,36,3,},{3702,3660,3703,2039,2847,2849,2850,2852,2855,3642,75293,75295,74447,75296,75297,153462,},nil,nil,nil,},
[4347] = {"Pattern: Reinforced Woolen Shoulders",64,nil,nil,24,0,0,9,2,{441,683,832,949,1016,1017,1020,1021,1022,1042,1043,1069,1185,1189,1194,1353,1400,1417,12860,12856,11913,2071,2165,11517,2237,10759,10758,2323,2348,2349,2350,2351,2354,2356,2384,2385,2850,9524,2852,3238,3239,3240,3245,3247,3249,3250,3251,3252,3256,3398,3416,3424,3426,7603,3463,3466,3472,3630,3631,3632,3633,3634,3636,3637,3774,3809,3810,3814,3816,3817,3819,3820,3821,3824,3861,3868,3917,3928,4005,4007,4009,6606,4017,4018,4019,6575,6523,4032,4044,6329,6233,6225,6224,4067,6223,6221,6219,6218,6211,6210,6207,6206,4117,4118,4124,4126,4127,4128,4142,4248,4250,6180,4264,6132,6115,6020,5841,5800,5797,5763,5761,5756,5755,4511,4514,4627,5056,5048,4696,4827,4821,4820,4819,4818,4815,4814,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4824,5053,4623,4538,4530,4523,4520,4518,4516,4463,4462,4442,4440,4438,4437,4436,4435,4418,4417,4416,4306,4293,5762,4283,4114,4109,4107,4104,4100,4097,4094,4093,4065,4064,4061,4057,4056,4054,4052,4050,4042,4040,4028,4027,4026,6033,4025,4024,6073,4023,4022,4014,4012,4004,3999,3991,3989,3988,3987,3947,3925,3924,3922,3921,3898,3879,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3850,3849,6208,3840,3823,6213,3806,6220,3783,3782,3781,3770,3767,3765,3762,3759,3758,3755,3752,3750,3749,3748,3746,3745,3743,3739,3733,3728,3725,3717,3715,3713,3641,3640,3638,3461,3459,3458,3457,3456,3435,3392,3386,3385,3378,3377,3376,3375,3374,3286,3280,3279,3278,3263,3261,3260,3258,2586,2529,2503,2451,2449,2427,2376,2373,2368,2360,2346,2344,2339,2336,2269,2268,2267,2266,2264,2261,2260,2248,2244,2236,2208,2207,8886,2183,2170,2169,2168,2157,2156,2103,2089,1973,1955,1953,1943,1942,1940,1939,1924,1914,1913,1889,1732,1731,1729,1727,1726,1725,1715,1711,1708,1707,1706,1696,1418,1270,1259,1197,1183,1181,1180,1178,1169,1167,1165,1111,1110,1053,1052,1051,1040,1039,1034,1033,1032,1031,1030,1029,1028,1027,1025,1024,1018,1015,1012,1011,1010,1009,1008,1007,10756,10760,948,930,923,920,909,898,889,824,819,11680,681,657,641,636,634,628,625,624,623,622,619,615,604,598,594,580,569,568,565,548,547,545,539,531,505,12678,486,485,12940,458,452,449,446,445,440,437,436,435,434,433,432,431,430,429,428,426,424,423,422,218,217,215,213,212,206,205,203,202,171,154,122,121,48,3,},{2847,2849,2850,2852,2855,3642,75295,74447,75296,75297,153462,},nil,nil,nil,},
[4348] = {"Pattern: Phoenix Gloves",64,nil,nil,25,0,0,9,2,{441,949,1016,1017,1020,1021,1022,1042,1043,1044,1069,1189,1192,1216,1225,1353,1400,1417,12897,12856,11915,11913,11912,2071,2165,11517,2187,2233,2237,10759,10758,2348,2349,2350,2351,2354,2356,2384,2385,2408,2850,2559,9524,2852,3235,3238,3239,3240,3245,3249,3250,3251,3252,3256,3424,7603,3463,3473,3630,3631,3632,3633,3634,3636,3637,3774,3780,3809,3810,3814,3817,3818,3819,3824,3825,3861,3864,3866,3868,3897,3917,3928,4006,4007,6606,4016,4018,6575,4031,4032,4036,4044,6329,4053,6233,6231,6226,6225,4067,6223,6221,6218,6211,6210,6207,6206,4124,4126,4127,4128,4147,4248,4249,6180,6132,6115,6020,5799,5763,5761,5756,5755,4511,4514,5056,5048,4827,4823,4820,4819,4818,4815,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,4663,5053,4623,4538,4531,4530,4525,4523,4520,4518,4517,4516,4515,4464,4463,4462,4442,4440,4436,4435,4418,4417,4416,4306,5762,4283,4282,4281,4114,4109,4107,4101,4100,4099,4097,4095,4094,4093,4074,4070,4065,4064,4062,4061,4057,4056,4054,4051,4040,4037,4028,4026,4025,4024,4022,4020,4014,4012,4003,3999,3998,3993,3986,3947,3944,3926,3925,3924,3922,3921,3893,3879,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3850,6208,3840,3823,3807,6213,6220,3797,3782,3781,3772,3771,3770,3762,3758,3750,3749,3748,3746,3745,3743,3737,3734,3733,3732,3725,3717,3715,3713,3711,3655,3641,3640,3638,3467,3461,3459,3458,3457,3456,3397,3386,3378,3377,3376,3375,3374,3286,3283,3282,3280,3278,3277,3275,3263,3261,3260,3258,7170,2586,2582,2529,2503,2451,2428,2387,2376,2374,2372,2360,2346,2345,2344,2337,2336,2270,2269,2268,2267,2266,2265,2261,2260,2248,2244,2236,2208,2206,8886,2181,2179,2170,2156,2103,2102,2089,1958,1953,1943,1940,1939,1914,1913,1909,1889,1888,1755,1732,1731,1729,1727,1726,1725,1717,1715,1711,1708,1707,1706,1696,1663,1418,1393,1258,1210,1197,1183,1181,1180,1179,1178,1169,1167,1165,1164,1158,1157,1111,1110,1083,1053,1052,1051,1040,1034,1033,1032,1031,1030,1028,1027,1026,1025,1024,1019,1015,1012,1011,1010,1008,1007,10756,10757,10760,948,930,923,910,909,898,891,824,819,787,681,657,641,636,634,628,626,625,624,623,622,619,615,604,598,594,580,579,578,570,569,568,565,548,547,545,539,531,505,486,485,449,446,442,440,437,436,435,434,433,432,431,430,429,428,426,424,422,335,232,218,217,215,213,212,210,206,205,203,202,171,154,127,124,122,121,115,48,3,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,16882,},nil,nil,},
[4349] = {"Pattern: Phoenix Pants",64,nil,nil,25,0,0,9,2,{441,683,949,1020,1021,1022,1023,1042,1043,1044,1069,1185,1189,1216,1225,1400,1417,12856,11915,11697,2165,11519,2235,10759,10758,2322,2323,2348,2349,2350,2351,2354,2356,2384,2385,2408,2850,2559,2852,3652,3237,3238,3239,3240,3245,3249,3250,3251,3252,3256,3416,3424,3426,7603,3463,3466,3473,3630,3631,3632,3633,3634,3636,3637,3809,3810,3811,3812,3814,3817,3819,3820,3824,3825,3861,3864,3866,3868,3917,3928,4005,4006,4007,6668,4018,4019,6575,6547,4032,4036,6391,4044,6329,6233,6230,6226,6225,6224,4067,6223,6221,6211,6210,6207,6206,4119,4124,4126,4128,4142,4248,6180,4264,6132,5849,5864,5763,5761,5756,5755,4499,4511,4514,4627,5056,5048,4823,4820,4819,4818,4815,4814,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,4825,5053,4623,4538,4532,4530,4525,4520,4518,4517,4515,4464,4463,4462,4442,4440,4437,4436,4435,4418,4417,4416,4306,5762,4285,4283,4282,4281,4280,4129,4112,4104,4100,4099,4097,4094,4093,4074,4065,4064,4061,4057,4054,4050,4040,4037,4026,4025,4024,6073,4023,4022,4020,4014,4004,4003,3999,3989,3947,3932,3925,6167,3924,3923,3922,3921,3879,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,6208,3840,3823,6213,3799,3797,3782,3781,3772,3771,3770,3763,3762,3758,3750,3749,3746,3745,3743,3742,3733,3732,3728,3717,3715,3713,3712,3655,3641,3640,3638,3476,3467,3461,3459,2283,3458,3457,3456,3436,3435,3396,3395,3386,3385,3377,3376,3375,3374,3286,3283,3280,3278,3277,3275,3263,3261,3260,3258,2529,2451,2427,2387,2376,2375,2369,2360,2345,2344,2339,2336,2305,2269,2268,2267,2266,2264,2261,2260,2248,2244,2236,2208,2206,2205,8886,2183,2182,2181,2180,2179,2169,2168,2157,2103,2102,2089,2053,1974,1973,1958,1943,1942,1940,1939,1914,1888,1732,1731,1729,1727,1726,1725,1716,1715,1711,1708,1707,1706,1696,1418,1270,1183,1181,1180,1179,1178,1167,1165,1164,1111,1110,1083,1053,1052,1051,1040,1039,1034,1033,1032,1031,1028,1027,1026,1025,1024,1012,1011,1010,1009,1008,1007,10757,948,930,923,920,910,909,892,889,824,819,11680,681,657,641,636,634,628,625,623,622,615,598,594,580,578,570,569,568,565,548,547,539,531,518,505,486,485,452,449,446,445,440,437,436,435,434,433,432,431,430,429,428,426,424,423,422,391,335,232,218,217,215,213,212,210,206,205,203,202,154,127,122,98,48,3,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[4350] = {"Pattern: Spider Silk Slippers",64,nil,nil,28,0,0,9,2,{683,689,949,1016,1020,1021,1022,1023,1042,1043,1044,1069,1084,1085,1108,1152,1400,1417,14357,12902,12897,12856,12579,11697,11683,11562,10896,10761,10759,2348,2349,2350,2351,2356,2384,2385,2406,2407,2408,2850,2559,2560,2565,2706,2787,2852,3238,3239,3249,7874,7873,7603,7335,7332,7329,7328,7175,3774,3809,3810,3811,3818,3819,3820,3821,3825,7078,3866,3868,7069,3928,4018,6575,6523,6427,6426,4032,6391,4038,4041,4044,6329,6234,6233,6232,6230,6227,6226,6225,6224,4067,6223,6221,6219,6218,6212,6211,6210,6207,6206,4118,4124,4128,4140,4142,4147,4150,4151,4154,4248,4249,6168,6115,4304,5763,5756,4511,4514,4627,5056,4846,4692,4696,4844,4823,4819,4818,4815,4814,4813,4812,4811,4810,4807,4805,4803,4802,4798,4789,4788,4718,4714,4712,4711,4825,4674,4671,4670,4666,4664,4663,4651,4978,4636,4634,4632,4623,4541,4540,4539,4538,4532,4530,4525,4522,4520,4519,4518,4517,4516,4515,4464,4463,4462,4457,4442,4440,4438,4437,4436,4435,4308,4306,4299,4296,4293,4291,4288,4287,4286,4285,4284,4283,4282,4281,4280,4133,4113,4111,4109,4107,4101,4100,4099,4097,4095,4094,4093,4065,4064,4061,4056,4054,4052,4050,4028,4027,4025,4024,4023,4022,4020,4014,3999,3987,3985,3926,3925,3924,3923,3922,3921,3877,3875,3873,3863,3859,3857,3855,6208,3808,6213,3804,6220,3803,3802,3801,3799,3789,3784,3782,3781,3771,3770,3767,3765,3763,3762,3759,3757,3752,3750,3748,3745,3743,3727,3715,3459,3458,3457,3456,3378,3377,3376,3374,7349,2619,2618,2586,2582,2581,2572,2566,2564,2562,2556,2555,2552,2529,2448,2387,2377,2376,2375,2374,2373,2372,2371,2369,2359,2346,2345,2344,2319,2272,2270,2269,2268,2267,2266,2265,2261,2260,2253,2252,2251,2250,2248,2244,2240,2089,1973,1717,1716,1715,1711,1708,1707,1706,1418,1270,1251,1200,1158,1157,1111,1110,1096,1057,1054,1053,1052,1051,1040,1039,1038,1034,1032,1031,1027,1025,1024,1018,1012,1008,1007,10757,10760,948,940,10882,930,923,920,910,909,898,892,891,877,787,785,736,11576,702,701,699,697,694,11680,681,628,615,604,595,588,587,568,533,531,12347,12759,485,445,437,436,435,434,433,432,429,397,315,314,212,210,206,205,203,202,48,3,},{2849,2850,2852,2855,2560,75295,74447,75296,75297,153462,},{4633,4634,16882,},nil,nil,},
[4351] = {"Pattern: Shadow Hood",64,nil,nil,34,0,0,9,2,{92,682,685,689,772,856,858,1023,11563,11562,2406,2407,2408,2850,2559,2560,2561,2852,7874,7873,7332,7329,7328,7078,6427,6426,6329,6234,6233,6232,6227,6212,4143,4147,4150,4151,4154,4304,4514,4662,4851,4850,4846,4845,4692,4696,4844,4728,4670,4666,4663,4861,4642,4623,4540,4539,4523,4427,4358,4308,4306,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4287,4286,4109,6073,3771,3770,3765,2729,2727,7349,2619,2618,2599,2587,2586,2572,2571,2377,8138,2359,2271,2256,2254,2253,2252,2251,2249,2242,2241,2240,1715,1096,10757,939,898,760,741,702,694,671,533,},{2852,2855,2857,2560,75296,75297,4149,153462,},{4634,},nil,nil,},
[4352] = {"Pattern: Boots of the Enchanter",64,nil,nil,35,0,0,9,2,{92,682,683,684,685,687,688,689,691,767,772,856,905,949,1022,1023,1044,1069,1082,1085,1108,1114,1150,1151,1152,1557,11697,11686,11563,11562,11559,10896,10759,2603,2348,2356,2385,2406,2407,2408,2850,2559,2560,2561,2565,2578,2579,2580,2592,2735,2760,2829,2830,2831,2852,2906,3792,7874,7873,7872,7603,7348,7347,7346,7345,7342,7337,7335,7332,7329,7328,7327,7175,3818,3825,7078,7070,6575,6547,6523,6427,6426,6391,4038,4041,6329,6234,6233,6232,6227,6226,6225,6224,6223,6222,6212,6211,6207,6206,4124,4126,4139,4140,4142,4143,4147,4150,4151,4154,4158,4248,4249,6170,6115,4304,4352,5616,5249,4969,4856,4852,4851,4850,4847,4846,4845,4690,4692,4693,4696,4844,4726,4728,4729,4814,4811,4718,4713,4712,4711,4687,4677,4675,4825,4674,4673,4672,4671,4670,4666,4665,4664,4663,4657,4651,4649,4648,4647,4646,4645,4861,4863,4642,4641,4639,4638,4637,4636,4635,4634,4633,4632,4623,4619,4541,4540,4539,4538,4532,4530,4525,4523,4520,4518,4516,4515,5286,4458,4442,4440,4437,4436,4427,4402,4363,4361,4358,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4280,4133,4130,4101,4100,4099,4097,4095,4093,4062,4056,4029,6208,6209,3808,6220,3801,3784,3770,3767,3765,3762,3758,3757,7022,2893,2740,2739,2732,2729,2727,2721,7333,2701,7349,2628,2624,2619,2618,2595,2590,2589,2588,2587,2586,2584,2583,2582,2581,2574,2573,2572,2570,2569,2567,2566,2564,2562,2558,2556,2555,2554,2553,2422,2421,2417,2377,2376,2373,2372,2371,2369,2368,2359,2358,2345,2344,2319,2287,2272,2271,2269,2268,2256,2254,2253,2252,2251,2250,2249,2248,2247,2242,2241,2240,2091,2089,9377,1754,1717,1715,1562,1418,1364,1270,1258,1157,1096,1054,1053,1052,1051,1036,1035,1034,979,978,976,942,941,940,938,937,920,910,898,892,879,877,871,769,761,759,755,741,740,736,703,11577,11578,702,701,697,694,686,681,11777,11787,667,660,604,597,595,588,587,570,533,12759,429,314,300,212,210,206,205,},{2852,2855,2857,2560,75296,75297,4149,153462,},nil,nil,nil,},
[4353] = {"Pattern: Spider Belt",64,nil,nil,36,0,0,9,2,{92,682,683,684,685,687,689,690,691,728,729,767,772,858,1082,1084,1085,1087,1114,1150,1151,1152,1557,13142,12865,12223,12222,12217,12216,11792,11791,11790,11687,11686,11563,11562,11561,2258,2407,2408,2473,2850,2559,2560,2561,2563,2579,2580,2592,2657,2725,2726,2728,2731,2734,2735,2736,2755,2760,2761,2762,2830,2831,2852,2923,2924,8637,7874,7873,7872,7858,7857,7856,7855,7726,7725,7396,7353,7352,7348,7347,7346,7344,7342,7341,7340,7337,7335,7332,7329,7328,7327,7321,7320,7286,7247,7246,7175,7078,7012,7011,6427,6426,6232,6230,6227,6226,6212,4139,4140,4142,4143,4147,4150,4151,4154,4158,6116,6069,4304,5844,5839,4342,4352,4356,4378,4379,4393,4396,5771,4411,5760,5650,5649,5648,5647,5645,5623,5618,5617,5616,5601,5336,5333,5331,5295,5292,5268,5261,5255,5249,5243,5240,5238,5235,5234,5232,5229,4860,4856,4855,4853,4852,4851,4850,4849,4848,4846,4681,4845,4693,4695,4697,4699,4702,4844,4726,4727,4728,4716,4680,4679,4672,4670,4668,4666,4663,4657,4655,4649,4648,4647,4646,4645,4644,4643,4861,4863,4640,4637,4636,5224,4634,4633,4623,4540,4538,4532,4506,4504,5278,5286,4465,5300,5304,5305,4457,4401,5420,5422,5423,5426,5428,4362,4361,4358,4328,4308,4303,4302,4301,4300,4299,4298,4297,4296,5646,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4283,4133,5850,5856,5857,5984,3984,6239,3715,7022,2932,2928,2907,2894,2893,2892,2783,7269,2773,2743,2742,2740,2739,2738,2732,2729,2727,2723,2721,2718,7333,7334,2717,2715,2701,2692,2691,2652,7349,2651,2650,7405,2618,2612,2591,2590,2589,2588,2587,2586,2585,2584,2583,2582,2574,2573,2572,2571,2570,2569,2567,2566,2564,2562,2558,2556,2555,2554,7789,2421,2417,2377,2376,8138,2369,8311,2359,2358,2319,2287,2272,2256,2255,2254,2253,2252,2251,2250,2249,2246,2245,2243,2242,2241,8667,1907,1653,1565,1564,1562,1561,1490,1488,1200,1144,1142,1097,1096,1062,1054,978,942,941,939,922,879,871,862,813,782,780,769,768,764,760,759,755,741,740,701,697,696,686,681,679,11778,11781,11782,11785,11787,11788,674,672,671,669,667,660,597,11937,587,12218,12219,12220,14123,412,},{2855,2857,4149,153462,},{4634,4636,5758,16883,},nil,nil,},
[4354] = {"Pattern: Rich Purple Silk Shirt",64,nil,nil,37,0,0,9,2,{92,691,11792,2561,2578,2726,2728,7856,7855,7397,7348,7345,7344,7328,5255,4860,4856,4852,4845,4861,4863,4540,5278,4361,4308,4302,4301,4299,4298,4295,4292,4286,5856,7022,2729,2595,2588,2557,2555,1490,877,766,736,686,674,},{153462,},nil,nil,nil,},
[4355] = {"Pattern: Icy Cloak",64,nil,nil,40,0,0,9,2,nil,nil,nil,{2381,6567,},nil,},
[4356] = {"Pattern: Star Belt",64,nil,nil,40,0,0,9,2,{685,767,1082,13141,11687,2541,7348,4357,5648,4852,4846,4861,4540,4301,4300,4299,4296,4295,4292,4291,4287,2893,2556,710,667,},nil,nil,nil,nil,},
[4357] = {"Rough Blasting Powder",nil,nil,nil,5,0,0,7,1,{9676,},nil,nil,{1448,1694,2682,2683,2684,2685,2687,2688,3133,3413,3495,4587,5175,5519,6730,6777,8678,8679,9544,9676,11185,14337,14637,},nil,},
[4358] = {"Rough Dynamite",64,nil,nil,10,0,0,7,2,},
[4359] = {"Handful of Copper Bolts",nil,nil,nil,8,0,0,7,1,{642,573,5836,2520,9336,4418,4417,4416,4070,3992,3947,6250,3471,3286,3283,1731,641,622,590,589,517,480,458,171,115,114,36,},{19019,19020,},{6351,},nil,nil,},
[4360] = {"Rough Copper Bomb",64,nil,nil,14,0,0,7,2,},
[4361] = {"Copper Tube",nil,nil,nil,10,0,0,7,1,{573,2520,5836,4418,4417,4070,3992,3947,6250,3471,3286,3283,9676,657,641,622,590,589,480,458,171,127,115,114,36,},{19019,19020,},{6351,},{1448,1694,2682,2683,2684,2685,3133,5175,5519,6777,14637,},nil,},
[4362] = {"Rough Boomstick",nil,nil,nil,10,5,3,2,3,},
[4363] = {"Copper Modulator",nil,nil,nil,13,0,0,7,1,{573,11684,2520,9336,7849,7603,6329,6234,6233,6232,6231,6230,6227,6226,6225,6222,6211,6207,6206,4418,4417,4416,4074,4073,4070,3993,3992,3947,6215,6250,3471,3392,3378,3377,3376,3375,3374,3286,3283,9676,5836,641,622,590,589,480,458,115,114,36,},{19019,19020,},{6307,6351,6352,},{1448,1694,2682,2683,2684,3133,4587,5175,5519,6730,6777,11185,},nil,},
[4364] = {"Coarse Blasting Powder",nil,nil,nil,15,0,0,7,1,{642,11684,2520,9336,7849,7603,6668,6329,6234,6233,6232,6231,6230,6227,6226,6225,6222,6211,6207,6206,5849,6020,5836,4418,4417,4416,4074,4073,4070,3993,3992,3947,6215,6250,3471,3392,3378,3377,3376,3375,3374,3286,3283,1731,9676,657,641,622,590,589,550,517,458,171,127,},{19019,19020,},{6351,6352,},{1448,1694,2682,2683,2684,2685,2687,2688,3133,3413,3495,4587,5175,5519,6730,6777,8678,8679,9544,9676,11185,14337,14637,},nil,},
[4365] = {"Coarse Dynamite",64,nil,nil,20,0,0,7,2,},
[4366] = {"Target Dummy",nil,nil,nil,17,0,0,7,3,},
[4367] = {"Small Seaforium Charge",64,nil,nil,20,0,0,7,2,},
[4368] = {"Flying Tiger Goggles",nil,nil,nil,20,0,0,4,1,},
[4369] = {"Deadly Blunderbuss",nil,nil,nil,21,16,3,2,3,},
[4370] = {"Large Copper Bomb",64,nil,nil,26,0,0,7,2,},
[4371] = {"Bronze Tube",nil,nil,nil,21,0,0,7,1,{11684,7603,6329,6234,6233,6232,6231,6230,6227,6226,6225,6222,6207,6206,4074,4073,3993,3377,3375,3374,9676,},{19019,19020,},{6352,},{1448,1694,2682,2683,2684,2685,2687,3133,3495,4587,5175,5519,6777,9544,},nil,},
[4372] = {"Lovingly Crafted Boomstick",nil,nil,nil,24,19,3,2,3,},
[4373] = {"Shadow Goggles",nil,nil,nil,24,0,0,4,1,},
[4374] = {"Small Bronze Bomb",64,nil,nil,29,0,0,7,2,},
[4375] = {"Whirring Bronze Gizmo",nil,nil,nil,25,0,0,7,1,{2447,4855,2595,1834,615,},nil,nil,nil,nil,},
[4376] = {"Flame Deflector",nil,nil,nil,25,15,0,7,3,},
[4377] = {"Heavy Blasting Powder",nil,nil,nil,25,0,0,7,1,{11684,7849,7603,6329,6234,6233,6232,6231,6230,6227,6226,6225,6222,6207,6206,4260,4074,4073,3993,6215,3721,3713,3392,3378,3377,3376,3375,3374,2369,1097,677,},{19019,19020,},{6307,6352,6355,6357,},nil,nil,},
[4378] = {"Heavy Dynamite",64,nil,nil,30,0,0,7,2,nil,nil,nil,{3180,},nil,},
[4379] = {"Silver-plated Shotgun",nil,nil,nil,26,21,3,2,3,},
[4380] = {"Big Bronze Bomb",64,nil,nil,33,0,0,7,2,},
[4381] = {"Minor Recombobulator",nil,nil,nil,28,0,0,4,0,},
[4382] = {"Bronze Framework",nil,nil,nil,29,0,0,7,1,{11684,2676,7849,7603,6329,6234,6233,6232,6231,6230,6227,6226,6225,6222,6207,6206,4260,4074,4073,3993,6215,3392,3378,3377,3376,3375,3374,2674,9676,1492,1097,677,},{19019,19020,},{6307,6352,6357,},{1448,1694,2682,2683,2684,3133,4587,5175,5519,6777,9676,11185,},nil,},
[4383] = {"Moonsight Rifle",nil,nil,nil,29,24,3,2,3,},
[4384] = {"Explosive Sheep",nil,nil,nil,30,0,0,7,2,nil,nil,nil,{789,},nil,},
[4385] = {"Green Tinted Goggles",nil,nil,nil,30,0,0,4,1,},
[4386] = {"Ice Deflector",nil,nil,nil,31,21,0,7,3,},
[4387] = {"Iron Strut",nil,nil,nil,32,0,0,7,1,{2676,4260,2674,1097,677,},nil,{6357,},nil,nil,},
[4388] = {"Discombobulator Ray",nil,nil,nil,32,0,0,7,3,{12178,9201,8386,13136,},nil,{22320,},nil,nil,},
[4389] = {"Gyrochronatom",nil,nil,nil,34,0,0,7,1,{2676,4260,2674,9676,1097,677,},nil,{6357,},{1448,1694,2682,2683,2684,2688,3133,5175,5519,6777,},nil,},
[4390] = {"Iron Grenade",64,nil,nil,35,0,0,7,2,},
[4391] = {"Compact Harvest Reaper Kit",nil,nil,nil,35,30,0,7,3,},
[4392] = {"Advanced Target Dummy",nil,nil,nil,37,0,0,7,3,},
[4393] = {"Craftsman's Monocle",nil,nil,nil,37,32,0,4,1,},
[4394] = {"Big Iron Bomb",64,nil,nil,43,0,0,7,2,nil,nil,{11422,},nil,nil,},
[4395] = {"Goblin Land Mine",nil,nil,nil,39,0,0,7,2,},
[4396] = {"Mechanical Dragonling",64,nil,nil,40,30,0,7,3,},
[4397] = {"Gnomish Cloaking Device",nil,nil,nil,40,0,0,7,3,},
[4398] = {"Large Seaforium Charge",64,nil,nil,40,0,0,7,2,},
[4399] = {"Wooden Stock",nil,nil,nil,10,0,0,7,1,{9676,},nil,nil,{960,989,1148,1286,1448,1456,1694,2225,2381,2393,2682,2683,2684,2685,2687,2688,2810,2821,3133,3367,3413,3495,3779,3954,3955,4229,4453,4561,4587,4775,4877,4897,5100,5135,5163,5175,5519,5817,6301,6730,6777,7947,8145,8363,8678,8679,8934,9544,9636,9676,11185,11189,12022,12028,12245,12941,12957,12958,14337,14637,15179,},nil,},
[4400] = {"Heavy Stock",nil,nil,nil,25,0,0,7,1,{9676,},nil,nil,{960,989,1148,1286,1448,1456,1694,2225,2381,2393,2682,2683,2684,2685,2687,2688,2810,2821,3133,3367,3413,3495,3779,3954,3955,4229,4453,4561,4587,4775,4877,4897,5100,5135,5163,5175,5519,5817,6301,6730,6777,7947,8145,8363,8678,8679,8934,9544,9636,9676,11185,11189,12022,12028,12245,12941,12957,12958,14337,14637,15179,},nil,},
[4401] = {"Mechanical Squirrel Box",nil,nil,nil,15,0,0,7,3,},
[4402] = {"Small Flame Sac",nil,nil,nil,25,0,0,7,0,{1042,1043,1044,1069,1063,2447,2725,2726,3815,4016,4017,4066,4323,4324,4339,5276,5278,7997,741,740,14398,335,},nil,nil,nil,nil,},
[4403] = {"Portable Bronze Mortar",nil,nil,nil,33,0,0,7,3,},
[4404] = {"Silver Contact",nil,nil,nil,18,0,0,7,1,{9676,},nil,nil,{1448,1694,2682,2683,2684,3133,3413,5175,5519,6730,6777,11185,},nil,},
[4405] = {"Crude Scope",64,nil,nil,12,5,0,7,3,{9336,7849,7603,6329,6222,6206,4418,3947,3375,3374,1731,622,590,589,513,458,},{19019,19020,},nil,nil,nil,},
[4406] = {"Standard Scope",64,nil,nil,22,10,0,7,3,{7603,6329,6206,6215,3375,3374,},{19019,19020,},nil,nil,nil,},
[4407] = {"Accurate Scope",64,nil,nil,36,20,0,7,3,},
[4408] = {"Schematic: Mechanical Squirrel",64,nil,nil,15,0,0,9,3,{30,113,118,441,454,830,831,832,1125,1126,1127,1128,1131,1138,1184,1186,1188,1189,1190,1191,1192,1194,1195,1199,1201,1216,1547,1548,1549,1553,1554,1555,1693,1765,1766,1780,1781,1797,1922,1923,1961,1995,1996,1997,1998,1999,2000,2001,2033,2042,2043,2070,2071,2163,2165,2231,2234,2237,2321,2322,2323,2350,2956,2957,2958,2969,2970,2971,2972,2974,3035,3099,3100,3108,3110,3123,3125,3126,3127,3225,3231,3234,3236,3239,3240,3242,3244,3245,3246,3247,3248,3250,3251,3254,3255,3256,3398,3415,3416,3424,3425,3426,3463,3466,3475,3630,3631,3632,3633,3634,3636,3637,3812,3816,3819,3861,4005,4006,4007,4008,4009,4127,4263,5053,6789,7319,8886,11320,11321,},{2847,2849,2850,75293,},nil,nil,nil,},
[4409] = {"Schematic: Small Seaforium Charge",64,nil,nil,20,0,0,9,3,{441,454,949,1016,1020,1021,1022,1042,1069,1184,1185,1186,1188,1189,1190,1191,1192,1194,1216,1225,1400,1417,1693,1765,1766,1780,1781,1797,1923,12896,12856,1961,2001,11918,11915,11913,11912,11911,2034,2070,2071,2163,2165,11519,11517,2185,2187,2234,2235,2237,10758,2321,2322,2323,2349,2350,2351,2354,2356,2384,2478,2850,10323,10158,10157,9524,9523,2852,3672,3234,3236,3238,3239,3240,3241,3242,3244,3245,3246,3247,3248,3250,3251,3252,3254,3255,3256,3415,3424,3425,3426,3463,3466,3475,3503,3630,3631,3632,3633,3634,3636,3637,3722,3774,3780,3809,3812,3814,3816,3819,3824,3861,3864,3917,3928,4005,4006,4007,4008,4009,4011,6606,4018,6570,6466,4031,4032,4034,4036,4044,6329,4067,6221,6210,6207,6206,4127,4128,6180,4263,6132,6020,5841,5822,5799,5798,5763,5761,5756,5755,4511,4514,14270,5056,5048,4827,4820,4819,4818,4815,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,5053,4463,4462,4436,4435,4418,4417,4416,4409,14271,4316,5762,4129,4094,4093,4074,4073,4070,4065,4064,4054,4050,4040,4037,4026,6033,4025,4024,4023,4022,4020,4014,4013,4004,3999,3993,3991,3989,3988,3947,3944,3925,3924,3923,3922,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3850,3849,6208,3840,3823,6213,3781,3772,3758,3750,3749,3748,3746,3745,3742,3740,3739,3737,3734,3733,3732,3730,3728,3727,3725,3721,3717,3715,3713,3712,3711,3664,3655,3641,3640,3638,3532,3530,3471,3467,3461,3459,3458,3457,3456,3454,3438,3397,3396,3395,3394,3393,3386,3385,3382,3381,3380,3377,3376,3375,3374,3286,3285,3284,3283,3282,3280,3278,3277,3276,3275,3274,3273,3272,3271,3269,3268,3267,3266,3265,3263,3261,3260,3258,3203,3198,3131,2529,2387,2360,2339,2338,2336,2324,2268,2267,2266,2261,2260,2244,2212,2208,2207,2206,2204,2203,2202,8886,2190,2189,2183,2182,2181,2180,2179,2178,2177,2176,2170,2169,2168,2167,2164,2158,2157,2156,2120,2106,2103,2102,2089,2069,2030,2021,1983,1974,1973,1972,1957,1956,1955,1954,12431,1943,1942,1940,1939,1924,1914,1913,1912,1909,1908,1895,1894,1893,1892,1891,1889,1888,1870,1869,1867,1866,1865,1782,1779,1778,1773,1772,1770,1769,1767,1732,1731,1729,1727,1726,1725,1716,1715,1711,1708,1707,1706,1540,1532,10160,1530,1426,1393,1388,1259,1236,1222,1205,1202,1197,1183,1181,1180,1179,1178,1177,1176,1174,1172,1169,1167,1166,1165,1164,1163,1162,1161,1111,1109,1083,1040,1039,1032,1031,1030,1028,1027,1026,1025,1024,1015,1012,1011,1010,1008,1007,10760,948,930,923,11318,11319,11320,11321,11322,11323,11324,889,834,833,824,819,712,657,641,636,634,628,626,625,624,623,622,619,615,598,594,590,589,580,578,568,565,550,548,547,545,544,539,531,517,515,505,504,500,486,485,481,458,453,452,449,448,446,442,440,437,436,435,14429,434,433,432,431,430,429,428,426,424,423,422,391,217,215,213,203,15811,202,199,171,157,154,127,124,123,122,121,115,114,98,95,48,36,3,},{2847,2849,2850,2852,2855,75293,75295,74447,75296,75297,153462,},nil,nil,nil,},
[4410] = {"Schematic: Shadow Goggles",64,nil,nil,24,0,0,9,3,{345,441,683,949,1016,1017,1020,1021,1022,1023,1042,1043,1069,1189,1192,1194,1216,1400,1417,12896,12856,12579,11915,11912,2071,2165,11519,11517,2235,2237,10761,10759,10758,2323,2348,2349,2350,2351,2354,2356,2384,2408,2850,2559,9524,2852,3238,3239,3245,3247,3249,3250,3252,3256,3416,3424,3426,7603,3466,3631,3632,3633,3634,3636,3637,3722,3774,3780,3809,3810,3814,3817,3819,3820,3824,3825,3861,3866,3868,3917,3928,4005,4006,4007,4011,6668,4018,6575,6547,4036,4041,4044,6329,6233,6226,6225,6224,4067,6223,6222,6221,6211,6210,6207,6206,4117,4124,4126,4127,4128,4147,4248,4249,4264,6132,5800,5799,5761,5756,5755,4511,4514,4627,5056,5048,4827,4823,4821,4820,4819,4818,4815,4814,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4824,4825,4664,4663,5053,4632,4623,4538,4532,4531,4530,4523,4520,4519,4517,4516,4515,4464,4463,4462,4442,4437,4436,4435,4418,4417,4416,4306,4293,4283,4282,4281,4280,4107,4101,4100,4099,4097,4095,4094,4093,4074,4065,4064,4061,4057,4056,4054,4052,4050,4037,4026,4025,4024,6073,4023,4022,4021,4020,4012,4004,3999,3992,3989,3988,3947,3944,3926,3925,3924,3923,3922,3921,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3850,6208,3840,3823,6213,3804,6220,3799,3797,3782,3781,3772,3770,3762,3758,3754,3752,3750,3749,3748,3746,3745,3743,3742,3736,3732,3730,3727,3721,3717,3715,3713,3712,6788,3655,3641,3640,3638,3459,3458,3457,3394,3386,3385,3377,3376,3375,3374,3286,3283,3282,3280,3279,3278,3263,3261,3260,3258,2586,2529,2503,2449,2387,2375,2372,2368,2360,2346,2345,2344,2336,2269,2268,2267,2266,2265,2261,2260,2248,2244,2208,2206,8886,2182,2181,2179,2171,2170,2156,2103,2102,2089,2053,1973,1955,1954,1943,1942,1940,1939,1924,1889,1732,1731,1729,1727,1725,1717,1715,1711,1708,1707,1706,1696,1663,1418,1393,1270,1259,1258,1251,1197,1183,1181,1180,1179,1178,1167,1165,1164,1158,1157,1111,1110,1083,1057,1053,1052,1051,1040,1039,1038,1034,1033,1032,1031,1028,1027,1026,1025,1024,1012,1011,1010,1009,1008,1007,10756,10760,948,930,923,920,909,898,891,889,819,787,785,681,657,641,636,634,628,625,624,623,622,615,604,598,11921,594,580,578,570,569,568,565,548,547,545,539,531,505,486,485,450,449,446,445,442,440,437,436,435,434,433,432,431,430,429,428,426,424,423,422,218,217,215,213,212,210,206,205,203,202,154,124,122,121,115,98,48,3,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,16882,},nil,nil,},
[4411] = {"Schematic: Flame Deflector",64,nil,nil,25,0,0,9,3,{7800,},nil,nil,nil,nil,},
[4412] = {"Schematic: Moonsight Rifle",64,nil,nil,29,0,0,9,3,{345,682,683,685,689,949,1017,1020,1021,1022,1023,1042,1043,1044,1069,1085,1108,1150,1151,1152,1400,1417,14357,12902,12897,12856,12836,11563,11562,10896,10761,10759,10758,2348,2349,2350,2351,2354,2356,2384,2385,2406,2408,2850,2559,2560,2563,2565,2852,2906,3238,3239,3249,3252,7874,7873,7849,7603,3466,3472,7332,7329,7327,7175,3809,3810,3815,3817,3818,3819,3820,3821,3824,3825,7078,3868,3917,3928,6575,6427,6426,4032,4034,4035,4036,6391,4038,4041,4044,6329,6234,6233,6232,6230,6227,6226,6225,6224,4067,6223,6222,6221,6219,6218,6212,6211,6207,6206,4117,4118,4119,4124,4128,4140,4142,4147,4150,4151,4154,4248,4249,6168,6132,6035,4304,5800,5756,4511,4514,5056,4846,4696,4697,4700,4844,4834,4827,4821,4820,4819,4818,4815,4814,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4715,4825,4673,4664,4663,4649,4645,4642,4641,4637,4636,4635,4634,4633,4632,4623,4540,4538,4531,4530,4525,4523,4522,4520,4518,4517,4516,4515,4463,4462,4442,4440,4438,4437,4436,4427,4308,4306,4299,4297,4296,4293,4291,4288,4287,4286,4285,4284,4283,4282,4281,4280,4133,4130,4109,4107,4104,4101,4100,4099,4097,4095,4094,4093,4065,4057,4056,4052,4051,4050,4040,4027,4025,4024,6073,4023,4022,4020,4014,4003,3999,3985,3984,3932,3931,3925,6167,3924,3922,3921,3919,3877,3875,3873,3863,3859,3857,3855,3854,6208,3840,3807,6213,3804,6220,3802,3791,3789,3784,3782,3781,3771,3770,3767,3765,3759,3758,3757,3755,3750,3749,3743,3715,3711,3459,3458,3457,3378,3377,3376,3375,3374,2727,2619,2618,2590,2586,2582,2581,2572,2566,2564,2562,2557,2556,2555,2554,2553,2529,2503,2428,2412,2387,2377,2376,2375,2374,2373,2372,2371,2369,2360,2359,2358,2346,2345,2344,2337,2335,2270,2269,2268,2267,2266,2261,2260,2253,2252,2251,2250,2249,2248,2244,2242,2241,2240,2089,1755,1717,1716,1715,1711,1708,1707,1706,1487,1259,1258,1251,1200,1157,1111,1110,1097,1096,1057,1054,1053,1052,1051,1041,1040,1038,1036,1035,1034,1033,1032,1031,1029,1028,1027,1026,1025,1024,1019,1018,1015,1010,1009,1008,1007,10756,10757,10760,948,941,938,937,10992,930,923,920,910,909,898,892,879,787,741,740,736,703,701,697,694,681,628,615,604,587,580,570,568,565,533,531,511,486,485,437,436,435,434,433,431,429,314,212,210,206,205,203,202,48,3,},{2849,2850,2852,2855,2560,75295,74447,75296,75297,153462,},{4633,16882,},nil,nil,},
[4413] = {"Schematic: Discombobulator Ray",64,nil,nil,32,0,0,9,3,{7800,},nil,nil,nil,nil,},
[4414] = {"Schematic: Portable Bronze Mortar",64,nil,nil,33,0,0,9,3,{92,682,683,684,685,687,689,690,767,772,858,905,1022,1023,1044,1069,1082,1084,1085,1108,1114,1150,1152,1557,11686,11563,11562,11561,11559,10761,10758,2348,2385,2406,2407,2408,2850,2559,2560,2561,2563,2565,2578,2579,2592,2635,2657,2728,2731,2734,2735,2760,2761,2762,2829,2830,2831,2852,2906,8518,7874,7873,7872,7603,7353,7352,7348,7347,7346,7345,7342,7341,7335,7332,7329,7328,7327,7175,3818,7078,7075,7030,6575,6427,6426,6391,6329,6234,6233,6232,6231,6230,6227,6226,6225,6224,6222,6218,6212,6211,6207,6206,4119,4120,4124,4126,4139,4140,4142,4143,4144,4147,4150,4151,4154,4158,4249,6115,4304,4341,4351,4397,4413,5184,4872,4852,4851,4850,4847,4846,4681,4845,4689,4692,4693,4695,4696,4697,4699,4844,4823,4726,4727,4728,4729,4814,4813,4811,4810,4719,4713,4712,4711,4680,4675,4825,4674,4673,4672,4671,4670,4666,4665,4664,4663,4655,4654,4651,4649,4648,4647,4646,4645,4861,4863,4642,4978,4641,4640,4638,4637,4636,4635,4634,4633,4623,4619,4541,4540,4539,4538,4532,4531,4525,4523,4520,4519,4518,4517,4516,5286,4461,4457,4442,4440,4438,4436,4360,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4280,4260,4133,4131,4114,4113,4109,4107,4101,4100,4099,4097,4095,4093,4056,4052,4029,4027,4024,6073,3984,6208,3807,3806,3804,3803,3802,3791,3767,3755,3752,7022,2892,2743,2739,2732,2727,2721,7333,2716,2701,7349,7351,2628,2619,2618,2599,2597,2590,2589,2588,2587,2586,2584,2583,2574,2573,2572,2571,2570,2569,2566,2564,2562,2557,2556,2555,2554,2553,2411,2377,2376,2373,2372,2371,2369,2368,2359,2345,2344,2319,2287,2272,2271,2269,2255,2254,2253,2252,2251,2250,2249,2248,2242,2241,2240,2091,2089,14222,1716,1715,1487,1418,1364,1270,1158,1157,1110,1096,1057,1054,1053,1052,1051,1034,1019,10756,948,941,940,939,938,937,910,898,892,877,875,861,813,787,780,765,764,759,741,740,736,702,11578,701,697,696,694,686,681,11777,11785,11787,674,671,667,604,597,595,11937,588,587,533,412,212,210,206,205,},{2852,2855,2857,2560,75296,75297,4149,153462,},{4633,4634,4636,13918,16883,},nil,nil,},
[4415] = {"Schematic: Craftsman's Monocle",64,nil,nil,37,0,0,9,3,{772,12222,2408,2850,2657,2852,7337,7078,4343,5650,5649,4851,4846,4844,4644,4540,5308,4308,4303,4302,4300,4299,4295,4292,4286,6126,7022,2783,2740,2589,2585,2571,2570,2562,2558,7800,2287,2253,2243,1907,861,11578,14123,},{2855,2857,4149,141979,153462,},{4636,},nil,nil,},
[4416] = {"Schematic: Goblin Land Mine",64,nil,nil,39,0,0,9,3,{92,682,683,684,685,687,689,690,691,767,772,1082,1084,1085,1114,1151,1152,1550,1557,1558,13742,13718,13142,13141,12865,12217,12216,11793,11792,11791,11790,11686,11561,2406,2407,2850,2559,2560,2561,2565,2580,2592,2635,2657,2725,2726,2728,2731,2734,2735,2736,2760,2761,2762,2831,2852,2923,2924,7874,7873,7858,7857,7856,7855,7727,7396,7353,7348,7347,7346,7345,7344,7342,7341,7340,7337,7335,7332,7329,7328,7327,7321,7320,7290,7286,7272,7247,7246,7175,7078,7030,7023,7012,7011,6733,6427,6426,6234,6232,6230,6226,6212,4140,4142,4143,4147,4150,4151,4154,4158,4304,5844,4344,4351,4352,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5337,5336,5333,5292,5272,5268,5261,5255,5254,5253,5249,5243,5240,5236,5234,5232,5229,5057,4860,4856,4855,4853,4852,4851,4850,4849,4676,4847,4846,4681,4845,4685,4692,4693,4695,4696,4697,4699,4701,4844,4727,4728,4723,4718,4714,4712,4679,4675,4674,4673,4670,4666,4665,4663,4657,4656,4655,4654,4648,4647,4645,4861,4863,4642,4640,4637,4635,5224,4634,4623,4540,4539,5244,5246,4525,5260,4505,5278,5286,4465,5300,5304,5305,5307,4427,5419,5422,5423,5426,5428,5429,4361,4360,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,5646,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4130,5856,5857,3715,7022,2932,2928,2927,2893,2892,2783,7269,2763,2743,2742,2740,2738,2732,2729,2727,2723,2720,2719,7334,2716,2692,2691,7349,7351,2651,2650,2649,7405,2619,2618,2612,2596,2590,2589,2588,2586,2585,2584,2583,2581,2574,2573,2572,2571,2570,2569,2567,7584,2566,2564,2562,2558,2557,2556,2555,2554,2553,2551,7789,2434,2421,2417,2377,2376,8095,8138,2371,8311,2359,2318,2287,2271,2256,2255,2254,2253,2252,2251,2250,2249,2248,2247,2246,2242,2241,1907,9377,9396,1565,1564,1562,1561,1551,1490,1144,1142,1096,1088,1081,1062,1054,978,942,940,939,938,937,879,877,871,861,783,781,780,769,766,765,764,759,755,750,747,746,744,743,741,740,736,710,709,702,11577,701,699,697,696,694,686,679,678,677,11777,11781,11785,11786,11787,11788,674,671,667,660,597,595,11937,588,587,12220,14123,},{2855,2857,2560,4149,153462,},{4634,4636,4637,11422,16883,},nil,nil,},
[4417] = {"Schematic: Large Seaforium Charge",64,nil,nil,40,0,0,9,3,{92,682,683,684,687,689,690,691,729,767,772,858,1082,1084,1085,1087,1108,1114,1151,1152,1557,13142,13141,12865,12223,12217,12216,11792,11791,11790,11687,11686,11563,11562,11561,11559,2406,2408,2559,2560,2561,2563,2565,2850,2580,2592,2635,2658,2686,2725,2726,2728,2731,2734,2735,2736,2760,2761,2762,2830,2831,2852,2923,2924,2925,8637,7874,7873,7872,7858,7857,7856,7855,7727,7725,7605,7353,7352,7348,7347,7346,7345,7344,7342,7341,7340,7337,7335,7332,7329,7328,7327,7320,7290,7286,7272,7247,7246,7175,7078,7071,7012,7011,6733,6427,6426,6234,6232,6227,6226,6212,4140,4143,4147,4150,4151,6116,5881,4304,5844,4324,5839,4357,4393,4397,5650,5649,5648,5645,5623,5618,5617,5616,5615,5477,5336,5335,5333,5331,5295,5293,5292,5268,5254,5253,5249,5243,5240,5239,5238,5236,5232,5229,4872,4860,4856,4855,4853,4852,4851,4850,4849,4676,4847,4678,4846,4845,4685,4692,4693,4695,4696,4699,4700,4702,4844,4726,4727,4729,4718,4716,4715,4712,4680,4673,4671,4670,4668,4667,4666,4665,4664,4658,4657,4656,4655,4651,4649,4648,4647,4644,4861,4863,4640,4637,4636,5224,4634,4633,4623,4540,4539,5244,4505,4504,5278,5286,4465,5300,5305,5307,4458,4457,5419,5422,5425,5426,5428,5429,4363,4361,4359,4358,4329,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,5646,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4260,5856,6126,7022,2928,2927,2893,2892,2793,2783,7269,2743,2742,2740,2739,2738,2732,2729,2727,2723,2721,2720,2719,7333,7334,2717,2716,2701,2691,2653,7349,7351,2650,2649,2628,2618,2612,2599,2596,2595,2591,2590,2589,2588,2587,2586,2585,2584,2583,2582,2574,2573,2572,2571,2570,2569,2567,2566,2564,2562,2557,2556,2555,2554,2552,7789,2536,2420,2417,2416,2377,2376,8095,8138,2369,8311,2359,2287,2272,2271,2256,2255,2254,2253,2252,2251,2250,2249,2248,2247,2246,2245,2243,2242,2241,2240,1907,9477,1564,1563,1562,1561,1490,1488,1364,1144,1142,1096,979,978,942,941,940,939,938,937,922,879,877,871,813,780,769,768,765,764,760,759,755,750,743,742,741,740,736,710,702,697,696,694,686,681,678,676,11777,11781,11782,11786,11787,674,671,667,660,597,595,587,12218,12219,12220,14123,},{2855,2857,2560,4149,153451,153462,},{4636,4637,11422,},nil,nil,},
[4419] = {"Scroll of Intellect III",nil,nil,nil,45,35,0,0,4,{359,5431,13136,},{128308,141596,153123,},{5758,8484,9540,11887,15103,},{14847,},nil,},
[4421] = {"Scroll of Protection III",nil,nil,nil,40,30,0,0,4,{5423,9416,},{128308,141596,},{6827,9540,11887,},{12246,14847,},nil,},
[4422] = {"Scroll of Stamina III",nil,nil,nil,45,35,0,0,4,{359,687,9318,},{141596,153123,},{8484,9540,11887,},{14847,},nil,},
[4424] = {"Scroll of Spirit III",nil,nil,nil,40,30,0,0,4,{682,},{128308,141596,},{6827,9540,11887,},{12246,14847,},nil,},
[4425] = {"Scroll of Agility III",nil,nil,nil,50,40,0,0,4,{359,4140,5423,5982,11731,},{153123,},{8484,9540,11887,15103,15699,16883,16884,},{14847,},nil,},
[4426] = {"Scroll of Strength III",nil,nil,nil,50,40,0,0,4,{359,5988,6511,6516,6520,9416,11738,12218,},{153123,},{5758,8484,9540,11887,15699,},{14847,},nil,},
[4428] = {"Spider Palp",nil,nil,nil,1,0,0,15,0,{949,616,1112,2349,2350,14279,3819,3820,4264,4040,1111,930,11921,569,539,217,},nil,nil,nil,nil,},
[4429] = {"Deepfury's Orders",nil,nil,nil,1,0,0,12,0,},
[4430] = {"Ethereal Talisman",nil,nil,nil,43,0,0,4,0,nil,nil,nil,nil,{521,},},
[4432] = {"Sully Balloo's Letter",nil,nil,nil,1,0,0,12,0,},
[4433] = {"Waterlogged Envelope",nil,637,nil,25,25,0,12,0,nil,{2656,},nil,nil,nil,},
[4434] = {"Scarecrow Trousers",nil,nil,nil,20,15,0,4,1,},
[4435] = {"Mote of Myzrael",nil,nil,nil,1,0,0,12,0,{2574,2573,2572,},nil,nil,nil,nil,},
[4436] = {"Jewel-encrusted Sash",nil,nil,nil,21,16,0,4,1,},
[4437] = {"Channeler's Staff",nil,nil,nil,20,15,0,2,10,},
[4438] = {"Pugilist Bracers",nil,nil,nil,30,25,0,4,3,{6168,6035,4512,4623,4539,4538,4532,4531,4525,4523,4522,4519,4517,4516,4515,4442,4440,4438,},nil,nil,nil,nil,},
[4439] = {"Bruiser Club",nil,nil,nil,22,17,0,2,4,},
[4440] = {"Sigil of Strom",2048,nil,nil,1,0,0,12,0,{2591,2590,2588,},nil,nil,nil,nil,},
[4441] = {"MacKreel's Moonshine",nil,nil,nil,1,0,0,12,0,},
[4443] = {"Grim Pauldrons",nil,nil,nil,36,0,0,4,3,nil,nil,nil,nil,{1164,},},
[4444] = {"Black Husk Shield",nil,nil,nil,24,19,0,4,6,},
[4445] = {"Flesh Carver",nil,nil,nil,23,18,0,2,0,},
[4446] = {"Blackvenom Blade",nil,nil,nil,26,21,0,2,15,},
[4447] = {"Cloak of Night",nil,nil,nil,26,21,0,4,1,},
[4448] = {"Husk of Naraxis",nil,nil,nil,27,22,0,4,3,},
[4449] = {"Naraxis' Fang",nil,nil,nil,27,22,0,2,15,},
[4450] = {"Sigil Fragment",nil,nil,nil,1,0,0,12,0,{2585,2584,2583,},nil,nil,nil,nil,},
[4453] = {"Sigil of Thoradin",nil,nil,nil,1,0,0,12,0,},
[4454] = {"Talon of Vultros",nil,nil,nil,26,21,0,2,15,},
[4455] = {"Raptor Hide Harness",nil,nil,nil,33,28,0,4,2,},
[4456] = {"Raptor Hide Belt",nil,nil,nil,33,28,0,4,2,},
[4457] = {"Barbecued Buzzard Wing",nil,nil,1,35,25,0,0,0,nil,nil,nil,nil,{703,},},
[4458] = {"Sigil of Arathor",2048,nil,nil,1,0,0,12,0,{2612,},nil,nil,nil,nil,},
[4459] = {"Brittle Dragon Bone",nil,nil,nil,1,0,0,15,0,{741,740,},nil,nil,nil,nil,},
[4460] = {"Ripped Wing Webbing",nil,nil,nil,1,0,0,15,0,{1063,2447,2725,2726,2757,2759,7047,4323,4324,4339,5276,5278,5312,5314,5709,5718,5719,5720,5721,5722,7044,7045,7046,7048,7049,7846,7997,8196,8197,8198,8976,9461,10202,10339,10442,10659,10660,10661,10662,10663,10664,10678,741,740,12496,12497,12498,12899,12900,14398,},nil,nil,nil,nil,},
[4461] = {"Raptor Hide",nil,nil,nil,30,0,0,7,0,{685,687,730,854,855,856,1353,1140,2559,2560,2561,4351,4352,4355,4356,4357,14232,686,},nil,nil,nil,nil,},
[4462] = {"Cloak of Rot",nil,nil,nil,31,26,0,4,1,},
[4463] = {"Beaded Raptor Collar",nil,nil,nil,31,26,0,4,1,},
[4464] = {"Trouncing Boots",nil,nil,nil,32,27,0,4,3,},
[4465] = {"Bonefist Gauntlets",nil,nil,nil,32,27,0,4,3,},
[4466] = {"Sigil of Trollbane",2048,nil,nil,1,0,0,12,0,{2607,},nil,nil,nil,nil,},
[4467] = {"Sigil of Ignaeus",nil,nil,nil,1,0,0,12,0,},
[4468] = {"Sheathed Trol'kalar",nil,nil,nil,1,0,0,12,0,},
[4469] = {"Rod of Order",2048,nil,nil,1,0,0,12,0,{2611,},nil,nil,nil,nil,},
[4470] = {"Simple Wood",nil,nil,nil,5,0,0,5,0,nil,{3076,},nil,{151,227,491,734,791,1149,1250,1285,1318,1448,1452,1650,1682,1685,1691,2084,2134,2140,2401,2803,2806,2808,2820,2908,3012,3076,3164,3186,3313,3346,3350,3481,3498,3541,3608,3625,3962,4082,4084,4170,4182,4228,4241,4555,4617,4876,4896,5101,5134,5158,5757,5758,7942,8139,8362,11038,11555,12021,12027,12246,12959,12960,14624,15174,15419,},nil,},
[4471] = {"Flint and Tinder",nil,nil,nil,5,0,0,5,0,{8386,},{3076,},nil,{151,227,491,734,791,1149,1250,1285,1448,1452,1682,1685,1691,2084,2134,2140,2401,2803,2806,2808,2820,2908,3076,3164,3186,3313,3350,3481,3498,3541,3608,3625,3962,4082,4084,4170,4182,4241,4555,4876,4896,5101,5134,7942,8139,8362,11038,11555,12021,12027,12246,12959,12960,14624,15174,},nil,},
[4472] = {"Scroll of Myzrael",64,nil,nil,50,0,0,12,0,},
[4473] = {"Eldritch Shackles",2048,nil,nil,1,0,0,12,0,{2755,},nil,nil,nil,nil,},
[4474] = {"Ravenwood Bow",nil,nil,nil,32,27,2,2,2,},
[4476] = {"Beastwalker Robe",nil,nil,nil,34,29,0,4,1,},
[4477] = {"Nefarious Buckler",nil,nil,nil,34,29,0,4,6,},
[4478] = {"Iridescent Scale Leggings",nil,nil,nil,45,40,0,4,3,},
[4479] = {"Burning Charm",nil,nil,nil,35,25,0,0,0,{2760,2574,2573,2572,},nil,nil,nil,nil,},
[4480] = {"Thundering Charm",nil,nil,nil,35,25,0,0,0,{2762,2574,2573,2572,},nil,nil,nil,nil,},
[4481] = {"Cresting Charm",nil,nil,nil,35,25,0,0,0,{2761,2574,2573,2572,},nil,nil,nil,nil,},
[4482] = {"Sealed Folder",2048,nil,nil,1,0,0,12,0,{2714,},{2714,},nil,nil,nil,},
[4483] = {"Burning Key",nil,nil,nil,1,0,0,13,0,{2760,},{2689,},nil,nil,nil,},
[4484] = {"Cresting Key",nil,nil,nil,1,0,0,13,0,nil,{2691,},nil,nil,nil,},
[4485] = {"Thundering Key",nil,nil,nil,1,0,0,13,0,nil,{2690,},nil,nil,nil,},
[4487] = {"Maiden's Folly Charts",nil,nil,nil,1,0,0,12,0,nil,{2707,},nil,nil,nil,},
[4488] = {"Spirit of Silverpine Charts",nil,nil,nil,1,0,0,12,0,nil,{2708,},nil,nil,nil,},
[4489] = {"Maiden's Folly Log",nil,nil,nil,1,0,0,12,0,nil,{2709,},nil,nil,nil,},
[4490] = {"Spirit of Silverpine Log",nil,nil,nil,1,0,0,12,0,nil,{2710,},nil,nil,nil,},
[4491] = {"Goggles of Gem Hunting",nil,nil,nil,1,0,0,12,0,},
[4492] = {"Elven Gem",nil,nil,nil,1,0,0,12,0,nil,{2712,},nil,nil,nil,},
[4493] = {"Elven Gems",nil,nil,nil,1,0,0,12,0,},
[4494] = {"Seahorn's Sealed Letter",nil,nil,nil,1,0,0,12,0,},
[4495] = {"Bloodstone Amulet",nil,nil,nil,1,0,0,12,0,{2589,2587,2586,},nil,nil,nil,nil,},
[4496] = {"Small Brown Pouch",nil,nil,nil,5,0,0,1,0,{30,113,118,330,1125,1126,1127,1128,1131,1133,1138,1190,1195,1199,1201,1547,1548,1549,1553,1554,1555,1765,1922,1995,1996,1997,1998,1999,2000,2001,2033,2034,2042,2043,2070,2231,2234,2956,2957,2958,2969,2970,2971,2972,2973,3035,3099,3100,3107,3110,3123,3125,3126,3127,8554,3226,3227,6789,3281,3183,3124,3102,3101,3098,2966,2961,2955,2954,2953,2952,2032,2031,1994,1989,1988,1986,1985,1984,1919,1918,1917,1916,1890,1718,1688,1667,1513,1512,1509,1508,1507,1506,1505,1504,1502,1501,946,808,724,708,707,706,705,704,299,103,69,38,},{2844,2847,3076,},nil,{151,491,791,1250,1285,1321,1682,1685,1691,2134,2140,3016,3076,3164,3186,3313,3369,3481,3487,3498,3608,4082,4084,4170,4182,4230,4241,4555,4590,5132,7942,8362,8364,12027,12960,},nil,},
[4497] = {"Heavy Brown Bag",nil,nil,nil,25,0,0,1,0,nil,nil,nil,{227,734,1149,1285,1321,1448,1452,2084,2401,2803,2806,2808,2820,2908,3016,3313,3350,3369,3487,3541,3625,3962,4170,4230,4241,4555,4590,4876,4896,5101,5132,5134,7942,8139,8362,8364,11038,11555,12021,12027,12246,12959,12960,14624,15174,},nil,},
[4498] = {"Brown Leather Satchel",nil,nil,nil,15,0,0,1,0,nil,{3076,},nil,{151,227,491,734,791,1149,1250,1285,1321,1448,1452,1682,1685,1691,2084,2134,2140,2401,2803,2806,2808,2820,2908,3016,3076,3164,3186,3313,3350,3369,3481,3487,3498,3541,3608,3625,3962,4082,4084,4170,4182,4230,4241,4555,4590,4876,4896,5101,5132,5134,7942,8139,8362,8364,11038,11555,12021,12027,12246,12959,12960,14624,15174,},nil,},
[4499] = {"Huge Brown Sack",nil,nil,nil,35,0,0,1,0,nil,nil,nil,{1321,3369,4230,4590,5132,8364,},nil,},
[4500] = {"Traveler's Backpack",nil,nil,nil,55,0,0,1,0,{1785,1791,1802,1809,1817,1821,1822,1824,15541,15213,15201,14564,14523,1883,1884,14351,13957,13276,13196,13021,12475,12387,12379,12378,12377,12262,12250,12179,12178,12128,12048,12047,11898,11887,11883,11882,11881,11880,11873,11830,11663,11613,11611,11582,11553,11516,11477,11476,11475,11473,11472,11471,11470,11469,11465,11464,11462,11461,11457,11456,11455,11454,11453,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11355,11346,11291,11290,11284,11257,11032,10946,10916,10816,10814,10806,10802,10801,10762,10742,10738,10683,10681,10680,10648,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10366,10319,10318,10317,10316,10258,10196,10119,10083,9956,9862,9861,9860,9819,9818,9817,9717,9716,9701,9693,9692,9681,9680,9678,9677,9583,9541,9522,9518,9517,9516,9476,9464,9462,9454,9450,9449,9448,9447,9445,9443,9442,9441,9439,9438,9398,9269,9268,9267,9266,9265,9264,2681,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9176,9098,9097,2852,9096,9045,9044,9043,8977,2931,8957,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,3094,8896,8895,8894,8893,8892,8891,8766,8607,8606,8565,8564,8563,8561,8560,8558,8556,8555,8553,8551,8550,8548,8547,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,8419,8408,8391,8282,8217,7996,7995,7886,7885,7735,7734,7728,7671,7670,7669,7668,7665,7664,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7444,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7370,7369,7158,7157,7156,7149,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7101,7100,7093,7092,7055,7047,7043,7042,7041,7040,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6560,6527,6519,6517,6371,6370,6351,6350,6202,6200,6199,6198,6196,6195,6189,6188,6148,6147,6146,6144,6143,6138,6137,6136,6135,6131,6130,6129,6011,6009,6008,6007,6006,6005,6004,5978,5977,4374,8213,5319,5280,5277,5273,5271,4494,4493,4476,4475,4474,4472,4370,5708,5981,5988,5991,5993,6010,6140,6201,8298,6347,6348,6349,6352,6378,6379,6380,6498,6499,6500,6501,6502,6503,6504,6508,6510,6512,6513,6514,6516,6518,6520,6521,6551,6552,6553,6554,6555,6557,6559,8300,7031,7032,7037,7039,7044,7045,7046,7048,7049,7098,7125,7126,7132,7135,7136,10197,8978,10077,2648,7376,7379,7430,7431,7432,7433,7434,7447,7448,7449,7450,7451,7455,7456,7457,7462,7846,8198,8519,8520,8521,8522,8534,8535,8540,8541,8542,8557,8562,8596,8597,8598,8600,8601,8602,8603,8605,8675,8718,8761,8764,8909,8910,8911,8916,8920,8922,8925,8927,8932,8961,9026,9163,9164,9166,9167,1845,1841,1836,1835,1834,1833,1832,1831,1827,1826,1816,1815,1813,1812,1808,1806,1805,1804,1801,1800,1796,1795,1794,9376,9416,1793,1789,1788,1787,1784,1783,9451,9452,9477,9545,9547,9554,9622,9690,9691,9694,9695,9696,9697,9698,9878,9879,10040,10043,1559,10177,10221,10374,10375,10411,10442,1048,1047,1046,1045,10486,10487,10488,10489,10498,10499,10500,10580,10605,10608,10659,10660,10661,10662,10663,10664,10678,10717,10737,10807,10919,10981,10982,10983,10986,10987,10990,10991,10996,11043,11350,11351,11353,11357,11360,11361,11365,11368,11370,11371,11372,11458,11459,11480,11483,11484,11551,11598,11600,11602,11603,11604,11605,11657,11675,11678,11679,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11745,11746,11747,11831,11837,11838,11839,11840,11885,12050,12051,12052,12053,12121,12122,12127,12129,12157,12158,12380,12418,12800,13022,13036,13089,13136,13137,13143,13145,13146,13147,13155,13160,13176,13179,13180,13181,13197,13279,13284,13285,13296,13297,13299,13300,13301,13316,13324,13326,13327,13328,13329,13330,13332,13333,13334,13335,13336,13358,13359,13396,13397,13424,13425,13426,13427,13428,13437,13440,13442,13443,13448,13526,13530,13539,13551,13576,13797,13798,13996,14282,14283,14303,14370,14398,14399,14400,14455,14458,14460,14462,14532,14821,14825,14880,14882,14883,15043,15209,15211,15212,15307,15756,16022,193,},{153451,153453,153454,153462,153463,153464,160845,176224,179697,181800,181804,},{5758,},nil,nil,},
[4502] = {"Sample Elven Gem",nil,nil,nil,1,0,0,12,0,},
[4503] = {"Witherbark Tusk",nil,nil,nil,1,0,0,12,0,{2605,2558,2557,2556,2555,2554,2553,2552,},nil,nil,nil,nil,},
[4504] = {"Dwarven Guard Cloak",nil,nil,nil,31,0,0,4,1,nil,nil,nil,nil,{633,},},
[4505] = {"Swampland Trousers",nil,nil,nil,31,0,0,4,1,nil,nil,nil,nil,{633,},},
[4506] = {"Stromgarde Badge",nil,nil,nil,1,0,0,12,0,{2591,2590,2588,},nil,nil,nil,nil,},
[4507] = {"Pit Fighter's Shield",nil,nil,nil,42,0,0,4,6,nil,nil,nil,nil,{646,},},
[4508] = {"Blood-tinged Armor",nil,nil,nil,42,0,0,4,3,nil,nil,nil,nil,{646,},},
[4509] = {"Seawolf Gloves",nil,nil,nil,40,0,0,4,2,nil,nil,nil,nil,{664,},},
[4510] = {"Befouled Bloodstone Orb",2048,nil,nil,1,0,0,12,0,{2783,},nil,nil,nil,nil,},
[4511] = {"Black Water Hammer",nil,nil,nil,40,0,0,2,4,nil,nil,nil,nil,{662,},},
[4512] = {"Highland Raptor Eye",nil,nil,nil,1,0,0,12,0,{2559,2560,},nil,nil,nil,nil,},
[4513] = {"Raptor Heart",nil,nil,nil,1,0,0,12,0,{2561,},nil,nil,nil,nil,},
[4514] = {"Sara Balloo's Plea",nil,nil,nil,1,0,0,12,0,},
[4515] = {"Marez's Head",2048,nil,nil,1,0,0,12,0,{2783,},nil,nil,nil,nil,},
[4516] = {"Otto's Head",2048,nil,nil,1,0,0,12,0,{2599,},nil,nil,nil,nil,},
[4517] = {"Falconcrest's Head",2048,nil,nil,1,0,0,12,0,{2597,},nil,nil,nil,nil,},
[4518] = {"Torn Scroll Fragment",2048,nil,nil,1,0,0,12,0,{2791,},nil,nil,nil,nil,},
[4519] = {"Crumpled Scroll Fragment",2048,nil,nil,1,0,0,12,0,{2791,},nil,nil,nil,nil,},
[4520] = {"Singed Scroll Fragment",2048,nil,nil,1,0,0,12,0,{2791,},nil,nil,nil,nil,},
[4521] = {"Alterac Granite",nil,nil,nil,1,0,0,12,0,nil,{2714,},nil,nil,nil,},
[4522] = {"Witherbark Medicine Pouch",nil,nil,nil,1,0,0,12,0,{2555,},nil,nil,nil,nil,},
[4525] = {"Trelane's Wand of Invocation",2048,nil,nil,1,0,0,12,0,{2793,},nil,nil,nil,nil,},
[4526] = {"Raptor Talon Amulet",nil,nil,nil,1,0,0,12,0,},
[4527] = {"Azure Agate",nil,nil,nil,1,0,0,12,0,{2570,},nil,nil,nil,nil,},
[4528] = {"Tor'gan's Orb",nil,nil,nil,1,0,0,12,0,},
[4529] = {"Enchanted Agate",64,nil,nil,1,0,0,12,0,},
[4530] = {"Trelane's Phylactery",nil,nil,nil,1,0,0,12,0,nil,{2717,},nil,nil,nil,},
[4531] = {"Trelane's Orb",nil,nil,nil,1,0,0,12,0,nil,{2718,},nil,nil,nil,},
[4532] = {"Trelane's Ember Agate",nil,nil,nil,1,0,0,12,0,nil,{2716,},nil,nil,nil,},
[4533] = {"Sealed Letter to Archmage Malin",nil,nil,nil,1,0,0,12,0,},
[4534] = {"Steel-clasped Bracers",nil,nil,nil,29,0,0,4,3,nil,nil,nil,nil,{1013,},},
[4535] = {"Ironforge Memorial Ring",nil,nil,nil,31,0,0,4,0,nil,nil,nil,nil,{700,},},
[4536] = {"Shiny Red Apple",nil,nil,6,5,1,0,0,0,{1201,1211,1936,3107,3122,8554,5808,3691,3692,3693,3694,3695,7318,7235,7234,5786,5826,5809,6866,6846,6123,5824,3662,3232,3229,3207,3206,3204,3203,3199,3198,3197,3196,3195,3130,3129,3121,3120,3119,3118,3117,3116,3115,3114,3113,3112,3111,3106,3104,3103,2990,2989,2979,2978,2977,2976,2965,2964,2962,2960,2953,2952,2951,2950,2949,2162,2152,2039,2038,2021,2020,2019,2018,2017,2015,2014,2013,2012,2011,2010,2009,2008,2007,2006,2005,2004,2003,1994,1993,1989,1988,1986,1934,1919,1918,1917,1916,1688,1662,1537,1534,1532,1529,1523,1522,1513,1507,1506,1505,1501,1397,1388,1196,1135,1124,1123,1122,1121,1120,1117,1115,881,880,822,732,478,476,475,474,473,448,14432,14428,327,285,257,116,97,94,80,60,46,43,40,38,6,},{2039,2843,2844,2845,2847,153473,153472,3719,3694,3662,},nil,{734,894,1671,3017,3342,3934,3961,4191,4195,4255,4891,5814,6735,7714,7736,7978,},{16,},},
[4537] = {"Tel'Abim Banana",nil,nil,6,15,5,0,0,0,{1216,1766,1920,1944,1948,2184,11918,11917,11915,11912,11911,11910,11714,2231,2232,2234,2235,10491,10485,2520,10373,2676,3672,3669,3670,3671,3673,3691,3692,3693,3694,3695,1424,5863,5761,5756,5755,5056,5055,5048,4416,4014,4013,4012,4003,4001,3999,3993,3989,3947,3875,3862,3855,3853,3840,6244,3730,3717,3715,6667,6669,3711,3662,3660,3640,3619,3577,3530,3471,3467,3461,3456,3438,3397,3386,3385,3383,3382,3381,3379,7052,3286,3285,3284,3283,3282,3280,3278,3275,3274,3273,3272,3271,3270,3269,3268,3267,3266,3265,3263,3261,3260,3258,7287,2339,2338,2337,2336,2324,2236,2212,2208,2206,2203,2202,2190,2189,2183,2182,2181,2180,2179,2178,2177,2176,2171,2170,2169,2168,2167,2160,2158,2157,2156,1973,1958,1943,1942,1940,1939,1915,1914,1913,1912,1893,1892,1889,1869,1867,1865,1782,1778,1773,1772,1770,1769,1767,1729,1727,1726,1426,1393,1236,1207,1206,1202,1197,1183,1181,1180,1179,1178,1177,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1109,1083,834,824,712,711,657,641,636,634,625,624,623,622,590,589,580,578,547,545,517,504,500,481,456,452,449,446,445,14429,430,426,424,423,422,391,14874,199,171,157,154,127,126,124,123,122,114,98,95,},{3660,2847,2849,2850,3693,3691,3694,3690,3662,75293,},nil,{734,894,1671,3017,3342,3934,3961,4191,4195,4255,4891,5814,6735,7714,7736,7978,},nil,},
[4538] = {"Snapvine Watermelon",nil,nil,6,25,15,0,0,0,{1417,14357,12921,12918,12902,12897,12896,12860,12856,2090,2239,2349,2466,2850,2852,8518,7849,7603,3691,3692,3693,3694,3695,3844,3897,6523,6329,4053,6233,6227,6226,6224,6211,6206,6168,6132,6035,5916,5915,5864,5859,5799,5798,5797,4420,4421,4424,4428,4827,4820,4812,4811,4810,4809,4807,4805,4799,4798,4842,4623,4539,4538,4532,4531,4530,4525,4523,4522,4520,4519,4518,4517,4516,4515,4490,4464,4463,4462,4442,4440,4438,4437,4436,4435,4427,4409,5414,5418,4273,4116,4114,4113,4112,4111,4109,4107,4104,4101,4100,4099,4097,4095,4094,4065,4064,4061,4057,4056,4054,4052,4051,4050,4040,4037,4027,4026,4025,4024,4023,4022,4004,4002,3999,3998,3987,3942,3941,3940,3932,3926,3925,3924,3923,3922,3921,3877,3875,3873,3863,3862,3859,3857,3854,3833,3807,3806,3803,3802,3801,3799,3797,3783,3781,3772,3771,3770,3767,3765,3758,3752,3750,3749,3748,3746,3745,3743,3734,3717,3715,3712,3696,3662,3660,3459,3458,3457,3436,3435,3434,3414,3378,3377,3376,7052,7056,7360,2628,10559,10639,2529,2503,10640,2451,2450,2449,2427,2403,2387,2377,2376,2375,2374,2373,2372,2369,2368,2360,2345,2344,2335,2305,2270,2269,2268,2267,2266,2265,2264,2261,2244,2103,2102,2091,1716,1715,1711,1708,1707,1706,1666,1663,1487,1270,1259,1258,1251,1169,1159,1158,1157,1111,1110,1057,10427,1054,1053,1052,1051,1039,1035,1034,1029,1028,1027,1026,1025,1024,1019,1018,1014,1012,1011,1010,1009,1007,930,910,909,898,892,819,787,785,703,628,615,604,578,570,569,568,565,545,544,533,486,485,437,436,435,434,433,432,431,429,422,412,335,315,300,232,217,213,212,206,205,202,14427,},{3702,3660,3703,2847,2849,2850,2852,2855,3693,3691,3690,3662,3695,75295,74447,75296,75297,153462,179486,},nil,{734,894,1671,3017,3342,3934,3961,4084,4191,4195,4255,4891,5814,6735,7714,7736,7978,14963,14964,15124,15125,},nil,},
[4539] = {"Goldenbark Apple",nil,nil,6,35,25,0,0,0,{689,690,1434,1558,2609,2316,2850,2635,2745,2817,2852,2860,2906,2992,4132,7874,7873,7872,3691,3692,3693,3694,3695,7353,7352,7347,7346,7344,7342,7337,7335,7332,7329,7328,7327,7321,7320,7290,7175,7078,7030,7012,7011,6547,6427,6426,5846,7895,5643,5622,5601,5600,4860,4855,4853,4852,4850,4716,4713,4711,4675,4674,4666,4665,4663,4657,4656,4655,4654,4652,4645,4644,4966,4640,4637,4636,4540,4481,4461,4459,4308,4306,4302,4301,4300,4299,4298,4297,5644,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4260,4133,4131,4130,4095,4063,4062,3715,3662,7022,2945,2893,2793,2765,2764,2743,2742,2740,2723,2718,2717,2715,2714,2701,7351,7354,7356,7405,2628,2619,2618,2598,2597,2596,2595,2589,2588,2587,2585,2584,2583,2582,2581,2574,2573,2572,2571,2570,2569,2567,2566,2562,2556,2555,2554,2431,2423,2421,2420,2417,2377,2376,2375,2374,2359,2358,2319,2318,2287,2257,2256,2255,2254,2253,2249,2248,2247,2246,2245,2243,2242,1564,1562,1561,1490,1488,1144,1142,1097,1096,1081,1061,979,978,977,976,943,942,941,940,939,938,937,879,877,875,873,862,814,780,762,761,759,757,741,740,709,701,697,696,694,686,671,667,595,588,587,12347,14356,422,412,},{2714,2852,2855,2857,3695,75296,75297,4149,153462,3707,153470,179490,},{10569,16883,19425,},{734,894,1671,3017,3342,3934,3961,4191,4195,4255,4891,5814,6735,7714,7736,7978,14963,14964,15124,15125,},nil,},
[4540] = {"Tough Hunk of Bread",nil,nil,4,5,1,0,0,0,{1201,1211,471,13157,3107,3108,3122,3125,3126,5808,3691,3692,3693,3694,3695,7318,7235,5826,6927,6866,472,6124,6123,5822,3662,3207,3206,3205,3204,3203,3199,3198,3197,3196,3195,3192,3131,3130,3129,3121,3120,3119,3118,3117,3116,3115,3114,3113,3112,3111,3104,3103,8503,2990,2989,2979,2978,2977,2976,2965,2964,2962,2950,2949,2020,2018,2017,2015,2014,2013,2011,2010,2009,2008,2005,2004,2002,1994,1993,1989,1988,1986,1985,1949,1919,1890,1688,1662,1537,1534,1530,1529,1523,1522,1513,1509,1507,1506,1505,1502,1501,1397,1388,1196,1135,1124,1123,1122,1121,1120,1118,1117,1115,881,880,822,732,708,1119,525,478,475,474,473,448,14431,285,116,103,97,94,80,60,46,38,},{2843,2844,2845,2847,153473,153472,3719,3694,3662,},nil,{152,233,829,1237,1247,1285,1670,2115,2352,2364,2832,3003,3072,3086,3158,3291,3313,3480,3518,3546,3587,3689,3708,3883,3884,3937,3948,3959,4190,4255,4266,4891,4894,5109,5620,6272,6734,6736,6737,6738,6740,6747,6776,7485,7737,7744,7941,8143,8307,8362,10367,11103,11287,16256,16458,},{780,815,1656,2161,},},
[4541] = {"Freshly Baked Bread",nil,nil,4,15,5,0,0,0,{454,646,1766,11910,11858,2058,2231,2234,2235,10491,2520,9336,2676,2930,3256,3389,3450,3465,3691,3692,3693,3694,3695,3864,5837,5761,5756,5755,5055,5048,4418,4129,5907,4014,4012,4004,3999,3993,3992,3991,3947,3862,3855,3853,3840,3734,3733,3715,3712,6669,3662,3660,3640,3619,3530,3529,3467,3461,3438,3417,3397,3386,3385,3382,3381,3380,3379,7050,7052,7056,3286,3285,3284,3283,3282,3280,3278,3275,3274,3273,3271,3269,3268,3267,3266,3265,3263,3261,3260,3258,7310,2339,2337,2336,2324,2212,2207,2202,8886,2189,2183,2181,2180,2179,2178,2177,2176,2171,2170,2169,2168,2160,2158,2157,2156,2149,2053,1981,1973,1958,1957,1943,1942,1940,1939,1915,1914,1913,1896,1895,1894,1891,1869,1866,1865,1782,1778,1773,1772,1770,1768,1767,1731,1729,1727,1426,1393,1380,1236,1222,1210,1207,1205,1202,1197,1183,1181,1180,1179,1178,1177,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1109,1083,834,824,712,711,657,641,636,634,626,625,624,623,622,619,594,590,589,580,578,548,547,518,517,513,505,504,500,481,458,456,453,452,449,446,445,430,428,426,424,423,422,14872,171,127,126,124,123,122,121,114,98,95,},{3689,3660,3661,2847,2849,2850,3693,3691,3694,3690,3662,75293,},nil,{233,1237,1247,1670,2352,2364,2832,3003,3086,3291,3480,3518,3546,3689,3708,3883,3884,3937,3948,3959,4190,4255,4266,4891,4894,5109,5620,6272,6734,6736,6737,6738,6740,6747,6776,7485,7737,7744,7941,8143,8307,10367,11103,11287,16256,16458,},{64,},},
[4542] = {"Moist Cornbread",nil,nil,4,25,15,0,0,0,{1400,1720,14275,12921,12902,2239,2384,2090,2468,2850,2852,7849,7843,7603,3691,3692,3693,3694,3695,7075,3897,3917,6668,5847,5848,6523,6407,6392,6391,4044,6329,6234,6233,6230,6227,6226,6225,6224,6223,6222,6221,6212,6211,6206,6168,5849,5851,5800,4510,4535,4823,4814,4812,4811,4810,4809,4807,4805,4799,4798,4623,4539,4531,4525,4520,4519,4518,4516,4490,4464,4463,4462,4442,4440,4438,4437,5414,4202,4109,4107,4104,4101,4100,4099,4097,4095,4094,4093,4065,4064,4061,4056,4052,4042,4040,4037,4028,4027,4026,4025,4024,6071,4023,4022,3942,3941,3925,3923,3922,3921,3879,3877,3875,3873,3863,3859,3857,3855,3854,3807,3806,3803,3802,3801,3772,3771,3770,3767,3765,3763,3759,3757,3754,3752,3750,3749,3748,3746,3745,3743,3730,3728,3727,3725,3715,3712,3664,3662,3459,3458,3457,3414,3392,3378,3377,3376,7052,3375,3374,7056,7308,7360,2529,2503,2450,2449,2427,2415,2414,2413,2412,2403,2387,2377,2376,2375,2374,2373,2372,2371,2369,2360,2346,2345,2344,2335,2305,2270,2269,2268,2267,2266,2265,2264,2261,2244,2103,2102,2091,2089,1716,1715,1711,1708,1707,1706,1666,1487,1418,1364,1270,1259,1251,1169,1159,1158,1157,1111,1110,1083,1057,10427,1054,1053,1052,1051,1038,1036,1035,1034,1029,1028,1027,1026,1025,1024,1019,1018,1014,1013,1012,1011,1010,1009,1008,1007,930,923,920,910,909,898,892,787,785,703,628,615,604,579,578,570,569,568,565,548,545,544,539,533,12736,486,485,437,436,435,434,433,432,431,429,412,335,334,315,300,218,217,213,212,206,205,202,},{3689,3661,3704,2847,2849,2850,2852,2855,3693,3691,3690,3662,3695,75295,74447,75296,75297,153462,179486,},{19425,},{233,1237,1247,1670,2352,2364,2832,3003,3086,3291,3480,3518,3546,3689,3708,3883,3884,3937,3948,3959,4190,4255,4266,4891,4894,5109,5620,6272,6734,6736,6737,6738,6740,6747,6776,7485,7737,7744,7941,8143,8307,10367,11103,11287,16256,16458,},{1025,},},
[4543] = {"White Drakeskin Cap",nil,nil,nil,40,0,0,4,2,nil,nil,nil,nil,{673,},},
[4544] = {"Mulgore Spice Bread",nil,nil,4,35,25,0,0,0,{689,1151,763,13019,2604,2316,2544,2559,2850,2745,2817,2831,2906,3694,3695,7352,7348,7347,7346,7344,7342,7337,7329,7328,7321,7320,7175,7091,7078,7071,7030,7012,7011,6547,6427,6426,5622,5601,5600,4860,4855,4853,4852,4850,4847,4846,4845,4844,4713,4711,4675,4674,4665,4663,4657,4656,4655,4654,4653,4652,4645,4644,4966,4640,4637,4636,4540,4461,4460,4459,4458,4308,4306,4302,4301,4300,4299,4298,4297,5644,4296,4295,4294,4293,4292,4291,4290,4289,4287,4286,4283,4133,4131,4130,5854,4095,4062,3715,3662,2932,2894,2893,2793,2773,2743,2742,2740,2739,2733,2732,2723,2718,7334,2717,2715,2701,7360,2628,2619,2618,2597,2596,2595,2591,2590,2589,2588,2587,2586,2584,2583,2582,2577,2575,2574,2573,2571,2570,2569,2567,2566,2564,2562,2556,2555,2554,2431,2423,2422,2421,2420,2417,2416,2377,2376,2375,2374,2359,2319,2318,2304,2287,2257,2256,2255,2254,2249,2248,2247,2246,2245,2243,2242,9691,1564,1144,1142,1097,1096,1081,979,978,977,942,940,939,938,937,921,879,875,873,871,862,814,780,765,762,761,760,759,740,701,697,696,694,686,671,667,660,11876,2744,595,588,2600,12903,14356,422,412,14983,117,},{3704,2852,2855,2857,3695,75296,75297,4149,153462,3707,153470,179490,},{10569,16883,19425,},{233,1237,1247,1670,2352,2364,2832,3003,3086,3291,3480,3518,3546,3689,3708,3883,3884,3937,3948,3959,4190,4255,4266,4891,4894,5109,5620,6272,6734,6736,6737,6738,6740,6747,6776,7485,7737,7744,7941,8143,8307,10367,11103,11287,16256,16458,},nil,},
[4545] = {"Radiant Silver Bracers",nil,nil,nil,40,0,0,4,1,nil,nil,nil,nil,{673,},},
[4546] = {"Call of the Raptor",nil,nil,nil,37,0,0,0,0,nil,nil,nil,nil,{847,},},
[4547] = {"Gnomish Zapper",nil,nil,nil,40,0,0,2,19,nil,nil,nil,nil,{666,},},
[4548] = {"Servomechanic Sledgehammer",nil,nil,nil,41,0,0,2,5,nil,nil,nil,nil,{666,},},
[4549] = {"Seafire Band",nil,nil,nil,46,0,0,4,0,nil,nil,nil,nil,{667,},},
[4550] = {"Coldwater Ring",nil,nil,nil,46,0,0,4,0,nil,nil,nil,nil,{667,},},
[4551] = {"Or'Kalar's Head",2048,nil,nil,1,0,0,12,0,{2773,},nil,nil,nil,nil,},
[4552] = {"Smooth Stone Chip",nil,nil,nil,1,0,0,15,0,{92,14640,14604,14471,12206,2752,2751,10409,10408,10120,2592,2735,2736,2748,2791,2919,8908,8907,8906,8905,8400,8215,7023,6646,6560,6148,6147,6146,5470,5469,5358,5357,4872,4860,4857,4676,5465,8278,5853,5854,8279,7039,2258,7206,7228,8981,2763,2754,2749,2723,2611,2551,8534,8535,10825,8923,9396,9502,10506,10809,11777,11778,11781,11782,11783,11784,11937,12201,12203,},nil,nil,nil,nil,},
[4553] = {"Jagged Piece of Stone",nil,nil,nil,1,0,0,15,0,{92,2258,2751,2592,2735,4872,4676,7228,2723,2359,11777,11781,11937,},nil,nil,nil,nil,},
[4554] = {"Shiny Polished Stone",nil,nil,nil,1,0,0,15,0,{14640,14604,14471,12206,10409,10408,10120,2736,2748,2791,2919,8908,8907,8906,8905,8400,8215,7023,6646,6560,6148,6147,6146,5470,5469,5358,5357,4860,4857,5465,8278,5853,5854,8279,7039,7206,8981,2763,2754,2749,2611,2551,2752,8534,8535,10825,8923,9396,9502,10506,10809,11778,11782,11783,11784,},nil,nil,nil,nil,},
[4555] = {"Thick Scaly Tail",nil,nil,nil,1,0,0,15,0,{2408,2505,3653,4142,4143,4144,4396,4397,4398,4399,4400,8213,4824,4825,4887,5431,5432,6352,6369,3461,7977,14223,13599,13896,14123,},nil,nil,nil,nil,},
[4556] = {"Speckled Shell Fragment",nil,nil,nil,1,0,0,15,0,{2408,2505,3653,4142,4143,4144,4396,4397,4398,4399,4400,8213,4824,4825,4887,5431,5432,6352,6369,7977,14223,13599,13896,14123,},nil,nil,nil,nil,},
[4557] = {"Fiery Gland",nil,nil,nil,1,0,0,15,0,{1063,2725,2726,2757,2759,7047,5276,5278,5312,5314,5718,7044,7045,7046,7048,7049,7846,8196,8197,8198,8976,9461,10202,10442,10659,10660,10661,10662,10663,10664,10678,12496,12497,12498,12899,12900,14398,},nil,nil,nil,nil,},
[4558] = {"Empty Barrel",nil,nil,nil,1,0,0,15,0,{6585,6513,6516,9622,1559,},nil,nil,nil,nil,},
[4560] = {"Fine Scimitar",nil,nil,nil,6,1,0,2,7,{1126,1127,1131,1138,1201,1211,1548,1553,1531,1922,1996,1999,2000,2033,2043,2956,2970,2971,2972,3035,3099,3107,3122,3126,7318,7235,6846,3197,3130,3129,3121,3120,3119,3118,3116,3115,3112,3111,3104,3103,2989,2978,2977,2976,2962,2959,2951,2950,2949,2152,2025,2017,2011,2010,2009,2008,2005,2004,1941,1934,1675,1674,1543,1537,1536,1535,1527,1526,1522,1520,1196,1135,1120,1117,5786,880,822,735,524,478,476,475,473,14428,390,285,116,97,60,40,},{2844,2847,},nil,nil,nil,},
[4561] = {"Scalping Tomahawk",nil,nil,nil,11,6,0,2,0,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[4562] = {"Severing Axe",nil,nil,nil,10,5,0,2,1,nil,{2844,2847,2849,2850,},nil,nil,nil,},
[4563] = {"Billy Club",nil,nil,nil,9,4,0,2,4,{118,330,1126,1127,1131,1133,1138,1190,1195,1201,1548,1549,1553,1554,1555,1765,1922,1996,1997,1999,2000,2001,2033,2034,2043,2070,2231,2234,2956,2957,2970,2971,2972,2973,3035,3099,3100,3107,3108,3110,3123,3126,3127,3225,3226,3227,3228,6789,},{2844,2847,},nil,nil,nil,},
[4564] = {"Spiked Club",nil,nil,nil,13,8,0,2,5,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[4565] = {"Simple Dagger",nil,nil,nil,6,1,0,2,15,{1126,1127,1131,1138,1201,1211,1548,1553,1531,1922,1996,1999,2043,2956,2970,2972,3035,3099,3107,3122,3126,7235,7234,3206,3199,3197,3129,3121,3120,3119,3118,3116,3115,3112,3111,3104,3103,2990,2989,2978,2977,2976,2962,2959,2951,2950,2949,2152,2025,2018,2015,2010,2009,2008,2005,2004,1941,1934,1675,1674,1543,1536,1535,1527,1526,1522,1520,1196,1135,1123,1120,1115,880,735,524,478,476,475,14431,14428,390,285,116,97,46,43,40,},{2844,2847,},nil,nil,nil,},
[4566] = {"Sturdy Quarterstaff",nil,nil,nil,13,8,0,2,10,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[4567] = {"Merc Sword",nil,nil,nil,16,11,0,2,8,nil,{2847,2849,2850,3642,75293,181665,},nil,nil,nil,},
[4568] = {"Grunt Axe",nil,nil,nil,21,16,0,2,0,{7017,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[4569] = {"Staunch Hammer",nil,nil,nil,14,9,0,2,4,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[4570] = {"Birchwood Maul",nil,nil,nil,15,10,0,2,5,{2172,2184,},{2039,2847,2849,2850,},nil,nil,nil,},
[4571] = {"War Knife",nil,nil,nil,17,12,0,2,15,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[4575] = {"Medicine Staff",nil,nil,nil,19,14,0,2,10,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[4576] = {"Light Bow",nil,nil,nil,21,16,2,2,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,4633,},nil,nil,},
[4577] = {"Compact Shotgun",nil,nil,nil,13,8,3,2,3,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[4580] = {"Sabertooth Fang",nil,nil,nil,1,0,0,15,0,{731,1713,2850,2734,10200,7430,7431,7432,7433,7434,2522,10737,10741,11360,11361,11365,},nil,nil,nil,nil,},
[4581] = {"Patch of Fine Fur",nil,nil,nil,1,0,0,15,0,{731,10200,7430,7431,7432,7433,7434,2522,10737,10741,11360,11361,11365,},nil,nil,nil,nil,},
[4582] = {"Soft Bushy Tail",nil,nil,nil,1,0,0,15,0,{2728,4304,4660,4662,4678,4681,4685,4688,4689,4690,4950,2729,2727,14228,},nil,nil,nil,nil,},
[4583] = {"Thick Furry Mane",nil,nil,nil,1,0,0,15,0,{1817,2753,2680,2681,2728,2730,2923,2924,2925,5356,7055,8211,14339,8208,4660,4662,4678,4681,4685,4690,5286,5287,5288,5425,5426,5427,5984,5985,6010,8300,7125,7126,2926,10077,2729,2727,7462,8596,8597,8598,8675,8718,8921,8922,8959,8960,8961,9042,9416,9690,9694,9696,9697,10220,10221,10268,10981,11885,12121,12122,12418,13618,14282,16448,},nil,nil,nil,nil,},
[4584] = {"Large Trophy Paw",nil,nil,nil,1,0,0,15,0,{1817,2753,2680,2681,2730,2923,2924,2925,5356,7055,8208,5286,5287,5288,5425,5426,5427,5984,5985,6010,8300,7125,7126,2926,10077,7462,8596,8597,8598,8675,8718,8921,8922,8959,8960,8961,9042,9416,9690,9694,9696,9697,10220,10221,10268,8211,10981,11885,12121,12122,12418,14339,13618,14282,16448,},nil,nil,nil,nil,},
[4585] = {"Dripping Spider Mandible",nil,nil,nil,1,0,0,15,0,{858,1821,1822,1824,10413,10412,2563,2565,2686,2707,8558,8556,8555,4380,4376,4378,4379,4411,4412,4413,4414,4415,4377,8277,5856,5857,5858,7349,7351,7355,8557,8762,8933,9031,9032,10374,10375,10376,10437,10596,11370,769,11551,11738,11739,14472,14532,14880,15974,15975,15976,15978,15979,16453,},nil,nil,nil,nil,},
[4586] = {"Smooth Raptor Skin",nil,nil,nil,1,0,0,15,0,{685,687,854,855,856,2559,2560,2561,4351,4352,4355,4356,4357,14232,686,},nil,nil,nil,nil,},
[4587] = {"Tribal Raptor Feathers",nil,nil,nil,1,0,0,15,0,{687,730,854,6581,4351,4352,4355,4356,4357,6498,6499,6500,6505,6506,6507,6508,6584,9683,9684,14232,},nil,nil,nil,nil,},
[4588] = {"Pristine Raptor Skull",nil,nil,nil,1,0,0,15,0,{730,6581,6498,6499,6500,6505,6506,6507,6508,6584,9683,9684,14821,},nil,nil,nil,nil,},
[4589] = {"Long Elegant Feather",nil,nil,nil,1,0,0,15,0,{2347,2473,2474,2657,2658,2659,5300,6375,2651,},nil,nil,nil,nil,},
[4590] = {"Curved Yellow Bill",nil,nil,nil,1,0,0,15,0,{2347,2473,2474,2657,2658,2659,5347,6648,5300,5304,5305,5306,6375,6377,6378,6379,6380,},nil,nil,nil,nil,},
[4591] = {"Eagle Eye",nil,nil,nil,1,0,0,15,0,{2347,2473,2474,2657,2658,2659,},nil,nil,nil,nil,},
[4592] = {"Longjaw Mud Snapper",nil,nil,2,15,5,0,0,0,{379,454,1216,11913,2187,2231,2232,2234,2235,10323,3244,3691,3692,3693,3694,3695,3991,6244,6669,3662,3382,3381,7050,7051,7056,3272,3271,3269,3266,3265,3263,3261,3258,7287,7307,2236,2168,2167,1725,1183,1181,1178,1173,1167,1165,1163,1162,1161,657,623,590,589,513,500,453,446,445,430,426,423,14874,171,123,117,114,},{3693,3691,3694,3690,3662,},nil,{1678,1684,2834,2842,3086,3178,3497,3540,4200,4221,4255,4305,4307,5814,6727,6738,6791,6807,7943,8137,8931,10367,11187,12962,14731,},nil,},
[4593] = {"Bristle Whisker Catfish",nil,nil,2,25,15,0,0,0,{379,888,2239,3691,3692,3693,3694,3695,6523,6170,4464,4463,4462,5418,4065,4064,3925,3875,3752,3662,3414,3378,3377,3376,2377,2376,2374,2372,2371,2368,2344,2272,2270,2266,2260,2240,2102,1418,1157,1110,1028,1027,1026,1025,1024,1014,1013,930,920,569,485,12863,436,435,434,433,429,206,205,202,},{3693,3691,3690,3662,3695,},nil,{1678,1684,2834,2842,3086,3178,3497,3540,4084,4200,4221,4255,4305,4307,5814,6727,6738,6791,6807,7943,8137,8931,10367,11187,12962,14731,},nil,},
[4594] = {"Rockscale Cod",nil,nil,2,35,25,0,0,3,{379,382,},nil,nil,{1678,1684,2834,2842,3086,3178,3497,3540,4200,4221,4255,4305,4307,5814,6727,6738,6791,6807,7943,8137,8931,10367,11187,12962,14731,},nil,},
[4595] = {"Junglevine Wine",nil,nil,nil,1,0,0,0,0,{14322,},nil,nil,{2832,},nil,},
[4596] = {"Discolored Healing Potion",nil,nil,nil,15,5,0,0,3,nil,nil,nil,nil,{429,},},
[4597] = {"Recipe: Discolored Healing Potion",64,nil,nil,10,0,0,9,6,nil,nil,nil,nil,{429,},},
[4598] = {"Goblin Fishing Pole",64,nil,nil,35,0,0,0,0,nil,nil,nil,nil,{189,},},
[4599] = {"Cured Ham Steak",nil,nil,1,45,35,0,0,0,{359,14523,14445,13742,13741,13740,13739,13738,13718,12217,12216,12046,11792,11791,11790,11687,11443,11442,11440,10802,2541,2850,10082,10081,10080,2748,2852,2924,8636,8578,8566,8504,8497,8319,8318,8282,5346,8217,5399,5400,8200,8199,8075,7996,7995,8203,7883,7858,7857,7856,7855,7848,7847,7809,7808,7797,7796,7795,7666,7606,3691,3692,3693,3694,3695,7321,7320,7286,7276,7274,7272,7247,7246,7120,7118,7115,7114,7113,7112,7109,7106,7105,7078,7012,7011,6199,6198,6195,6194,6193,6186,6185,6137,6127,6125,6117,6116,6005,5976,5975,5974,5862,5846,5844,5840,5839,8202,8201,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5475,5474,5473,5472,5471,5401,8210,5366,5364,5363,5362,8216,5299,5297,5296,5295,5293,5292,5283,5280,5277,5273,5271,5270,5269,5267,5263,5261,5259,5258,5256,5255,5254,5253,5251,5249,5243,5241,5240,5239,5238,5237,5236,5234,5232,5229,4860,4855,4853,4854,4505,4468,4467,4466,4465,8219,4334,4331,4329,4328,5646,5843,5852,5853,5854,5861,5979,8283,6126,8296,3662,7022,2950,8218,2945,2944,2929,2928,2927,2926,7228,2720,2719,2718,2717,2692,2656,2655,2654,2653,2652,2651,2650,2649,2648,2647,2646,2645,2644,2643,2642,2641,2640,2639,2548,2547,7767,7788,7789,2534,2530,2522,2521,8442,8877,8917,1907,1653,1564,1563,1562,1561,1559,1551,1491,1490,1489,1488,1088,1061,1060,1059,1046,10982,922,865,864,863,818,784,783,782,781,769,752,751,750,746,745,744,743,742,723,710,709,680,679,678,677,676,675,674,672,670,669,14492,422,232,},{2855,2857,3705,4149,142191,128308,141596,153123,153451,153453,153462,153464,3707,153470,179490,179494,},{19035,19425,},{982,1464,2365,2388,2814,3025,3089,3312,3368,3411,3489,3621,3705,3881,3882,3933,3935,3960,4084,4169,4255,4782,4875,4879,4891,4894,4954,4963,5111,5124,5611,5620,5870,6928,6929,6930,7485,7731,7733,7736,7941,8125,9356,10367,11118,11187,12196,12959,14624,14963,14964,15124,15125,15174,},nil,},
[4600] = {"Cherry Grog",nil,nil,nil,35,25,0,0,0,nil,nil,nil,{2366,2832,4782,5570,},nil,},
[4601] = {"Soft Banana Bread",nil,nil,4,45,35,0,0,0,{359,12217,12046,11791,11790,2541,2544,2850,9916,2676,2680,2852,8637,8566,8504,8447,8419,8391,8282,7858,7857,7856,7855,7727,7726,7725,7670,7666,7665,7608,3691,3692,3693,3694,3695,7397,7396,7309,7290,7091,7078,7077,7076,7012,7011,6199,6198,6195,6194,6193,6185,6125,6117,6116,6003,5999,5997,5996,5976,5975,5974,5862,5846,5844,5840,5839,5647,5623,5618,5617,5616,5615,5474,5472,4849,4848,4506,4505,4467,4466,4465,5646,5843,5852,5854,5855,5861,5998,6000,6001,6002,8283,6126,3662,3640,2928,2927,2926,7291,2720,2719,2692,2656,2655,2654,2652,2650,2649,2647,2646,2645,2644,2643,2642,2640,2550,2549,7767,7788,2536,2521,8337,8402,8608,1907,14224,1565,1564,1563,1562,1561,1559,1551,1491,1490,1488,1088,10696,783,781,769,768,752,751,750,710,680,679,678,677,675,674,672,669,422,14621,},{2855,2857,4149,142191,153123,153451,153453,153462,153464,3707,153470,179490,179494,},{16883,16884,19035,19425,},{233,1237,1247,1670,2352,2364,2832,3003,3086,3291,3480,3518,3546,3689,3708,3883,3884,3937,3948,3959,4190,4255,4266,4891,4894,5109,5620,6272,6734,6736,6737,6738,6740,6747,6776,7485,7737,7744,7941,8143,8307,10367,11103,11287,16256,16458,},nil,},
[4602] = {"Moon Harvest Pumpkin",nil,nil,6,45,35,0,0,0,{359,687,756,12216,11794,11793,11791,11790,2544,2850,2680,2726,2736,2817,2852,2924,8636,8566,6651,8504,8419,8282,7858,7857,7856,7855,7666,7665,3691,3692,3693,3694,3695,7320,7155,7154,7153,7086,7078,7012,7011,6199,6198,6195,6188,6187,6186,6185,6184,6125,6117,6116,6005,6004,5976,5975,5974,5862,5860,5846,5844,5840,5647,5645,5623,5618,5617,5616,5615,5490,5481,5474,5473,5472,5471,8214,5292,4506,4505,4467,4466,4465,5307,5420,5422,5425,5426,5431,5451,5456,5459,5646,5843,5853,5854,5861,5982,8283,3662,2926,2720,2719,2694,2693,2692,2691,2656,2655,2654,2653,2652,2651,2650,2649,2648,2647,2646,2644,2643,2642,2641,2640,7584,7767,2534,8179,8608,1907,9396,1653,1565,1564,1563,1562,1561,1551,1490,1489,1488,1088,1059,10696,10982,818,783,782,781,752,751,750,747,710,680,679,676,675,14123,14661,},{2855,2857,4149,142191,153123,153451,153453,153462,153464,3707,153470,179490,179494,},{8484,9539,16883,16884,19035,19425,},{734,894,1671,3017,3342,3934,3961,4191,4195,4255,4891,5814,6735,7714,7736,7978,14963,14964,15124,15125,},nil,},
[4603] = {"Raw Spotted Yellowtail",nil,nil,2,45,35,0,0,0,{14638,14603,2541,2505,9916,5343,5345,8136,6196,6194,6193,6190,6650,4399,4400,5467,5466,5361,5359,8213,5337,5336,5335,5334,5333,5332,5331,5328,5327,5360,4405,4404,4403,5431,5432,5434,7273,7977,1907,1494,1493,1492,1491,752,751,750,747,12124,12207,14447,14446,13599,14123,14639,},nil,nil,nil,nil,},
[4604] = {"Forest Mushroom Cap",nil,nil,5,5,1,0,0,0,{1211,1548,1533,3535,3122,5787,3691,3692,3693,3694,3695,7318,7235,5826,6927,6866,6846,6123,5822,5055,5786,3662,3207,3206,3204,3203,3199,3198,3197,3196,3195,3192,3131,3130,3129,3121,3120,3119,3118,3117,3116,3115,3114,3113,3112,3111,3106,3104,3103,2990,2989,2978,2977,2965,2964,2963,2962,2951,2950,2949,10358,1531,2166,2038,2030,2029,2027,2025,2022,2021,2020,2019,2018,2017,2015,2011,2010,2009,2008,2006,2005,1946,1941,1919,1918,1917,1916,1890,1753,1689,1675,1674,1658,1656,1655,1654,1538,1537,1534,1532,1530,1529,1528,1527,1526,1525,1523,1522,1520,1502,1501,1196,1135,1124,1123,1122,1121,1117,1116,1115,881,880,822,732,11615,524,478,475,474,473,448,14432,14431,327,285,116,97,94,60,46,43,},{2844,2845,2847,153473,153472,3719,3694,3662,},nil,{2803,3138,3329,3544,3547,4554,4571,5688,5886,6739,6741,8150,8152,10367,11038,12384,},{8,918,},},
[4605] = {"Red-speckled Mushroom",nil,nil,5,15,5,0,0,0,{572,1944,1948,2184,11911,11910,11858,2058,10495,2520,9336,2676,3470,2283,3450,6570,6497,6133,7017,5761,5756,5755,5056,5055,5048,4417,5775,5780,4014,4004,3999,3993,3989,3988,3947,3875,3862,3855,3853,3840,3734,3732,3730,3717,3715,3713,3667,3660,3640,3528,3467,3455,3454,3438,3397,3386,3385,3382,3381,3380,3286,3285,3284,3283,3280,3279,3278,3275,3274,3273,3272,3271,3269,3268,3267,3266,3263,3261,3260,3258,2339,2338,2337,2212,2203,2190,2189,2183,2182,2181,2180,2178,2177,2176,2171,2168,2164,2160,2158,2157,2156,1983,1974,1973,1971,1957,1956,1955,1954,1953,1943,1942,1940,1939,1915,1909,1891,1889,1870,1869,1868,1866,1865,1782,1779,1778,1773,1772,1770,1769,1768,1767,1729,1727,1726,1725,1426,1393,1236,1210,1207,1206,1205,1202,1197,1183,1180,1178,1177,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1109,1083,846,834,833,824,712,11520,711,657,641,636,634,626,625,624,623,622,594,590,589,580,548,547,518,517,505,504,500,481,456,452,449,446,445,442,430,428,426,424,423,422,199,154,126,124,123,122,121,117,114,98,95,},{3660,2847,2849,2850,75293,},{19425,},{2803,3138,3329,3544,3547,4554,4571,5688,5886,6739,6741,8150,8152,10367,11038,12384,},{947,},},
[4606] = {"Spongy Morel",nil,nil,5,25,15,0,0,0,{503,507,771,14357,12918,12902,11697,4030,2238,2239,2850,2852,3735,7849,7603,3780,3844,3872,3887,3897,3917,2090,6547,6523,6329,6233,6227,6226,6224,6211,6206,4278,6170,6115,6035,4510,5055,4823,4813,4812,4811,4810,4809,4807,4805,4799,4798,4623,4539,4538,4531,4525,4519,4518,4490,4464,4463,4462,4440,4438,4437,4436,4109,4107,4104,4101,4100,4099,4097,4095,4094,4093,4065,4064,4061,4056,4052,4040,4029,4028,4027,4026,4025,4024,4023,4022,3986,3942,3941,3931,3925,3924,3923,3922,3921,3919,3893,3877,3875,3873,3863,3859,3855,3854,3849,3834,3808,3807,3806,3804,3803,3801,3799,3784,3783,3782,3781,3772,3771,3770,3767,3765,3759,3757,3755,3752,3750,3749,3748,3746,3745,3743,6509,6510,6511,6512,3736,3734,3733,3732,3715,3459,3458,3457,3378,3377,3376,3773,7050,7067,2529,2503,2449,2448,2404,2403,2387,2375,2374,2373,2372,2360,2345,2344,2335,2305,2304,2270,2269,2268,2266,2265,2264,2261,2260,2244,2103,2102,2091,14424,1717,1716,1715,1711,1708,1707,1706,1666,1663,1487,1270,1259,1258,1251,1159,1158,1157,1111,1110,10427,1054,1053,1052,1051,1041,1040,1039,1036,1035,1034,1028,1027,1026,1025,1024,1019,1015,1014,1013,1011,1010,1009,1008,1007,948,930,923,920,910,909,892,891,889,819,787,785,703,628,615,604,570,568,12219,12220,565,545,544,12258,539,533,10641,531,522,511,486,485,437,436,435,434,433,432,431,429,422,412,397,334,315,314,300,217,14270,213,212,210,206,205,203,202,48,3,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,179486,181665,},nil,{2803,3138,3329,3544,3547,4554,4571,5688,5886,6739,6741,8150,8152,10367,11038,12384,14963,14964,15124,15125,},{277,},},
[4607] = {"Delicious Cave Mold",nil,nil,5,35,25,0,0,0,{763,13019,12865,12836,11561,2850,2745,2852,2992,8477,4132,7353,7352,7348,7347,7346,7345,7344,7342,7341,7340,7337,7329,7328,7071,3981,6547,6427,6426,6072,4379,5760,5622,5602,5601,5600,14226,4723,4713,4711,4684,4682,4680,4679,4677,4675,4674,4666,4665,4663,4659,4657,4656,4655,4654,4653,4652,4648,4645,4644,4642,4641,4637,4636,4635,4540,4481,4480,4458,4387,4386,4385,4382,4308,4306,4303,4302,4301,4300,4299,4298,4297,5644,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4133,4131,4130,4095,2600,6509,6510,6511,6512,3715,2894,2893,2773,2743,2742,2740,2733,2723,2721,2718,7334,2717,2715,2714,2701,7349,7357,7358,2619,2618,2599,2598,2597,2595,2591,2590,2589,2588,2587,2583,2582,2574,2573,2571,2570,2569,2567,2566,2556,2555,2554,2543,2421,2420,2414,2413,2412,2411,2377,2376,2375,2374,2359,2319,2318,2306,2287,2257,2256,2255,2254,2253,2249,2248,2247,2246,2245,2242,8567,14231,1144,1142,1095,1081,979,978,977,976,943,942,941,940,939,938,937,921,879,875,873,814,780,766,765,764,761,760,759,701,699,697,696,694,671,667,660,11876,595,588,587,12219,12220,12258,14356,422,412,},{2714,2852,2855,2857,75296,75297,4149,153462,179490,},{5758,10569,16883,19425,},{2803,3138,3329,3544,3547,4554,4571,5688,5886,6739,6741,8150,8152,10367,11038,12384,14963,14964,15124,15125,},nil,},
[4608] = {"Raw Black Truffle",nil,nil,5,45,35,0,0,0,{359,756,10820,13142,13141,12224,12223,12217,12216,12046,11791,11790,2850,9916,2852,3094,8637,8504,8419,8384,5354,7858,7857,7856,7855,7666,7665,7078,7012,7011,6517,6199,6198,6194,6193,6186,6185,6117,6116,6005,5976,5975,5974,5881,5862,5860,6118,5846,5844,5840,5839,6647,5645,5623,5618,5617,5616,5615,5490,5485,5481,5474,5473,5472,4860,4506,4505,4467,4466,4465,5646,5843,5854,5855,5858,5861,6509,6510,6511,6512,7022,2937,2928,2720,2719,2656,2655,2654,2653,2652,2651,2650,2649,2647,2646,2645,2644,2643,2642,2640,7584,8283,7767,2537,2536,2535,2522,2521,2433,7864,8608,1907,1653,1565,1564,1563,1562,1561,1559,1551,1491,1490,1489,1488,1081,1059,818,768,752,751,750,710,680,679,678,677,674,12219,12220,13022,14448,},{2855,2857,4149,142191,153123,153451,153453,153462,153464,179490,179494,},{15102,15103,19035,},{2803,3138,3329,3544,3547,4554,4571,5688,5886,6739,6741,8150,8152,10367,11038,12384,14963,14964,15124,15125,},nil,},
[4609] = {"Recipe: Barbecued Buzzard Wing",64,nil,nil,35,0,0,9,5,nil,nil,nil,{2814,12246,},{703,},},
[4610] = {"Carved Stone Urn",nil,nil,nil,1,0,0,12,0,nil,{2743,},nil,nil,nil,},
[4611] = {"Blue Pearl",nil,nil,nil,1,0,0,5,0,{2744,879,877,875,873,871,},{2744,19017,19018,},nil,nil,nil,},
[4612] = {"Black Drake's Heart",2048,nil,nil,1,0,0,12,0,{2725,2726,},nil,nil,nil,nil,},
[4613] = {"Corroded Black Box",nil,708,nil,30,30,0,12,0,},
[4614] = {"Pendant of Myzrael",32768,635,nil,35,30,0,4,0,{11686,11563,11562,11561,11559,2603,2600,2906,7874,7873,7872,7353,7352,7348,7347,7346,7345,7344,7342,7341,7337,7335,7332,7329,7328,7327,7175,7030,6733,6575,6427,6426,6068,5771,5760,5643,5622,5600,5477,5184,5057,4856,4852,4851,4850,4847,4846,4845,4844,4834,4723,4719,4718,4716,4715,4714,4713,4712,4711,4684,4682,4680,4679,4677,4675,4674,4673,4672,4671,4670,4668,4667,4666,4665,4664,4663,4659,4658,4657,4656,4655,4654,4651,4649,4648,4647,4646,4645,4644,4643,4642,4641,4640,4639,4638,4637,4636,4635,4634,4633,4632,4540,4504,4480,4479,4461,4458,4457,4386,4382,4363,4362,4361,4360,4359,4358,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4280,4260,4062,3984,2932,2907,2894,2893,2892,2793,2782,2773,2765,2764,2743,2742,2740,2739,2738,2733,2721,2716,2715,2701,7360,2628,2619,2618,2612,2599,2597,2596,2595,2591,2590,2589,2588,2587,2586,2585,2584,2583,2582,2581,2574,2573,2572,2571,2570,2569,2567,2566,2564,2562,2558,2557,2556,2555,2554,2553,2552,2434,2431,2422,2421,2417,2416,2413,2411,2358,2319,2318,2306,2304,2287,2272,2271,2257,2256,2255,2254,2253,2252,2251,2250,2249,2248,2247,2246,2245,2243,2242,2241,2240,5933,1562,1561,1144,1142,1097,1096,1094,979,978,943,942,941,940,939,938,937,921,879,875,873,871,862,861,814,780,775,766,765,764,762,760,759,757,755,702,701,699,697,696,694,11685,677,674,671,667,660,597,595,588,587,14487,},nil,{8366,},nil,nil,},
[4615] = {"Blacklash's Bindings",2048,nil,nil,1,0,0,12,0,{2757,},nil,nil,nil,nil,},
[4616] = {"Ryedol's Lucky Pick",2048,nil,nil,1,0,0,2,14,{2743,2742,2740,2739,},nil,nil,nil,nil,},
[4621] = {"Ambassador Infernus' Bracer",2048,nil,nil,1,0,0,12,0,{2745,},nil,nil,nil,nil,},
[4622] = {"Sealed Note to Advisor Belgrum",nil,nil,nil,1,0,0,12,0,},
[4623] = {"Lesser Stoneshield Potion",nil,nil,nil,43,33,0,0,3,{9240,4851,5988,10200,2640,},nil,{11887,16884,},nil,{715,},},
[4624] = {"Recipe: Lesser Stoneshield Potion",64,nil,nil,43,0,0,9,6,nil,nil,nil,nil,{715,},},
[4625] = {"Firebloom",nil,nil,nil,41,0,0,7,9,{92,1821,1851,13196,13142,13141,13021,12224,12223,11465,11464,11462,11461,10814,10476,10399,10318,10317,9601,2726,2728,2731,2734,2735,2736,9197,2791,2829,2830,2831,8956,8637,8607,8566,8526,8384,7856,7855,7668,7149,7139,7138,7108,7104,7101,7100,7086,7047,7040,7033,6527,6519,6517,6144,6011,6009,6008,6007,6006,6005,6004,5881,5862,5860,5844,5840,5839,5618,5617,5616,5615,5490,5485,5481,5474,5473,5472,5419,5420,5421,5422,5423,5424,5425,5426,5427,5428,5429,5431,5432,5465,5833,5850,5852,5853,5854,5855,5856,5857,5858,5861,5979,5981,5982,5984,5985,5988,5990,5991,5992,5993,6010,6506,6509,6510,6511,6512,6516,6518,8299,6557,2944,2893,2732,2729,2727,2718,2715,2656,7584,8337,8596,8600,8675,2752,9136,9165,1836,1813,1812,1081,10979,11458,11459,11609,12219,12220,13022,13197,13285,14123,14303,14750,16141,},{2855,2857,2866,4149,153451,153453,},{11024,15102,15103,16884,20767,20768,},nil,nil,},
[4626] = {"Small Stone Shard",nil,nil,nil,1,0,0,12,0,{2735,},nil,nil,nil,nil,},
[4627] = {"Large Stone Slab",nil,nil,nil,1,0,0,12,0,{92,},nil,nil,nil,nil,},
[4628] = {"Bracers of Rock Binding",nil,nil,nil,1,0,0,12,0,{2736,},nil,nil,nil,nil,},
[4629] = {"Supply Crate",nil,nil,nil,1,0,0,12,0,nil,{2867,},nil,nil,nil,},
[4630] = {"Scrap Metal",nil,nil,nil,1,0,0,12,0,{2906,2907,2720,2719,2718,2717,2716,2715,2701,},nil,nil,nil,nil,},
[4631] = {"Tablet of Ryun'eh",nil,nil,nil,1,0,0,12,0,nil,{126260,},nil,nil,nil,},
[4632] = {"Ornate Bronze Lockbox",4,nil,nil,20,0,0,15,0,{949,1016,1017,1021,1022,1043,1069,14357,10758,2349,2356,3235,3237,4015,7843,3472,3810,3820,3917,5834,4016,4019,6547,4031,4032,4034,6329,4053,6221,6210,6207,6206,4117,4126,5798,5797,4511,4514,4627,4827,4823,4820,4819,4812,4811,4810,4809,4799,4530,4520,4464,4437,4436,4435,4409,4112,4096,4094,4093,4061,4057,4054,4050,4042,4037,4028,4026,4024,4023,4021,3987,3986,3863,6208,6213,3797,3782,3762,3758,3749,3748,3746,3459,3435,3377,10639,2529,2451,2449,2387,2268,2267,2265,2264,2089,1715,1711,1708,1258,1041,1040,14273,1033,1031,1029,1027,1012,10760,948,930,909,889,819,628,568,531,518,435,431,429,218,215,3,},nil,nil,nil,nil,},
[4633] = {"Heavy Bronze Lockbox",4,nil,nil,25,0,0,15,0,{683,855,949,1017,1022,1023,1044,1069,1150,1353,2108,12918,12902,12579,11697,11684,11683,11682,11681,11656,10896,10761,10759,10758,10720,10617,2348,2356,2385,2408,2559,3237,8518,7603,7404,4030,3810,3811,3815,3818,3821,3825,7071,7068,4017,6575,6523,6407,6392,6391,4031,4035,4038,4041,6329,6233,6231,6230,6226,6225,6224,4066,6223,6222,6219,6218,6211,6207,6206,4110,4117,4118,4119,4120,4124,4126,4142,4147,4154,4248,4249,6168,574,6115,6035,5930,5916,5859,5851,4499,4512,4514,4548,4969,4689,4696,4823,4814,4813,4811,4810,4825,4664,4663,4978,4633,4632,4623,4541,4538,4532,4531,4530,4525,4523,4522,4520,4519,4518,4517,4516,4515,4442,4440,4438,4437,4436,4306,4293,4285,4284,4283,4282,4281,4280,4273,4202,4116,4114,4113,4112,4111,4109,4107,4104,4101,4100,4099,4097,4095,4093,5928,4062,4061,4056,4052,4050,4042,4029,4028,4027,4024,6071,6073,4023,3932,3931,6167,3919,6208,6209,3834,3833,3808,3807,6213,6215,3806,3804,6220,3803,3802,3801,3799,3797,3791,3789,3784,3782,6228,6229,3771,3770,3767,3765,3763,6235,3762,3759,3758,3757,3755,3754,3752,3696,3476,3414,3392,3378,7079,7360,7361,2586,2582,2552,7800,2503,2450,2448,2404,2387,2376,2375,2374,2373,2372,2370,2369,2368,2346,2345,2344,2337,2335,2305,2270,2269,2268,10642,2248,14278,2089,1755,1717,1716,1715,1666,1663,1487,1418,1270,1258,1251,1160,1159,1158,1157,1110,1057,1054,1053,1052,1051,1041,1038,1036,1035,1034,1033,1029,1019,1018,1014,1013,10756,10757,10760,948,10882,10992,920,910,909,898,892,891,889,787,785,703,681,11680,14280,604,570,533,12347,511,12677,12759,12876,431,429,397,334,300,212,210,206,205,14427,},nil,nil,nil,nil,},
[4634] = {"Iron Lockbox",4,nil,nil,30,0,0,15,0,{682,683,685,688,689,855,856,905,1084,1085,1108,1150,1151,1152,507,534,771,13019,12977,12976,12836,11563,11562,10720,2406,2407,2408,2559,2560,2563,2565,2578,2579,2829,2906,5933,7874,7873,7872,7335,7332,7329,7328,7327,7175,7078,7075,7073,7072,7071,7070,7069,6427,6426,6234,6232,6230,6227,6226,6212,4110,4139,4140,4142,4143,4144,4147,4150,4151,4154,4158,6170,6072,6068,4304,4341,4351,4376,4397,4413,5600,5184,4846,4689,4692,4695,4696,4697,4700,4701,4844,4834,4726,4728,4729,4719,4718,4715,4714,4713,4712,4711,4675,4674,4673,4672,4671,4670,4667,4666,4665,4664,4663,4653,4652,4651,4649,4648,4647,4646,4645,4644,4643,4642,4641,4640,4639,4638,4637,4636,4635,4634,4633,4632,4623,4619,4540,4539,4538,4532,4525,4490,4481,4480,4479,4461,4458,4457,4427,4388,4382,4359,4358,4308,4306,4299,4297,4296,4293,4291,4288,4287,4286,4285,4284,4283,4133,4131,4130,5934,5937,4062,3985,3984,3942,3941,3940,3660,2739,2727,2721,7333,2714,7349,2628,2619,2618,2590,2589,2587,2586,2582,2581,2577,2575,2572,2566,2564,2562,2557,2556,2555,2554,2553,2552,2440,2414,2413,2412,2411,2377,2376,2371,2369,2359,2358,2319,2318,2304,2272,2271,2253,2252,2251,2250,2249,2248,2242,2241,2240,10647,2091,14225,14228,9377,1754,1487,1421,1364,1200,1097,1096,1094,1054,977,976,943,941,940,938,937,921,920,879,877,871,775,14277,757,755,741,740,736,702,11576,11577,11578,701,699,697,694,686,681,595,588,587,12347,522,12676,412,315,314,300,15749,},{2714,},nil,nil,nil,},
[4635] = {"Hammertoe's Amulet",2048,nil,nil,1,0,0,12,0,{2932,},nil,nil,nil,nil,},
[4636] = {"Strong Iron Lockbox",4,nil,nil,35,0,0,15,0,{92,684,687,690,691,728,729,767,772,854,858,1082,1084,1114,1151,1152,1557,1106,12865,11686,11561,2258,11559,2452,2603,2606,2744,2753,2347,2473,2474,2544,2561,2565,2580,2592,2635,2657,2728,2731,2734,2735,2760,2761,2762,2794,2829,2830,2831,2906,4380,7353,7352,7348,7347,7346,7345,7344,7342,7341,7340,7337,7335,7329,7328,7078,7030,6733,6070,6069,4323,4324,4341,4342,4343,4344,4345,4348,4351,4352,4355,4356,4357,4376,4378,4379,4392,4393,4396,4397,4398,5771,4411,4412,4413,4414,4415,5760,5643,5622,5616,5602,5601,5477,5249,5229,5184,5057,4872,4662,4856,4852,4851,4850,4676,4847,4678,4846,4681,4845,4685,4690,4693,4694,4695,4699,4701,4702,4844,4834,4727,4729,4723,4719,4716,4715,4705,4687,4686,4684,4682,4680,4679,4677,4668,4659,4658,4657,4656,4655,4654,4653,4652,4645,4644,4861,4863,4540,4504,5286,4461,4460,4459,4458,4457,4402,4401,4391,4388,4387,4386,4382,4377,5422,4363,4362,4361,4360,4359,4358,4329,4303,4302,4301,4300,4299,4298,4297,4295,4294,4292,4290,4289,4286,4260,5935,4063,6239,7022,2932,2907,2894,2893,2892,2793,2783,2773,2765,2764,2749,2743,2742,2740,2739,2738,2733,2732,2729,2727,2723,7334,2716,2715,2701,7351,2649,2636,2624,2612,2602,2599,2598,2597,2596,2595,2591,2590,2588,2585,2584,2583,2574,2573,2572,2571,2570,2569,2567,2566,2558,2557,2545,2434,2431,2422,2421,2417,2416,2415,8138,2320,2318,2306,2287,2256,2255,2254,2253,2247,2246,2245,2243,2242,1562,1561,14233,1144,1142,1096,1095,1062,979,978,942,939,922,879,877,875,873,871,862,861,814,813,780,769,768,766,765,764,762,761,760,759,757,741,11577,696,686,11685,677,11777,11781,11785,11787,674,671,667,660,597,11937,14487,},nil,nil,nil,nil,},
[4637] = {"Steel Lockbox",4,nil,nil,40,0,0,15,0,{687,730,731,1087,1550,1557,1558,1713,14445,1552,13742,13741,13740,13718,13142,13141,8218,12223,12222,12217,12216,11793,11792,11791,11790,11687,11686,2779,2447,2544,10082,10081,2657,2658,2686,2725,2726,2730,2734,2736,2745,2755,2791,2831,2919,2923,2924,2925,2752,8637,8199,7901,7899,7883,7858,7857,7856,7855,7805,7796,7727,7726,7725,7608,7606,7605,7604,7397,7396,7321,7320,7290,7286,7276,7272,7247,7246,7091,7030,7023,7012,7011,6125,6116,5974,5881,5844,4323,4324,5839,4339,4345,4357,4399,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5471,5402,5337,5336,5335,5334,5333,5332,5331,5328,5327,5295,5293,5292,5272,5268,5261,5258,5255,5254,5253,5251,5249,5243,5240,5239,5238,5237,5236,5235,5234,5232,5229,4860,4855,4853,4849,4848,4841,5224,5244,5245,5246,5247,5260,4506,4505,8211,5278,5286,5287,4465,5300,5304,5305,5307,5308,4405,4404,4403,4402,4389,8219,5419,5420,5422,5423,5425,5426,5428,5429,5465,4334,4331,4329,4328,5646,5843,5850,5853,5856,5857,5979,5984,6126,14224,5356,2945,2944,2937,2928,2927,2894,2782,7268,7269,2781,2780,2763,2720,2719,2718,2717,2716,2693,2692,2691,2654,2653,2652,2651,2650,2649,7405,2639,2611,2607,7584,2551,2549,2547,7789,2537,2536,2535,2530,2433,2423,2420,7997,8095,8311,8337,2257,8667,8759,11688,1907,9396,1653,1565,1564,1563,1562,1561,1551,1491,1490,1489,1488,1088,1081,1061,1060,1059,922,784,783,782,781,769,766,752,751,750,747,746,745,744,743,742,710,709,680,679,11685,678,677,676,675,11777,11778,11781,11782,11785,11786,11787,11788,674,672,670,669,12218,12219,12220,14446,14123,15752,},nil,nil,nil,nil,},
[4638] = {"Reinforced Steel Lockbox",4,nil,nil,45,0,0,15,0,{731,1791,1809,1822,14640,14638,14604,14603,13739,13738,12224,12223,12222,12221,12206,12046,11794,11793,11443,11440,8207,2505,9916,8283,2659,2680,2681,2755,2757,2759,2925,3581,8958,8956,8912,3094,8891,8636,8566,8504,8497,8447,8419,8384,8319,8318,5346,5349,8215,8136,8075,7996,7848,7847,7809,7808,7797,7796,7795,7276,7274,7272,7247,7246,7155,7154,7153,7113,7109,7106,7105,7086,7033,6517,6372,6196,6194,6193,6190,6188,6187,6186,6185,6184,6127,6125,6117,6116,5999,5997,5996,5976,5975,5974,5862,5860,6118,5846,5844,5840,8201,8204,8203,5490,5485,5481,5475,5474,5473,5472,5471,5470,5469,5466,5401,5366,5364,5363,5362,5361,5359,5358,5357,8216,5299,5297,5296,5293,5283,5280,5277,5274,5273,5271,5270,5269,5267,5263,5261,5259,5256,5243,5241,5239,5238,5235,5228,4857,5224,5225,5226,5244,5247,5262,5276,4469,4468,4467,5288,5291,4466,4465,5305,5306,5308,5360,5420,5421,5424,5427,5430,5431,5432,5441,5450,5451,5452,5453,5454,5455,5456,5457,5458,5459,5460,5461,5462,5465,5833,5843,5850,5852,5853,5854,5855,5857,5858,5861,5979,5982,5984,5985,5988,5990,5992,5998,6000,8279,6126,8296,6375,6377,6378,6505,6506,6507,6508,6509,6511,6514,6556,6557,8302,7044,7097,7099,8924,7125,2929,2926,7268,7269,2694,2693,2656,2655,2654,2648,2647,2646,2645,2644,2643,2642,2641,2640,2639,7584,2550,2548,2546,7803,2522,2521,7864,7977,8095,8120,8196,8311,8336,8438,8442,8675,8759,8760,8762,8763,8837,8909,8917,8921,8925,8927,8928,8932,8933,8959,8960,9162,9165,9166,9318,1783,9477,9545,9547,9554,9683,10043,1493,1492,950,10981,10990,818,11783,11784,11789,12207,12218,12220,13323,13599,13618,13696,14639,14661,193,},nil,nil,nil,nil,},
[4639] = {"Enchanted Sea Kelp",64,nil,nil,1,0,0,12,0,{4363,14230,},nil,nil,nil,nil,},
[4640] = {"Sign of the Earth",2048,nil,nil,1,0,0,12,0,{2944,},nil,nil,nil,nil,},
[4641] = {"Hand of Dagun",2048,nil,nil,1,0,0,12,0,{2937,},nil,nil,nil,nil,},
[4643] = {"Grimsteel Cape",nil,nil,nil,33,0,0,4,1,nil,nil,nil,nil,{1051,},},
[4644] = {"The Legacy Heart",2048,nil,nil,1,0,0,12,0,{1060,},nil,nil,nil,nil,},
[4645] = {"Chains of Hematus",2048,nil,nil,1,0,0,12,0,{2759,},nil,nil,nil,nil,},
[4646] = {"Star of Xil'yeh",2048,nil,nil,1,0,0,12,0,{2417,},nil,nil,nil,nil,},
[4647] = {"Yagyin's Digest",nil,nil,nil,1,0,0,12,0,},
[4648] = {"Sigil of the Hammer",nil,nil,nil,1,0,0,12,0,},
[4649] = {"Bonegrip's Note",nil,nil,nil,1,0,0,12,0,},
[4650] = {"Bel'dugur's Note",nil,nil,nil,1,0,0,12,0,},
[4652] = {"Salbac Shield",nil,nil,nil,45,0,0,4,6,nil,nil,nil,nil,{733,},},
[4653] = {"Ironheel Boots",nil,nil,nil,45,0,0,4,3,nil,nil,nil,nil,{733,},},
[4654] = {"Mysterious Fossil",nil,nil,nil,1,0,0,12,0,},
[4655] = {"Giant Clam Meat",nil,nil,2,35,0,0,7,0,{2744,879,877,873,871,},{2744,},nil,nil,nil,},
[4656] = {"Small Pumpkin",nil,nil,6,5,1,0,0,0,{330,881,880,822,524,473,390,116,60,},{2883,},nil,nil,{184,2158,},},
[4658] = {"Warrior's Cloak",nil,nil,nil,8,3,0,4,1,{118,330,1133,1549,1554,1555,2231,},{2844,2847,},nil,nil,nil,},
[4659] = {"Warrior's Girdle",nil,nil,nil,8,3,0,4,3,{118,330,1133,1549,1554,1555,},{2844,2847,},nil,nil,nil,},
[4660] = {"Walking Boots",nil,nil,nil,18,13,0,4,1,},
[4661] = {"Bright Mantle",nil,nil,nil,26,21,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[4662] = {"Journeyman's Cloak",nil,nil,nil,8,3,0,4,1,{118,330,1133,1549,1554,1555,1997,2000,3127,},{2844,2847,},nil,nil,nil,},
[4663] = {"Journeyman's Belt",nil,nil,nil,9,4,0,4,1,{118,330,1133,1190,1195,1549,1554,1555,1765,2033,2957,3100,3110,},{2844,2847,},{6354,},nil,nil,},
[4665] = {"Burnt Cloak",nil,nil,nil,8,3,0,4,1,{118,330,1133,1549,1554,1555,2033,},{2844,2847,},nil,nil,nil,},
[4666] = {"Burnt Leather Belt",nil,nil,nil,9,4,0,4,2,{118,330,1133,1190,1195,1549,1554,1555,1765,2000,},{2844,2847,},nil,nil,nil,},
[4668] = {"Battle Chain Cloak",nil,nil,nil,9,4,0,4,1,{1997,2000,2001,2033,2034,2070,2231,2234,2957,2970,2971,2973,3100,3108,3110,3123,3127,3225,3226,3227,3228,6789,},nil,nil,nil,nil,},
[4669] = {"Battle Chain Girdle",nil,nil,nil,10,5,0,4,3,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3244,3254,3415,6789,},nil,nil,nil,nil,},
[4671] = {"Ancestral Cloak",nil,nil,nil,9,4,0,4,1,{1997,2000,2001,2033,2034,2070,2231,2234,2957,2970,2971,3100,3108,3110,3123,3127,3225,3226,3227,3228,6789,},nil,nil,nil,nil,},
[4672] = {"Ancestral Belt",nil,nil,nil,10,5,0,4,1,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3228,3231,3244,3254,3415,6789,},nil,nil,nil,nil,},
[4674] = {"Tribal Cloak",nil,nil,nil,9,4,0,4,1,{1997,2000,2001,2033,2034,2070,2231,2234,2957,2970,2971,3100,3108,3110,3123,3127,3225,3226,3227,6789,},nil,nil,nil,nil,},
[4675] = {"Tribal Belt",nil,nil,nil,10,5,0,4,2,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3228,3231,3244,3254,3415,6789,},nil,nil,nil,nil,},
[4676] = {"Skeletal Gauntlets",nil,nil,nil,17,12,0,4,3,},
[4677] = {"Veteran Cloak",nil,nil,nil,12,7,0,4,1,{118,330,454,830,1133,1184,1186,1188,1190,1193,1195,1549,1554,1555,1765,1766,1780,1781,1797,1961,2163,3244,3415,},{2847,2849,2850,},{6353,},nil,nil,},
[4678] = {"Veteran Girdle",nil,nil,nil,14,9,0,4,3,{454,830,831,1184,1186,1188,1190,1191,1193,1194,1195,1693,1765,1766,1780,1781,1797,1961,6033,11321,},{2847,2849,2850,},{20708,},nil,nil,},
[4680] = {"Brackwater Cloak",nil,nil,nil,13,8,0,4,1,{2001,2034,2070,2163,2174,2231,2234,2321,2322,2971,2974,3058,3110,3123,3127,3225,3227,3228,3231,3234,3242,3243,3244,3246,3254,3255,3415,3425,4263,6789,7319,11320,11321,},{2039,},nil,nil,nil,},
[4681] = {"Brackwater Girdle",nil,nil,nil,14,9,0,4,3,{2172,2001,2034,2070,2163,2174,2234,2321,2322,2974,3110,3226,3227,3231,3234,3241,3242,3243,3244,3246,3248,3254,3255,3415,3425,3630,3632,3634,4008,4127,4263,7319,8236,11320,11321,15811,},{2039,},nil,nil,nil,},
[4683] = {"Spellbinder Cloak",nil,nil,nil,13,8,0,4,1,{118,454,830,1184,1186,1188,1190,1191,1193,1195,1549,1555,1693,1765,1766,1780,1781,1797,1961,2231,3244,7319,},{2847,2849,2850,},nil,nil,nil,},
[4684] = {"Spellbinder Belt",nil,nil,nil,13,8,0,4,1,{118,454,830,1184,1186,1188,1190,1191,1193,1195,1549,1555,1693,1765,1766,1780,1781,1797,1961,3242,3244,5435,},{2847,2849,2850,},nil,nil,nil,},
[4686] = {"Barbaric Cloth Cloak",nil,nil,nil,12,7,0,4,1,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3231,3242,3243,3244,3246,3254,3255,3415,6789,7319,11320,11321,15811,},{2039,},nil,nil,nil,},
[4687] = {"Barbaric Cloth Belt",nil,nil,nil,14,9,0,4,1,{2172,2001,2034,2070,2163,2173,2174,2234,2321,2322,2974,3058,3110,3225,3226,3231,3234,3241,3242,3243,3244,3246,3248,3254,3255,3415,3425,3630,3632,3634,4008,4127,4263,7017,8236,11320,11321,},{2039,},nil,nil,nil,},
[4689] = {"Hunting Cloak",nil,nil,nil,13,8,0,4,1,{118,454,830,1184,1186,1188,1190,1191,1193,1195,1549,1555,1693,1765,1766,1780,1781,1797,1961,3242,3255,},{2847,2849,2850,},{20708,},nil,nil,},
[4690] = {"Hunting Belt",nil,nil,nil,13,8,0,4,2,{118,454,830,1184,1186,1188,1190,1191,1193,1195,1549,1555,1693,1765,1766,1780,1781,1797,1961,2321,3244,3425,7319,},{2847,2849,2850,},nil,nil,nil,},
[4692] = {"Ceremonial Cloak",nil,nil,nil,12,7,0,4,1,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3227,3231,3242,3243,3244,3246,3254,3255,3415,6789,7319,11320,11321,},{2039,},nil,nil,nil,},
[4693] = {"Ceremonial Leather Belt",nil,nil,nil,14,9,0,4,2,{2001,2034,2070,2163,2174,2234,2321,2322,2973,2974,3110,3226,3227,3231,3234,3241,3242,3243,3244,3246,3248,3254,3255,3415,3425,3630,3632,3634,4008,4127,4263,8236,11320,11321,15811,},{2039,},nil,nil,nil,},
[4694] = {"Burnished Pauldrons",nil,nil,nil,22,17,0,4,3,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21113,},nil,nil,},
[4695] = {"Burnished Cloak",nil,nil,nil,18,13,0,4,1,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[4696] = {"Lapidis Tankard of Tidesippe",nil,nil,nil,59,54,0,4,0,nil,{153453,153454,153462,},{20602,},nil,nil,},
[4697] = {"Burnished Girdle",nil,nil,nil,20,15,0,4,3,nil,{2847,2849,2850,2852,2855,3642,75293,},nil,nil,nil,},
[4698] = {"Seer's Mantle",nil,nil,nil,21,16,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[4699] = {"Seer's Belt",nil,nil,nil,18,13,0,4,1,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[4700] = {"Inscribed Leather Spaulders",nil,nil,nil,21,16,0,4,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,},nil,nil,},
[4701] = {"Inscribed Cloak",nil,nil,nil,16,11,0,4,1,nil,{2847,2849,2850,3642,75293,181665,},{20708,},nil,nil,},
[4702] = {"Prospector's Pick",64,nil,nil,1,0,0,12,0,{2990,2989,},nil,nil,nil,nil,},
[4703] = {"Broken Tools",nil,nil,nil,1,0,0,12,0,},
[4705] = {"Lambent Scale Pauldrons",nil,nil,nil,27,22,0,4,3,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,13875,},nil,nil,},
[4706] = {"Lambent Scale Cloak",nil,nil,nil,24,19,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[4707] = {"Lambent Scale Girdle",nil,nil,nil,26,21,0,4,3,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[4708] = {"Bright Belt",nil,nil,nil,24,19,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21113,},nil,nil,},
[4709] = {"Forest Leather Mantle",nil,nil,nil,25,20,0,4,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,},nil,nil,},
[4710] = {"Forest Cloak",nil,nil,nil,22,17,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21113,},nil,nil,},
[4711] = {"Glimmering Cloak",nil,nil,nil,28,23,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[4712] = {"Glimmering Mail Girdle",nil,nil,nil,29,24,0,4,3,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[4713] = {"Silver-thread Cloak",nil,nil,nil,26,21,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,4634,},nil,nil,},
[4714] = {"Silver-thread Sash",nil,nil,nil,27,22,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[4715] = {"Emblazoned Cloak",nil,nil,nil,27,22,0,4,1,{14222,},{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[4716] = {"Combat Cloak",nil,nil,nil,32,27,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[4717] = {"Mail Combat Belt",nil,nil,nil,34,29,0,4,3,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[4718] = {"Nightsky Mantle",nil,nil,nil,35,30,0,4,1,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[4719] = {"Nightsky Cloak",nil,nil,nil,32,27,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[4720] = {"Nightsky Sash",nil,nil,nil,33,28,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,5758,},nil,nil,},
[4721] = {"Insignia Mantle",nil,nil,nil,35,30,0,4,2,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[4722] = {"Insignia Cloak",nil,nil,nil,32,27,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[4723] = {"Humbert's Pants",nil,nil,nil,29,24,0,4,1,},
[4724] = {"Humbert's Helm",nil,nil,nil,30,25,0,4,2,},
[4725] = {"Chief Brigadier Pauldrons",nil,nil,nil,40,35,0,4,3,nil,{2855,2857,4149,153451,153462,},{4636,10569,},nil,nil,},
[4726] = {"Chief Brigadier Cloak",nil,nil,nil,36,31,0,4,1,nil,{2714,2855,2857,4149,153462,},{4636,5758,10569,},nil,nil,},
[4727] = {"Chief Brigadier Girdle",nil,nil,nil,38,33,0,4,3,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[4729] = {"Aurora Mantle",nil,nil,nil,39,34,0,4,1,nil,{2855,2857,4149,153462,},{4636,10569,19297,},nil,nil,},
[4731] = {"Glyphed Epaulets",nil,nil,nil,39,34,0,4,2,nil,{2855,2857,4149,153462,},{4636,10569,19297,},nil,nil,},
[4732] = {"Glyphed Cloak",nil,nil,nil,37,32,0,4,1,nil,{2855,2857,4149,153462,},{4636,10569,},nil,nil,},
[4733] = {"Blackforge Pauldrons",nil,nil,nil,46,41,0,4,3,nil,{4149,153451,153453,153462,},{4638,5758,10752,19035,},nil,nil,},
[4734] = {"Mistscape Mantle",nil,nil,nil,43,38,0,4,1,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,},nil,nil,},
[4735] = {"Mistscape Cloak",nil,nil,nil,41,36,0,4,1,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,},nil,nil,},
[4736] = {"Mistscape Sash",nil,nil,nil,42,37,0,4,1,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[4737] = {"Imperial Leather Spaulders",nil,nil,nil,44,39,0,4,2,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,},nil,nil,},
[4738] = {"Imperial Leather Belt",nil,nil,nil,42,37,0,4,2,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,},nil,nil,},
[4739] = {"Plainstrider Meat",nil,nil,nil,1,0,0,12,0,{2955,},nil,nil,nil,nil,},
[4740] = {"Plainstrider Feather",nil,nil,nil,1,0,0,12,0,{2955,},nil,nil,nil,nil,},
[4741] = {"Stromgarde Cavalry Leggings",nil,nil,nil,37,0,0,4,3,nil,nil,nil,nil,{682,},},
[4742] = {"Mountain Cougar Pelt",nil,nil,nil,1,0,0,12,0,{2961,},nil,nil,nil,nil,},
[4743] = {"Pulsating Crystalline Shard",nil,nil,nil,50,0,0,4,0,nil,nil,nil,nil,{656,},},
[4744] = {"Arcane Runed Bracers",nil,nil,nil,39,0,0,4,1,nil,nil,nil,nil,{684,},},
[4745] = {"War Rider Bracers",nil,nil,nil,40,0,0,4,3,nil,nil,nil,nil,{685,},},
[4746] = {"Doomsayer's Robe",nil,nil,nil,40,0,0,4,1,nil,nil,nil,nil,{709,},},
[4751] = {"Windfury Talon",nil,nil,nil,1,0,0,12,0,{2963,2962,},nil,nil,nil,nil,},
[4752] = {"Azure Feather",nil,nil,nil,1,0,0,12,0,{2964,},nil,nil,nil,nil,},
[4753] = {"Bronze Feather",nil,nil,nil,1,0,0,12,0,{2965,},nil,nil,nil,nil,},
[4755] = {"Water Pitcher",nil,nil,nil,1,0,0,12,0,nil,{337,},nil,nil,nil,},
[4757] = {"Cracked Egg Shells",nil,nil,nil,1,0,0,15,0,{2172,1995,1996,1997,3068,2956,2957,2969,2970,2971,2955,199,},nil,nil,nil,nil,},
[4758] = {"Prairie Wolf Paw",nil,nil,nil,1,0,0,12,0,{2958,2960,2959,},nil,nil,nil,nil,},
[4759] = {"Plainstrider Talon",nil,nil,nil,1,0,0,12,0,{3068,2956,2957,3244,3245,3246,2955,},nil,nil,nil,nil,},
[4765] = {"Enamelled Broadsword",nil,nil,nil,14,9,0,2,7,nil,{3658,},nil,{167,3479,3658,3682,},nil,},
[4766] = {"Feral Blade",nil,nil,nil,13,8,0,2,7,{299,},{3658,},nil,{167,3479,3658,3682,},nil,},
[4767] = {"Coppercloth Gloves",nil,nil,nil,15,10,0,4,1,},
[4768] = {"Adept's Gloves",nil,nil,nil,15,10,0,4,1,},
[4769] = {"Trophy Swoop Quill",nil,nil,nil,1,0,0,12,0,{2969,2970,2971,},nil,nil,nil,nil,},
[4770] = {"Bristleback Belt",nil,nil,nil,1,0,0,12,0,{2953,2952,},nil,nil,nil,nil,},
[4771] = {"Harvest Cloak",nil,nil,nil,15,10,0,4,1,},
[4772] = {"Warm Cloak",nil,nil,nil,11,6,0,4,1,{5785,},nil,nil,nil,nil,},
[4775] = {"Cracked Bill",nil,nil,nil,1,0,0,15,0,{1194,2172,1995,1996,1997,2321,2322,2323,3068,2956,2957,2969,2970,2971,3244,3245,3246,5785,5426,5429,3118,3117,3116,3115,2965,2964,2963,2962,2020,2019,2018,2017,2015,1109,14268,14431,428,199,154,},nil,nil,nil,nil,},
[4776] = {"Ruffled Feather",nil,nil,nil,1,0,0,15,0,{1194,2172,1995,1996,1997,2321,2322,2323,2956,2957,2969,2970,2971,3244,3245,3246,5785,5429,14268,3277,3276,3068,3118,3117,3116,3115,2965,2964,2963,2962,2021,2020,2019,2018,2017,2015,1109,14431,428,199,154,},nil,nil,nil,nil,},
[4777] = {"Ironwood Maul",nil,nil,nil,18,13,0,2,5,nil,{3658,},nil,{222,844,3534,3658,3682,},nil,},
[4778] = {"Heavy Spiked Mace",nil,nil,nil,19,14,0,2,5,nil,{3658,},nil,{222,844,2840,3534,3658,3682,},nil,},
[4779] = {"Dull Kodo Tooth",nil,nil,nil,1,0,0,15,0,{2972,2973,2974,3058,3234,},nil,nil,nil,nil,},
[4780] = {"Kodo Horn Fragment",nil,nil,nil,1,0,0,15,0,{2972,2973,2974,3058,3234,3236,},nil,nil,nil,nil,},
[4781] = {"Whispering Vest",nil,nil,nil,20,15,0,4,1,nil,nil,nil,{1214,3091,3486,3554,3683,},nil,},
[4782] = {"Solstice Robe",nil,nil,nil,18,13,0,4,1,nil,nil,nil,{1214,3091,3486,3554,3683,},nil,},
[4783] = {"Totem of Hawkwind",nil,nil,nil,1,0,0,12,0,},
[4784] = {"Lifeless Stone",nil,nil,nil,1,0,0,15,0,{92,2592,2735,2736,2755,2791,2919,2258,4034,4035,4120,2752,4499,4676,5465,8278,6073,7031,7032,7135,7136,7137,2359,9396,11321,11665,11746,11747,11777,11778,11781,11782,11783,11784,11937,12076,12100,12101,14462,14464,},nil,nil,nil,nil,},
[4785] = {"Brimstone Belt",nil,nil,nil,24,19,0,4,1,},
[4786] = {"Wise Man's Belt",nil,nil,nil,20,15,0,4,1,nil,nil,nil,{1214,3091,3486,3554,3683,},nil,},
[4787] = {"Burning Pitch",nil,nil,nil,1,0,0,15,0,{11659,11658,10119,2745,2760,5850,5852,5855,8281,6520,6521,8909,8910,8911,9026,9376,9816,9878,9879,9938,11666,11667,11668,12056,14460,14461,},nil,nil,nil,nil,},
[4788] = {"Agile Boots",nil,nil,nil,20,15,0,4,2,nil,nil,nil,{954,1669,3552,3684,},nil,},
[4789] = {"Stable Boots",nil,nil,nil,18,13,0,4,2,nil,nil,nil,{954,1669,3552,3684,},nil,},
[4790] = {"Inferno Cloak",nil,nil,nil,25,20,0,4,1,nil,nil,nil,{1454,3096,3486,},nil,},
[4791] = {"Enchanted Water",nil,nil,nil,35,25,0,0,0,{691,2761,2794,5461,5462,7132,8519,8520,8521,8522,8837,13279,13282,13456,13696,14458,},nil,nil,nil,nil,},
[4792] = {"Spirit Cloak",nil,nil,nil,23,18,0,4,1,nil,nil,nil,{1454,3096,3486,},nil,},
[4793] = {"Sylvan Cloak",nil,nil,nil,24,19,0,4,1,nil,nil,nil,{1454,3096,3486,},nil,},
[4794] = {"Wolf Bracers",nil,nil,nil,25,20,0,4,2,nil,nil,nil,{844,3097,3492,3536,},nil,},
[4795] = {"Bear Bracers",nil,nil,nil,25,20,0,4,2,nil,nil,nil,{844,3097,3492,3536,},nil,},
[4796] = {"Owl Bracers",nil,nil,nil,25,20,0,4,2,nil,nil,nil,{844,3097,3492,3536,},nil,},
[4797] = {"Fiery Cloak",nil,nil,nil,25,20,0,4,1,nil,nil,nil,{226,3493,3543,3682,},nil,},
[4798] = {"Heavy Runed Cloak",nil,nil,nil,25,20,0,4,1,nil,nil,nil,{226,3493,3543,3682,},nil,},
[4799] = {"Antiquated Cloak",nil,nil,nil,23,18,0,4,1,nil,nil,nil,{226,3493,3543,3682,},nil,},
[4800] = {"Mighty Chain Pants",nil,nil,nil,23,18,0,4,3,nil,nil,nil,{226,3493,3543,3682,},nil,},
[4801] = {"Stalker Claws",nil,nil,nil,1,0,0,12,0,{2959,},nil,nil,nil,nil,},
[4802] = {"Cougar Claws",nil,nil,nil,1,0,0,12,0,{3035,},nil,nil,nil,nil,},
[4803] = {"Prairie Alpha Tooth",nil,nil,nil,1,0,0,12,0,{2960,},nil,nil,nil,nil,},
[4804] = {"Prairie Wolf Heart",2048,nil,nil,1,0,0,12,0,{2958,2960,2959,},nil,nil,nil,nil,},
[4805] = {"Flatland Cougar Femur",2048,nil,nil,1,0,0,12,0,{3035,},nil,nil,nil,nil,},
[4806] = {"Plainstrider Scale",2048,nil,nil,1,0,0,12,0,{3068,2956,2957,3244,3245,3246,2955,},nil,nil,nil,nil,},
[4807] = {"Swoop Gizzard",2048,nil,nil,1,0,0,12,0,{2969,2970,2971,},nil,nil,nil,nil,},
[4808] = {"Well Stone",nil,nil,nil,1,0,0,12,0,{12258,},{2910,},nil,nil,nil,},
[4809] = {"Ambercorn",nil,nil,nil,1,0,0,12,0,nil,{2912,},nil,nil,nil,},
[4810] = {"Boulder Pads",nil,nil,nil,37,32,0,4,2,},
[4813] = {"Small Leather Collar",nil,nil,nil,1,0,0,15,0,{1199,1201,2033,2034,2042,2043,2070,5807,3035,3241,3243,3415,3425,5865,3566,3121,2069,14430,},nil,nil,nil,nil,},
[4814] = {"Discolored Fang",nil,nil,nil,1,0,0,15,0,{1199,1201,2033,2034,2042,2043,3035,5807,3566,3121,14430,},nil,nil,nil,nil,},
[4816] = {"Legionnaire's Leggings",nil,nil,nil,24,19,0,4,3,nil,nil,nil,{226,3493,3543,3682,},nil,},
[4817] = {"Blessed Claymore",nil,nil,nil,22,17,0,2,8,nil,nil,nil,{844,1441,3534,3539,4086,4890,},nil,},
[4818] = {"Executioner's Sword",nil,nil,nil,24,19,0,2,8,nil,nil,nil,{844,1441,3534,3539,4086,4890,},nil,},
[4819] = {"Fizsprocket's Clipboard",2048,nil,nil,1,0,0,12,0,{3051,},nil,nil,nil,nil,},
[4820] = {"Guardian Buckler",nil,nil,nil,25,20,0,4,6,nil,nil,nil,{793,3493,},nil,},
[4821] = {"Bear Buckler",nil,nil,nil,23,18,0,4,6,nil,nil,nil,{793,3493,},nil,},
[4822] = {"Owl's Disk",nil,nil,nil,23,18,0,4,6,nil,nil,nil,{793,3493,},nil,},
[4823] = {"Water of the Seers",64,nil,nil,1,0,0,12,0,},
[4824] = {"Blurred Axe",nil,nil,nil,27,22,0,2,0,nil,nil,nil,{1307,3180,3539,4890,},nil,},
[4825] = {"Callous Axe",nil,nil,nil,29,24,0,2,0,nil,nil,nil,{1307,3180,3539,4890,},nil,},
[4826] = {"Marauder Axe",nil,nil,nil,26,21,0,2,0,nil,nil,nil,{1307,3180,3539,4890,},nil,},
[4827] = {"Wizard's Belt",nil,nil,nil,28,23,0,4,1,nil,nil,nil,{1307,1454,2679,3134,3537,4085,},nil,},
[4828] = {"Nightwind Belt",nil,nil,nil,27,22,0,4,1,nil,nil,nil,{1307,1454,2679,3134,3537,4085,},nil,},
[4829] = {"Dreamer's Belt",nil,nil,nil,29,24,0,4,1,nil,nil,nil,{1307,1454,2679,3134,3537,4085,},nil,},
[4830] = {"Saber Leggings",nil,nil,nil,28,23,0,4,2,nil,nil,nil,{2679,3180,4085,4890,},nil,},
[4831] = {"Stalking Pants",nil,nil,nil,26,21,0,4,2,nil,nil,nil,{2679,3180,3536,4085,4890,},nil,},
[4832] = {"Mystic Sarong",nil,nil,nil,29,24,0,4,2,nil,nil,nil,{2679,3180,4085,4890,},nil,},
[4833] = {"Glorious Shoulders",nil,nil,nil,28,23,0,4,3,nil,nil,nil,{2679,3180,3543,4085,4890,},nil,},
[4834] = {"Venture Co. Documents",nil,nil,nil,1,0,0,12,0,},
[4835] = {"Elite Shoulders",nil,nil,nil,30,25,0,4,3,nil,nil,nil,{2679,3180,3543,4085,4890,},nil,},
[4836] = {"Fireproof Orb",nil,nil,nil,28,23,0,4,0,nil,nil,nil,{3134,3537,4086,},nil,},
[4837] = {"Strength of Will",nil,nil,nil,30,25,0,4,0,nil,nil,nil,{3134,3537,4086,},nil,},
[4838] = {"Orb of Power",nil,nil,nil,26,21,0,4,0,nil,nil,nil,{3134,3537,4086,},nil,},
[4840] = {"Long Bayonet",nil,nil,nil,10,0,0,2,15,nil,nil,nil,nil,{46,},},
[4841] = {"Horn of Arra'chea",2048,nil,nil,1,0,0,12,0,{3058,},nil,nil,nil,nil,},
[4843] = {"Amethyst Runestone",nil,nil,nil,1,0,0,12,0,{2725,2726,},{2858,},nil,nil,nil,},
[4844] = {"Opal Runestone",nil,nil,nil,1,0,0,12,0,{2725,},{2848,},nil,nil,nil,},
[4845] = {"Diamond Runestone",nil,nil,nil,1,0,0,12,0,{2725,},{2842,},nil,nil,nil,},
[4846] = {"Cog #5",nil,nil,nil,1,0,0,12,0,},
[4847] = {"Lotwil's Shackles of Elemental Binding",2048,nil,nil,1,0,0,12,0,{2919,},nil,nil,nil,nil,},
[4848] = {"Battleboar Snout",nil,nil,nil,1,0,0,12,0,{2966,2954,},nil,nil,nil,nil,},
[4849] = {"Battleboar Flank",nil,nil,nil,1,0,0,12,0,{2966,2954,},nil,nil,nil,nil,},
[4850] = {"Bristleback Attack Plans",nil,nil,nil,1,0,0,12,0,},
[4851] = {"Dirt-stained Map",nil,781,nil,1,1,0,12,0,nil,{3076,},nil,nil,nil,},
[4852] = {"Flash Bomb",64,nil,nil,37,27,0,7,2,nil,nil,nil,nil,{705,},},
[4854] = {"Demon Scarred Cloak",2048,770,nil,11,6,0,4,1,},
[4859] = {"Burning Blade Medallion",2048,nil,nil,1,0,0,12,0,{3183,},nil,nil,nil,nil,},
[4860] = {"Glistening Frenzy Scale",nil,nil,nil,1,0,0,15,0,{905,14490,},nil,nil,nil,nil,},
[4861] = {"Sleek Feathered Tunic",nil,nil,nil,10,5,0,4,2,},
[4862] = {"Scorpid Worker Tail",nil,nil,nil,1,0,0,12,0,{3281,3124,},nil,nil,nil,nil,},
[4863] = {"Gnomish Tools",nil,nil,nil,1,0,0,12,0,nil,{3236,},nil,nil,nil,},
[4864] = {"Minshina's Skull",nil,nil,nil,1,0,0,12,0,nil,{3237,},nil,nil,nil,},
[4865] = {"Ruined Pelt",nil,nil,nil,1,0,0,15,0,{1128,1129,1553,1554,6789,3102,3098,2966,2961,2954,10357,2032,2031,1985,1984,14222,1513,1512,1509,1508,1196,822,708,705,704,299,69,},nil,nil,nil,nil,},
[4866] = {"Zalazane's Head",2048,nil,nil,1,0,0,12,0,{3205,},nil,nil,nil,nil,},
[4867] = {"Broken Scorpid Leg",nil,nil,nil,1,0,0,15,0,{9701,3125,3126,3127,3226,7078,5823,4139,4140,4696,4697,4699,5422,5423,5424,5937,5988,7022,3281,3124,7405,7803,8301,8926,9691,9695,9698,11735,11736,11737,14476,},nil,nil,nil,nil,},
[4869] = {"Fizzle's Claw",2048,nil,nil,1,0,0,12,0,{3203,},nil,nil,nil,nil,},
[4870] = {"Canvas Scraps",nil,nil,nil,1,0,0,12,0,{5808,5809,3192,3129,3128,3120,3119,},nil,nil,nil,nil,},
[4871] = {"Searing Collar",nil,nil,nil,1,0,0,12,0,{3199,3198,3197,3196,3195,},nil,nil,nil,nil,},
[4872] = {"Dry Scorpid Eye",nil,nil,nil,1,0,0,15,0,{9701,3125,3126,3127,3226,7078,5823,4139,4140,4696,4697,4699,5422,5423,5424,5937,5988,7022,7405,7803,8926,8301,9691,9695,9698,11735,11736,11737,14476,},nil,nil,nil,nil,},
[4873] = {"Dry Hardened Barnacle",nil,nil,nil,1,0,0,15,0,{3107,3108,3228,3141,3106,3105,3104,3103,},nil,nil,nil,nil,},
[4874] = {"Clean Fishbones",nil,nil,nil,1,0,0,15,0,{831,1193,1216,2173,2174,2231,2232,2233,2234,2235,3652,3107,3108,3228,3398,3812,6020,5435,6033,3141,3106,3105,3104,3103,8236,2236,15114,},nil,nil,nil,nil,},
[4875] = {"Slimy Bone",nil,nil,nil,1,0,0,15,0,{3110,3231,},nil,nil,nil,nil,},
[4876] = {"Bloody Leather Boot",nil,nil,nil,1,0,0,15,0,{3110,3231,},nil,nil,nil,nil,},
[4877] = {"Stone Arrowhead",nil,nil,nil,1,0,0,15,0,{3122,3123,3227,},nil,nil,nil,nil,},
[4878] = {"Broken Bloodstained Bow",nil,nil,nil,1,0,0,15,0,{3122,3123,3227,3254,3255,},nil,nil,nil,nil,},
[4879] = {"Squashed Rabbit Carcass",nil,nil,nil,5,0,0,15,0,{3131,3130,},nil,nil,nil,nil,},
[4880] = {"Broken Spear",nil,nil,nil,1,0,0,15,0,{3131,3130,},nil,nil,nil,nil,},
[4881] = {"Aged Envelope",nil,830,nil,1,1,0,12,0,nil,{3239,},nil,nil,nil,},
[4882] = {"Benedict's Key",2112,nil,nil,1,0,0,13,0,{3192,},nil,nil,nil,nil,},
[4883] = {"Admiral Proudmoore's Orders",nil,nil,nil,1,0,0,12,0,},
[4886] = {"Venomtail Poison Sac",nil,nil,nil,1,0,0,12,0,{3127,3226,5823,},nil,nil,nil,nil,},
[4887] = {"Intact Makrura Eye",nil,nil,nil,1,0,0,12,0,{6020,3141,3105,3104,3103,},nil,nil,nil,nil,},
[4888] = {"Crawler Mucus",nil,nil,nil,1,0,0,12,0,{3107,3108,3228,3106,},nil,nil,nil,nil,},
[4890] = {"Taillasher Egg",nil,nil,nil,1,0,0,12,0,nil,{3240,},nil,nil,nil,},
[4891] = {"Kron's Amulet",2048,nil,nil,1,0,0,12,0,{3110,3231,},nil,nil,nil,nil,},
[4892] = {"Durotar Tiger Fur",nil,nil,nil,1,0,0,12,0,{3121,},nil,nil,nil,nil,},
[4893] = {"Savannah Lion Tusk",nil,nil,nil,1,0,0,12,0,{3241,3243,3415,3416,3425,5865,5828,},nil,nil,nil,nil,},
[4894] = {"Plainstrider Kidney",nil,nil,nil,1,0,0,12,0,{3244,3245,3246,},nil,nil,nil,nil,},
[4895] = {"Thunder Lizard Horn",nil,nil,nil,1,0,0,12,0,{3238,3239,3240,3473,},nil,nil,nil,nil,},
[4896] = {"Kodo Liver",nil,nil,nil,1,0,0,12,0,{3234,3235,3236,3237,3474,5827,},nil,nil,nil,nil,},
[4897] = {"Thunderhawk Saliva Gland",nil,nil,nil,1,0,0,12,0,{3249,},nil,nil,nil,nil,},
[4898] = {"Lightning Gland",nil,nil,nil,1,0,0,12,0,{3238,},nil,nil,nil,nil,},
[4903] = {"Eye of Burning Shadow",2048,832,nil,4,4,0,12,0,{3204,},nil,nil,nil,nil,},
[4904] = {"Venomtail Antidote",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{813,},},
[4905] = {"Sarkoth's Mangled Claw",2048,nil,nil,1,0,0,12,0,{3281,},nil,nil,nil,nil,},
[4906] = {"Rainwalker Boots",nil,nil,nil,7,0,0,4,2,nil,nil,nil,nil,{772,},},
[4907] = {"Woodland Tunic",nil,nil,nil,5,0,0,4,2,nil,nil,nil,nil,{917,},},
[4908] = {"Nomadic Bracers",nil,nil,nil,5,0,0,4,2,nil,nil,nil,nil,{750,},},
[4909] = {"Kodo Hunter's Leggings",nil,nil,nil,15,0,0,4,2,nil,nil,nil,nil,{776,},},
[4910] = {"Painted Chain Gloves",nil,nil,nil,5,0,0,4,3,nil,nil,nil,nil,{747,},},
[4911] = {"Thick Bark Buckler",nil,nil,nil,5,0,0,4,6,nil,nil,nil,nil,{781,},},
[4913] = {"Painted Chain Belt",nil,nil,nil,5,0,0,4,3,nil,nil,nil,nil,{750,},},
[4914] = {"Battleworn Leather Gloves",nil,nil,nil,5,0,0,4,2,nil,nil,nil,nil,{788,},},
[4915] = {"Soft Wool Boots",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{788,},},
[4916] = {"Soft Wool Vest",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{804,},},
[4917] = {"Battleworn Chain Leggings",nil,nil,nil,5,0,0,4,3,nil,nil,nil,nil,{804,},},
[4918] = {"Sack of Supplies",nil,nil,nil,1,0,0,12,0,nil,{3290,},nil,nil,nil,},
[4919] = {"Soft Wool Belt",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{789,},},
[4920] = {"Battleworn Cape",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{789,},},
[4921] = {"Dust-covered Leggings",nil,nil,nil,5,0,0,4,2,nil,nil,nil,nil,{794,},},
[4922] = {"Jagged Chain Vest",nil,nil,nil,5,0,0,4,3,nil,nil,nil,nil,{794,},},
[4923] = {"Primitive Hatchet",nil,nil,nil,5,0,0,2,0,nil,nil,nil,nil,{792,},},
[4924] = {"Primitive Club",nil,nil,nil,5,0,0,2,4,nil,nil,nil,nil,{792,},},
[4925] = {"Primitive Hand Blade",nil,nil,nil,5,0,0,2,15,nil,nil,nil,nil,{792,1499,},},
[4926] = {"Chen's Empty Keg",nil,819,nil,11,11,0,12,0,nil,{3238,},nil,nil,nil,},
[4928] = {"Sandrunner Wristguards",nil,nil,nil,8,0,0,4,2,nil,nil,nil,nil,{825,},},
[4929] = {"Light Scorpid Armor",nil,nil,nil,9,0,0,4,2,nil,nil,nil,nil,{812,},},
[4931] = {"Hickory Shortbow",nil,nil,nil,11,0,2,2,2,nil,nil,nil,nil,{835,},},
[4932] = {"Harpy Wing Clipper",nil,nil,nil,11,0,0,2,7,nil,nil,nil,nil,{835,},},
[4933] = {"Seasoned Fighter's Cloak",nil,nil,nil,9,0,0,4,1,nil,nil,nil,nil,{786,},},
[4935] = {"Wide Metal Girdle",nil,nil,nil,8,0,0,4,3,nil,nil,nil,nil,{825,},},
[4936] = {"Dirt-trodden Boots",nil,nil,nil,8,0,0,4,1,nil,nil,nil,nil,{825,},},
[4937] = {"Charging Buckler",nil,nil,nil,9,0,0,4,6,nil,nil,nil,nil,{812,},},
[4938] = {"Blemished Wooden Staff",nil,nil,nil,11,0,0,2,10,nil,nil,nil,nil,{835,},},
[4939] = {"Steady Bastard Sword",nil,nil,nil,11,0,0,2,8,nil,nil,nil,nil,{827,},},
[4940] = {"Veiled Grips",nil,nil,nil,10,0,0,4,2,nil,nil,nil,nil,{826,},},
[4941] = {"Really Sticky Glue",nil,nil,nil,10,0,0,0,0,nil,nil,nil,nil,{818,},},
[4942] = {"Tiger Hide Boots",nil,nil,nil,12,0,0,4,2,nil,nil,nil,nil,{806,},},
[4944] = {"Handsewn Cloak",nil,nil,nil,12,0,0,4,1,nil,nil,nil,nil,{816,},},
[4945] = {"Faintly Glowing Skull",nil,nil,nil,9,0,0,0,0,nil,nil,nil,nil,{808,},},
[4946] = {"Lightweight Boots",nil,nil,nil,10,0,0,4,3,nil,nil,nil,nil,{826,},},
[4947] = {"Jagged Dagger",nil,nil,nil,11,0,0,2,15,nil,nil,nil,nil,{827,},},
[4948] = {"Stinging Mace",nil,nil,nil,11,0,0,2,4,nil,nil,nil,nil,{827,},},
[4949] = {"Orcish Cleaver",nil,nil,nil,21,16,0,2,0,},
[4951] = {"Squealer's Belt",nil,nil,nil,7,1,0,4,2,{3229,},nil,nil,nil,nil,},
[4952] = {"Stormstout",nil,nil,nil,15,0,0,0,0,nil,nil,nil,nil,{821,},},
[4953] = {"Trogg Ale",nil,nil,nil,17,0,0,0,3,nil,nil,nil,nil,{822,},},
[4954] = {"Nomadic Belt",nil,nil,nil,5,0,0,4,2,nil,nil,nil,nil,{747,},},
[4957] = {"Old Moneybag",nil,nil,nil,5,0,0,1,0,{2356,3238,3240,3245,3249,3464,3637,4007,6168,3286,3261,},nil,{5335,},nil,nil,},
[4958] = {"Sun-beaten Cloak",nil,nil,nil,8,0,0,4,1,nil,nil,nil,nil,{772,},},
[4960] = {"Flash Pellet",nil,nil,nil,7,0,0,6,3,nil,nil,nil,nil,{745,},},
[4961] = {"Dreamwatcher Staff",nil,nil,nil,10,0,0,2,10,nil,nil,nil,nil,{760,},},
[4962] = {"Double-layered Gloves",nil,nil,nil,8,0,0,4,2,nil,nil,nil,nil,{768,},},
[4963] = {"Thunderhorn Cloak",nil,nil,nil,8,0,0,4,1,nil,nil,nil,nil,{758,},},
[4964] = {"Goblin Smasher",nil,nil,nil,12,0,0,2,5,nil,nil,nil,nil,{765,},},
[4967] = {"Tribal Warrior's Shield",nil,nil,nil,11,0,0,4,6,nil,nil,nil,nil,{744,},},
[4968] = {"Bound Harness",nil,nil,nil,11,0,0,4,2,nil,nil,nil,nil,{744,},},
[4969] = {"Fortified Bindings",nil,nil,nil,10,0,0,4,3,nil,nil,nil,nil,{746,},},
[4970] = {"Rough-hewn Kodo Leggings",nil,nil,nil,9,0,0,4,2,nil,nil,nil,nil,{746,},},
[4971] = {"Skorn's Hammer",nil,nil,nil,12,0,0,2,4,nil,nil,nil,nil,{770,},},
[4972] = {"Cliff Runner Boots",nil,nil,nil,10,0,0,4,3,nil,nil,nil,nil,{766,},},
[4973] = {"Plains Hunter Wristguards",nil,nil,nil,10,0,0,4,2,nil,nil,nil,nil,{766,},},
[4974] = {"Compact Fighting Knife",nil,nil,nil,12,0,0,2,15,nil,nil,nil,nil,{765,},},
[4975] = {"Vigilant Buckler",nil,nil,nil,39,0,0,4,6,nil,nil,nil,nil,{697,},},
[4976] = {"Mistspray Kilt",nil,nil,nil,40,0,0,4,2,nil,nil,nil,nil,{680,},},
[4977] = {"Sword of Hammerfall",nil,nil,nil,41,0,0,2,7,nil,nil,nil,nil,{680,},},
[4978] = {"Ryedol's Hammer",nil,nil,nil,36,0,0,2,4,nil,nil,nil,nil,{719,},},
[4979] = {"Enchanted Stonecloth Bracers",nil,nil,nil,42,0,0,4,1,nil,nil,nil,nil,{716,},},
[4980] = {"Prospector Gloves",nil,nil,nil,37,0,0,4,2,nil,nil,nil,nil,{704,},},
[4982] = {"Ripped Prospector Belt",nil,nil,nil,38,0,0,4,2,nil,nil,nil,nil,{738,},},
[4983] = {"Rock Pulverizer",nil,nil,nil,42,0,0,2,5,nil,nil,nil,nil,{739,},},
[4984] = {"Skull of Impending Doom",nil,nil,nil,41,0,0,4,0,nil,nil,nil,nil,{737,},},
[4986] = {"Flawed Power Stone",64,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{926,},},
[4987] = {"Dwarf Captain's Sword",nil,nil,nil,45,0,0,2,7,nil,nil,nil,nil,{762,},},
[4992] = {"Recruitment Letter",nil,nil,nil,1,0,0,12,0,},
[4995] = {"Signed Recruitment Letter",nil,nil,nil,1,0,0,12,0,},
[4998] = {"Blood Ring",nil,nil,nil,24,19,0,4,0,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,6647,},nil,nil,},
[4999] = {"Azora's Will",nil,nil,nil,27,22,0,4,0,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,6647,16882,},nil,nil,},
[5001] = {"Heart Ring",nil,nil,nil,27,22,0,4,0,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,6647,},nil,nil,},
[5002] = {"Glowing Green Talisman",nil,nil,nil,30,25,0,4,0,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,6647,},nil,nil,},
[5003] = {"Crystal Starfire Medallion",nil,nil,nil,31,26,0,4,0,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,8366,16883,},nil,nil,},
[5005] = {"Emberspark Pendant",nil,nil,nil,35,30,0,4,0,},
[5006] = {"Khazgorm's Journal",2048,nil,nil,1,0,0,12,0,{3392,},nil,nil,nil,nil,},
[5007] = {"Band of Thorns",nil,nil,nil,31,26,0,4,0,nil,{3703,2852,2855,2857,75296,75297,4149,153462,},{4634,8366,16883,},nil,nil,},
[5009] = {"Mindbender Loop",nil,nil,nil,36,31,0,4,0,nil,{2855,2857,4149,153462,},{4636,8366,10569,19297,},nil,nil,},
[5011] = {"Welken Ring",nil,nil,nil,40,35,0,4,0,nil,{2855,2857,4149,153451,153462,},{4636,8366,10569,16883,},nil,nil,},
[5012] = {"Fungal Spores",nil,nil,nil,1,0,0,12,0,nil,{3640,},nil,nil,nil,},
[5016] = {"Artisan's Trousers",nil,nil,nil,35,0,0,4,1,nil,nil,nil,nil,{1203,},},
[5017] = {"Nitroglycerin",nil,nil,nil,1,0,0,12,0,{6668,3378,3377,3376,},nil,nil,nil,nil,},
[5018] = {"Wood Pulp",nil,nil,nil,1,0,0,12,0,{6668,3378,3377,3376,},nil,nil,nil,nil,},
[5019] = {"Sodium Nitrate",nil,nil,nil,1,0,0,12,0,{6668,3378,3377,3376,},nil,nil,nil,nil,},
[5020] = {"Kolkar Booty Key",64,nil,nil,1,0,0,13,0,{3394,3273,3272,},nil,nil,nil,nil,},
[5021] = {"Explosive Stick of Gann",64,nil,nil,1,0,0,12,0,},
[5022] = {"Barak's Head",2048,nil,nil,1,0,0,12,0,{3394,},nil,nil,nil,nil,},
[5023] = {"Verog's Head",2048,nil,nil,1,0,0,12,0,{3395,},nil,nil,nil,nil,},
[5025] = {"Hezrul's Head",2048,nil,nil,1,0,0,12,0,{3396,},nil,nil,nil,nil,},
[5026] = {"Fire Tar",nil,nil,nil,1,0,0,12,0,{3271,3269,3268,3267,},nil,nil,nil,nil,},
[5027] = {"Rendered Spores",nil,nil,nil,1,0,0,12,0,},
[5028] = {"Lord Sakrasis' Scepter",nil,nil,nil,47,42,0,4,0,},
[5029] = {"Talisman of the Naga Lord",nil,nil,nil,47,42,0,4,0,},
[5030] = {"Centaur Bracers",nil,nil,nil,1,0,0,12,0,{9524,9523,9456,5837,5838,5841,3397,3396,3395,3394,3275,3274,3273,3272,},nil,nil,nil,nil,},
[5038] = {"Tear of the Moons",nil,nil,nil,1,0,0,12,0,nil,{3646,},nil,nil,nil,},
[5040] = {"Shadow Hunter Knife",nil,nil,nil,32,27,0,2,15,{2557,},nil,nil,nil,nil,},
[5042] = {"Red Ribboned Wrapping Paper",512,nil,nil,5,0,0,0,0,nil,{3076,},nil,{151,491,1250,1285,1682,1685,1691,2134,2140,3076,3164,3186,3313,3481,3608,4170,4182,4241,8362,},nil,},
[5043] = {"Red Ribboned Gift",512,nil,nil,5,0,0,0,0,},
[5044] = {"Blue Ribboned Gift",512,nil,nil,5,0,0,0,0,},
[5048] = {"Blue Ribboned Wrapping Paper",512,nil,nil,5,0,0,0,0,nil,nil,nil,{791,1285,3313,3498,4082,4084,4555,7942,8362,12027,12960,},nil,},
[5050] = {"Ignition Key",2048,nil,nil,1,0,0,13,0,{3445,},nil,nil,nil,nil,},
[5051] = {"Dig Rat",nil,nil,nil,1,0,0,12,0,{3444,},nil,nil,nil,nil,},
[5052] = {"Unconscious Dig Rat",64,nil,nil,1,0,0,15,0,{3444,},nil,nil,nil,nil,},
[5054] = {"Samophlange",nil,nil,nil,1,0,0,12,0,},
[5055] = {"Intact Raptor Horn",nil,nil,nil,1,0,0,12,0,{3256,3257,5842,},nil,nil,nil,nil,},
[5056] = {"Root Sample",nil,nil,nil,1,0,0,12,0,nil,{1617,1619,1620,1621,},nil,nil,nil,},
[5057] = {"Ripe Watermelon",nil,nil,6,5,1,0,0,0,nil,nil,nil,nil,{184,},},
[5058] = {"Silithid Egg",nil,nil,nil,1,0,0,12,0,{3250,3251,3252,3503,},{3685,},nil,nil,nil,},
[5059] = {"Digging Claw",64,nil,nil,1,0,0,12,0,},
[5060] = {"Thieves' Tools",nil,nil,nil,15,15,0,7,0,nil,{103774,},nil,{1325,1326,1457,2622,3090,3135,3334,3490,3542,3551,3561,3969,4585,5139,5169,6779,10364,15175,},nil,},
[5061] = {"Stolen Silver",2048,nil,nil,1,0,0,12,0,nil,{147557,},nil,nil,nil,},
[5062] = {"Raptor Head",nil,nil,nil,1,0,0,12,0,{3254,3255,3256,3257,5842,},nil,nil,nil,nil,},
[5063] = {"Kreenig Snarlsnout's Tusk",2048,nil,nil,1,0,0,12,0,{3438,},nil,nil,nil,nil,},
[5064] = {"Witchwing Talon",nil,nil,nil,1,0,0,12,0,{3452,3280,3279,3278,3277,3276,},nil,nil,nil,nil,},
[5065] = {"Harpy Lieutenant Ring",nil,nil,nil,1,0,0,12,0,{3278,},nil,nil,nil,nil,},
[5066] = {"Fissure Plant",nil,nil,nil,15,5,0,0,0,{3743,3461,3397,},{3743,},nil,nil,nil,},
[5067] = {"Serena's Head",2048,nil,nil,1,0,0,12,0,{3452,},nil,nil,nil,nil,},
[5068] = {"Dried Seeds",64,nil,nil,1,0,0,12,0,},
[5069] = {"Fire Wand",nil,nil,nil,12,7,0,2,19,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[5071] = {"Shadow Wand",nil,nil,nil,14,9,0,2,19,{2172,},{2039,2847,2849,2850,},nil,nil,nil,},
[5072] = {"Lok's Skull",2048,nil,nil,1,0,0,12,0,{3435,},nil,nil,nil,nil,},
[5073] = {"Nak's Skull",2048,nil,nil,1,0,0,12,0,{3434,},nil,nil,nil,nil,},
[5074] = {"Kuz's Skull",2048,nil,nil,1,0,0,12,0,{3436,},nil,nil,nil,nil,},
[5075] = {"Blood Shard",nil,nil,nil,1,0,0,7,0,{3461,3459,3458,3286,3280,3266,3263,3261,3260,3258,},{1731,1732,2055,3763,3764,181248,181249,},nil,nil,nil,},
[5076] = {"Shipment of Boots",nil,nil,nil,1,0,0,12,0,nil,{3767,},nil,nil,nil,},
[5077] = {"Telescopic Lens",nil,nil,nil,1,0,0,12,0,nil,{3768,},nil,nil,nil,},
[5078] = {"Theramore Medal",nil,nil,nil,1,0,0,12,0,{3455,3454,3393,3386,3385,},nil,nil,nil,nil,},
[5079] = {"Cold Basilisk Eye",nil,nil,nil,40,35,0,4,0,},
[5080] = {"Gazlowe's Ledger",nil,nil,nil,1,0,0,12,0,},
[5081] = {"Kodo Hide Bag",nil,nil,nil,5,0,0,1,0,},
[5082] = {"Thin Kodo Leather",nil,nil,nil,10,0,0,7,0,{2972,2973,2974,3058,3234,3235,3236,3237,3474,5827,},nil,nil,nil,nil,},
[5083] = {"Pattern: Kodo Hide Bag",64,nil,nil,11,0,0,9,1,nil,nil,nil,nil,{769,},},
[5084] = {"Baron Longshore's Head",2048,nil,nil,1,0,0,12,0,{3467,},nil,nil,nil,nil,},
[5085] = {"Bristleback Quilboar Tusk",nil,nil,nil,1,0,0,12,0,{3263,3261,3260,3258,},nil,nil,nil,nil,},
[5086] = {"Zhevra Hooves",nil,nil,nil,1,0,0,12,0,{3242,3426,3466,5831,},nil,nil,nil,nil,},
[5087] = {"Plainstrider Beak",nil,nil,nil,1,0,0,12,0,{3244,3245,3246,},nil,nil,nil,nil,},
[5088] = {"Control Console Operating Manual",nil,nil,nil,1,0,0,12,0,},
[5089] = {"Console Key",2048,nil,nil,1,0,0,13,0,{3471,},nil,nil,nil,nil,},
[5092] = {"Charred Razormane Wand",nil,nil,nil,23,18,0,2,19,{3458,},nil,nil,nil,nil,},
[5093] = {"Razormane Backstabber",nil,nil,nil,21,16,0,2,15,{3457,3456,},nil,nil,nil,nil,},
[5094] = {"Razormane War Shield",nil,nil,nil,24,19,0,4,6,{3459,},nil,nil,nil,nil,},
[5095] = {"Rainbow Fin Albacore",nil,nil,2,15,5,0,0,0,},
[5096] = {"Prowler Claws",nil,nil,nil,1,0,0,12,0,{3425,},nil,nil,nil,nil,},
[5097] = {"Cats Eye Emerald",2048,nil,nil,1,0,0,12,0,{9336,3286,3283,},nil,nil,nil,nil,},
[5098] = {"Altered Snapjaw Shell",nil,nil,nil,1,0,0,12,0,{3461,},nil,nil,nil,nil,},
[5099] = {"Hoof of Lakota'mani",2048,883,nil,10,10,0,12,0,{3474,},nil,nil,nil,nil,},
[5100] = {"Echeyakee's Hide",2048,nil,nil,1,0,0,12,0,{3475,},nil,nil,nil,nil,},
[5101] = {"Ishamuhale's Fang",2048,nil,nil,1,0,0,12,0,{3257,},nil,nil,nil,nil,},
[5102] = {"Owatanka's Tailspike",2048,884,nil,10,10,0,12,0,{3473,},nil,nil,nil,nil,},
[5103] = {"Washte Pawne's Feather",2048,885,nil,10,10,0,12,0,{3472,},nil,nil,nil,nil,},
[5104] = {"Heart of Isha Awak",2048,nil,nil,1,0,0,12,0,{3476,},nil,nil,nil,nil,},
[5105] = {"Explosive Shell",nil,nil,nil,20,0,0,5,0,},
[5107] = {"Deckhand's Shirt",nil,nil,nil,14,0,0,4,0,{3384,3383,3382,3381,},nil,nil,nil,nil,},
[5109] = {"Stonesplinter Rags",nil,nil,nil,17,12,0,4,1,{1398,1399,1393,1207,1206,1205,1197,1167,1166,1165,1164,1163,1162,1161,},nil,nil,nil,nil,},
[5110] = {"Dalaran Wizard's Robe",nil,nil,nil,18,13,0,4,1,},
[5111] = {"Rathorian's Cape",nil,nil,nil,15,10,0,4,1,},
[5112] = {"Ritual Blade",nil,nil,nil,15,10,0,2,15,},
[5113] = {"Mark of the Syndicate",nil,nil,nil,1,0,0,15,0,{2591,2590,2589,2588,2587,2586,2319,2247,2246,2245,2243,2242,2241,2240,14221,},nil,nil,nil,nil,},
[5114] = {"Severed Talon",nil,nil,nil,1,0,0,15,0,{1194,462,2172,12138,2321,2322,2323,10159,10158,10157,3244,3245,3246,4154,5830,3452,3280,3279,3278,3277,3276,2021,10160,14268,1109,428,154,},nil,nil,nil,nil,},
[5115] = {"Broken Wishbone",nil,nil,nil,1,0,0,15,0,{1194,462,2172,12138,2321,2322,2323,10159,10158,10157,3244,3245,3246,4154,5830,4027,4026,4025,4024,4023,4022,3452,3280,3279,3278,10160,14268,1109,428,154,},nil,nil,nil,nil,},
[5116] = {"Long Tail Feather",nil,nil,nil,1,0,0,5,0,{462,12579,2578,2579,2580,2829,2830,2831,8075,4154,4158,5930,5366,5364,5363,5362,4692,4693,4694,4695,4490,4104,4101,4100,4027,4026,4025,4024,4023,4022,10986,11675,11678,12676,},nil,nil,nil,nil,},
[5117] = {"Vibrant Plume",nil,nil,nil,1,0,0,15,0,{1809,12579,2931,5347,8075,7808,8207,5930,8210,5366,5364,5363,5362,4490,5300,5304,5305,5306,5428,5429,5430,4104,4101,4100,5982,6375,6377,6378,6379,6380,8299,7097,7098,7099,2929,2928,2927,7376,7455,7456,10986,11675,11678,6648,14343,14283,},nil,nil,nil,nil,},
[5118] = {"Large Flat Tooth",nil,nil,nil,1,0,0,15,0,{3242,},nil,nil,nil,nil,},
[5119] = {"Fine Loose Hair",nil,nil,nil,1,0,0,15,0,{3242,3248,3426,3463,3466,3818,5831,8280,8759,8760,8761,10990,13676,},nil,nil,nil,nil,},
[5120] = {"Long Tail Hair",nil,nil,nil,1,0,0,15,0,{3248,3426,3463,3466,3817,3818,3864,4018,4019,5831,8280,3865,8759,8760,8761,10990,13676,},nil,nil,nil,nil,},
[5121] = {"Dirty Kodo Scale",nil,nil,nil,1,0,0,15,0,{3235,3236,3237,3474,4700,4701,4702,5827,},nil,nil,nil,nil,},
[5122] = {"Thick Kodo Hair",nil,nil,nil,1,0,0,15,0,{3235,3237,3474,4700,4701,4702,5827,},nil,nil,nil,nil,},
[5123] = {"Steel Arrowhead",nil,nil,nil,1,0,0,15,0,{3254,3255,},nil,nil,nil,nil,},
[5124] = {"Small Raptor Tooth",nil,nil,nil,1,0,0,15,0,{3256,3257,3632,3633,3634,3636,3637,5842,},nil,nil,nil,nil,},
[5125] = {"Charged Scale",nil,nil,nil,1,0,0,15,0,{3239,3240,3674,4008,4009,},nil,nil,nil,nil,},
[5128] = {"Shed Lizard Skin",nil,nil,nil,1,0,0,15,0,{3238,3239,3240,3473,3674,5832,4008,4009,4726,4727,5833,6501,6502,6503,6504,6583,8928,9162,9163,9164,9165,9166,9167,9318,13323,},nil,nil,nil,nil,},
[5133] = {"Seeping Gizzard",nil,nil,nil,1,0,0,15,0,{3238,3473,5832,4726,4727,5833,6501,6502,6503,6504,6583,8928,9162,9163,9164,9165,9166,9167,9318,13323,},nil,nil,nil,nil,},
[5134] = {"Small Furry Paw",nil,nil,nil,1,0,0,15,0,{2175,2070,2071,2237,3241,3243,3415,3416,3425,3475,5865,3619,2069,},nil,nil,nil,nil,},
[5135] = {"Thin Black Claw",nil,nil,nil,1,0,0,15,0,{2071,2237,2384,4015,3416,3475,4011,4067,5828,4014,4013,4012,3619,},nil,nil,nil,nil,},
[5136] = {"Torn Furry Ear",nil,nil,nil,1,0,0,15,0,{2384,2385,4015,4011,4067,4110,4124,4126,5828,4109,4107,5928,4014,4013,4012,10992,12677,},nil,nil,nil,nil,},
[5137] = {"Bright Eyeball",nil,nil,nil,1,0,0,15,0,{2385,4110,4124,4126,4109,4107,5928,14222,10992,12677,},nil,nil,nil,nil,},
[5138] = {"Harvester's Head",2048,897,nil,21,21,0,12,0,},
[5140] = {"Flash Powder",nil,nil,nil,20,0,0,5,0,{10478,9266,9262,9200,9197,2817,7873,7108,4844,4665,4302,10262,10489,11053,784,782,595,},nil,{16883,16884,16885,},{1325,1326,1457,2622,3090,3135,3334,3490,3542,3551,3561,3969,4585,5169,6779,15175,},nil,},
[5143] = {"Thunder Lizard Blood",nil,nil,nil,1,0,0,12,0,{3238,3239,3240,},nil,nil,nil,nil,},
[5164] = {"Thunderhawk Wings",2048,nil,nil,1,0,0,12,0,{3247,3249,3424,},nil,nil,nil,nil,},
[5165] = {"Sunscale Feather",64,nil,nil,1,0,0,12,0,{3254,3255,3256,},nil,nil,nil,nil,},
[5166] = {"Webwood Venom Sac",nil,nil,nil,1,0,0,12,0,{1986,},nil,nil,nil,nil,},
[5167] = {"Webwood Egg",nil,nil,nil,1,0,0,12,0,nil,{4406,},nil,nil,nil,},
[5168] = {"Timberling Seed",nil,nil,nil,1,0,0,12,0,{2166,2030,2029,2027,2025,2022,},nil,nil,nil,nil,},
[5169] = {"Timberling Sprout",nil,nil,nil,1,0,0,12,0,nil,{4608,},nil,nil,nil,},
[5170] = {"Mossy Tumor",nil,nil,nil,1,0,0,12,0,{2030,2029,2027,},nil,nil,nil,nil,},
[5173] = {"Deathweed",nil,nil,nil,30,0,0,7,0,{1883,2817,9044,7108,5650,5648,4700,4844,2571,8402,8909,10262,10487,10637,11053,},nil,{16883,16884,16885,},{1325,1326,1457,2622,3090,3135,3334,3490,3542,3551,3561,3969,4585,5169,6779,15175,},nil,},
[5175] = {"Earth Totem",32,nil,nil,4,0,0,5,0,nil,nil,nil,nil,{1518,1521,},},
[5176] = {"Fire Totem",32,nil,nil,10,0,0,5,0,nil,nil,nil,nil,{1527,},},
[5177] = {"Water Totem",32,nil,nil,20,0,0,5,0,nil,nil,nil,nil,{96,},},
[5178] = {"Air Totem",32,nil,nil,30,0,0,5,0,nil,nil,nil,nil,{1531,1532,},},
[5179] = {"Moss-twined Heart",2048,927,nil,5,5,0,12,0,},
[5180] = {"Necklace of Harmony",nil,nil,nil,34,29,0,4,0,},
[5181] = {"Vibrant Silk Cape",nil,nil,nil,33,28,0,4,1,},
[5182] = {"Shiver Blade",nil,nil,nil,20,15,0,2,8,},
[5183] = {"Pulsating Hydra Heart",nil,nil,nil,20,15,0,4,0,{3398,},nil,nil,nil,nil,},
[5184] = {"Filled Crystal Phial",nil,nil,nil,1,0,0,12,0,},
[5185] = {"Crystal Phial",64,nil,nil,1,0,0,12,0,},
[5186] = {"Partially Filled Vessel",nil,nil,nil,1,0,0,12,0,},
[5187] = {"Rhahk'Zor's Hammer",nil,nil,nil,20,15,0,2,5,{644,},nil,nil,nil,nil,},
[5188] = {"Filled Vessel",nil,nil,nil,1,0,0,12,0,},
[5189] = {"Glowing Fruit",nil,nil,nil,1,0,0,12,0,},
[5190] = {"Shimmering Frond",nil,nil,nil,1,0,0,12,0,},
[5191] = {"Cruel Barb",nil,nil,nil,24,19,0,2,7,{639,},nil,nil,nil,nil,},
[5192] = {"Thief's Blade",nil,nil,nil,22,17,0,2,7,{646,},nil,nil,nil,nil,},
[5193] = {"Cape of the Brotherhood",nil,nil,nil,25,20,0,4,1,{639,},nil,nil,nil,nil,},
[5194] = {"Taskmaster Axe",nil,nil,nil,23,18,0,2,1,{643,},nil,nil,nil,nil,},
[5195] = {"Gold-flecked Gloves",nil,nil,nil,22,17,0,4,1,{643,},nil,nil,nil,nil,},
[5196] = {"Smite's Reaver",nil,nil,nil,22,17,0,2,0,{646,},nil,nil,nil,nil,},
[5197] = {"Cookie's Tenderizer",nil,nil,nil,21,16,0,2,4,{645,},nil,nil,nil,nil,},
[5198] = {"Cookie's Stirring Rod",nil,nil,nil,22,17,0,2,19,{645,},nil,nil,nil,nil,},
[5199] = {"Smelting Pants",nil,nil,nil,21,16,0,4,2,{1763,},nil,nil,nil,nil,},
[5200] = {"Impaling Harpoon",nil,nil,nil,22,20,0,2,6,{647,},nil,nil,nil,nil,},
[5201] = {"Emberstone Staff",nil,nil,nil,23,18,0,2,10,{647,},nil,nil,nil,nil,},
[5202] = {"Corsair's Overshirt",nil,nil,nil,24,19,0,4,1,{639,},nil,nil,nil,nil,},
[5203] = {"Flatland Prowler Claw",nil,nil,nil,1,0,0,12,0,{3566,},nil,nil,nil,nil,},
[5204] = {"Bloodfeather Belt",nil,nil,nil,1,0,0,12,0,{2021,2020,2019,2018,2017,2015,14431,},nil,nil,nil,nil,},
[5205] = {"Sprouted Frond",nil,nil,nil,15,5,0,0,0,nil,nil,nil,nil,{2399,},},
[5206] = {"Bogling Root",nil,nil,nil,12,0,0,0,0,{3569,},nil,nil,nil,nil,},
[5207] = {"Opaque Wand",nil,nil,nil,20,15,0,2,19,{7017,},{2847,2849,2850,2852,2855,3642,75293,},nil,nil,nil,},
[5208] = {"Smoldering Wand",nil,nil,nil,20,15,0,2,19,nil,nil,nil,{1312,5133,5754,5816,},nil,},
[5209] = {"Gloom Wand",nil,nil,nil,21,16,0,2,19,nil,nil,nil,{1312,5133,5754,5816,},nil,},
[5210] = {"Burning Wand",nil,nil,nil,25,20,0,2,19,nil,nil,nil,{1312,5133,5754,5816,},nil,},
[5211] = {"Dusk Wand",nil,nil,nil,25,20,0,2,19,nil,nil,nil,{1312,5133,5754,5816,},nil,},
[5212] = {"Blazing Wand",nil,nil,nil,17,12,0,2,19,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[5213] = {"Scorching Wand",nil,nil,nil,35,30,0,2,19,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[5214] = {"Wand of Eventide",nil,nil,nil,32,27,0,2,19,nil,{3703,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[5215] = {"Ember Wand",nil,nil,nil,41,36,0,2,19,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[5216] = {"Umbral Wand",nil,nil,nil,45,40,0,2,19,nil,{2855,2857,4149,141979,142184,153451,153453,153464,},{4637,16884,},nil,nil,},
[5217] = {"Tainted Heart",2048,nil,nil,1,0,0,12,0,},
[5218] = {"Cleansed Timberling Heart",64,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{941,},},
[5219] = {"Inscribed Bark",nil,nil,nil,1,0,0,12,0,},
[5220] = {"Gnarlpine Fang",nil,nil,nil,1,0,0,12,0,},
[5221] = {"Melenas' Head",2048,nil,nil,1,0,0,12,0,{2038,},nil,nil,nil,nil,},
[5229] = {"Handstitched Leather Bracers",nil,nil,nil,9,4,0,4,2,},
[5232] = {"Minor Soulstone",66,nil,nil,18,0,0,0,0,},
[5233] = {"Stone of Relu",2048,nil,nil,1,0,0,12,0,{1020,1021,1022,1023,},nil,nil,nil,nil,},
[5234] = {"Flagongut's Fossil",nil,nil,nil,1,0,0,12,0,nil,{9630,},nil,nil,nil,},
[5236] = {"Combustible Wand",nil,nil,nil,34,29,0,2,19,nil,nil,nil,{1312,5133,5754,5816,},nil,},
[5237] = {"Mind-numbing Poison",64,nil,nil,24,24,0,0,0,nil,nil,nil,{5139,10364,},nil,},
[5238] = {"Pitchwood Wand",nil,nil,nil,45,40,0,2,19,nil,nil,nil,{1312,5133,5754,5816,},nil,},
[5239] = {"Blackbone Wand",nil,nil,nil,46,41,0,2,19,nil,nil,nil,{1312,5133,5754,5816,},nil,},
[5240] = {"Torchlight Wand",nil,nil,nil,21,0,0,2,19,nil,nil,nil,nil,{104,},},
[5241] = {"Dwarven Flamestick",nil,nil,nil,18,0,0,2,19,nil,nil,nil,nil,{297,},},
[5242] = {"Cinder Wand",nil,nil,nil,16,0,0,2,19,nil,nil,nil,nil,{99,},},
[5243] = {"Firebelcher",nil,nil,nil,20,15,0,2,19,{5912,},nil,nil,nil,nil,},
[5244] = {"Consecrated Wand",nil,nil,nil,30,0,0,2,19,nil,nil,nil,nil,{223,},},
[5245] = {"Summoner's Wand",nil,nil,nil,34,29,0,2,19,},
[5246] = {"Excavation Rod",nil,nil,nil,30,0,0,2,19,nil,nil,nil,nil,{296,},},
[5247] = {"Rod of Sorrow",nil,nil,nil,39,0,0,2,19,nil,nil,nil,nil,{685,},},
[5248] = {"Flash Wand",nil,nil,nil,37,0,0,2,19,nil,nil,nil,nil,{705,},},
[5249] = {"Burning Sliver",nil,nil,nil,40,0,0,2,19,nil,nil,nil,nil,{504,},},
[5250] = {"Charred Wand",nil,nil,nil,28,0,0,2,19,nil,nil,nil,nil,{567,},},
[5251] = {"Phial of Scrying",64,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{961,},},
[5252] = {"Wand of Decay",nil,nil,nil,21,0,0,2,19,nil,nil,nil,nil,{516,},},
[5253] = {"Goblin Igniter",nil,nil,nil,40,0,0,2,19,nil,nil,nil,nil,{600,},},
[5254] = {"Rugged Spaulders",nil,nil,nil,20,15,0,4,2,{3914,},nil,nil,nil,nil,},
[5256] = {"Kovork's Rattle",nil,nil,nil,35,30,0,2,4,},
[5257] = {"Dark Hooded Cape",nil,nil,nil,37,32,0,4,1,},
[5263] = {"Pocket Lint",nil,nil,nil,1,0,0,15,0,{416,14351,11456,11450,11448,11444,11458,11460,11480,11483,11484,13022,13036,13160,13285,14303,},{179547,179548,},nil,nil,nil,},
[5266] = {"Eye of Adaegus",nil,nil,nil,53,48,0,4,0,nil,{153451,153453,153454,},{10752,},nil,nil,},
[5267] = {"Scarlet Kris",nil,nil,nil,63,58,0,2,15,},
[5268] = {"Cracked Silithid Shell",nil,nil,nil,1,0,0,15,0,{3253,3250,3251,3252,3503,15749,15752,15756,15808,15811,},nil,nil,nil,nil,},
[5269] = {"Silithid Ichor",nil,nil,nil,1,0,0,15,0,{3253,3250,3251,3252,3503,15749,15752,15756,15808,15811,},nil,nil,nil,nil,},
[5270] = {"Death Cap",nil,nil,nil,1,0,0,12,0,nil,{11713,},nil,nil,nil,},
[5271] = {"Scaber Stalk",nil,nil,nil,1,0,0,12,0,nil,{11714,},nil,nil,nil,},
[5272] = {"Insane Scribbles",nil,nil,nil,1,0,0,12,0,},
[5273] = {"Mathystra Relic",nil,nil,nil,1,0,0,12,0,nil,{12654,},nil,nil,nil,},
[5274] = {"Rose Mantle",nil,nil,nil,27,0,0,4,1,nil,nil,nil,nil,{249,},},
[5275] = {"Binding Girdle",nil,nil,nil,15,0,0,4,2,nil,nil,nil,nil,{872,},},
[5279] = {"Harpy Skinner",nil,nil,nil,20,0,0,2,15,nil,nil,nil,nil,{876,},},
[5299] = {"Gloves of the Moon",nil,nil,nil,20,0,0,4,2,nil,nil,nil,nil,{913,},},
[5302] = {"Cobalt Buckler",nil,nil,nil,20,0,0,4,6,nil,nil,nil,nil,{913,},},
[5306] = {"Wind Rider Staff",nil,nil,nil,20,0,0,2,10,nil,nil,nil,nil,{913,},},
[5309] = {"Privateer Musket",nil,nil,nil,20,0,3,2,3,nil,nil,nil,nil,{891,},},
[5310] = {"Sea Dog Britches",nil,nil,nil,20,0,0,4,1,nil,nil,nil,nil,{891,},},
[5311] = {"Buckled Boots",nil,nil,nil,21,0,0,4,2,nil,nil,nil,nil,{898,},},
[5312] = {"Riveted Gauntlets",nil,nil,nil,20,0,0,4,3,nil,nil,nil,nil,{898,},},
[5313] = {"Totemic Clan Ring",nil,nil,nil,25,0,0,4,0,nil,nil,nil,nil,{849,},},
[5314] = {"Boar Hunter's Cape",nil,nil,nil,20,0,0,4,1,nil,nil,nil,nil,{899,},},
[5315] = {"Timberland Armguards",nil,nil,nil,18,0,0,4,1,nil,nil,nil,nil,{4740,},},
[5316] = {"Barkshell Tunic",nil,nil,nil,25,0,0,4,2,nil,nil,nil,nil,{906,},},
[5317] = {"Dry Moss Tunic",nil,nil,nil,25,0,0,4,2,nil,nil,nil,nil,{906,},},
[5318] = {"Zhovur Axe",nil,nil,nil,20,0,0,2,1,nil,nil,nil,nil,{876,},},
[5319] = {"Bashing Pauldrons",nil,nil,nil,20,15,0,4,2,},
[5320] = {"Padded Lamellar Boots",nil,nil,nil,16,0,0,4,3,nil,nil,nil,nil,{888,},},
[5321] = {"Elegant Shortsword",nil,nil,nil,20,0,0,2,7,nil,nil,nil,nil,{876,},},
[5322] = {"Demolition Hammer",nil,nil,nil,26,0,0,2,5,nil,nil,nil,nil,{893,},},
[5323] = {"Everglow Lantern",nil,nil,nil,25,0,0,4,0,nil,nil,nil,nil,{893,976,},},
[5324] = {"Engineer's Hammer",nil,nil,nil,16,0,0,2,4,nil,nil,nil,nil,{902,},},
[5325] = {"Welding Shield",nil,nil,nil,16,0,0,4,6,nil,nil,nil,nil,{902,},},
[5326] = {"Flaring Baton",nil,nil,nil,18,0,0,2,19,nil,nil,nil,nil,{863,},},
[5327] = {"Greasy Tinker's Pants",nil,nil,nil,18,0,0,4,2,nil,nil,nil,nil,{863,},},
[5328] = {"Cinched Belt",nil,nil,nil,15,0,0,4,3,nil,nil,nil,nil,{872,},},
[5329] = {"Cat Figurine",nil,nil,nil,1,0,0,15,0,{3619,2183,2182,2181,},{13359,},nil,nil,nil,},
[5332] = {"Glowing Cat Figurine",nil,nil,nil,1,0,0,15,0,{3619,},nil,nil,nil,nil,},
[5334] = {"99-Year-Old Port",2048,nil,nil,1,0,0,12,0,{3655,},nil,nil,nil,nil,},
[5335] = {"A Sack of Coins",4,nil,nil,18,0,0,15,0,nil,nil,nil,nil,{896,},},
[5336] = {"Grell Earring",nil,nil,nil,1,0,0,12,0,{2190,2189,},nil,nil,nil,nil,},
[5337] = {"Wayfaring Gloves",nil,nil,nil,16,0,0,4,1,nil,nil,nil,nil,{888,},},
[5338] = {"Ancient Moonstone Seal",64,nil,nil,1,0,0,12,0,{2212,},nil,nil,nil,nil,},
[5339] = {"Serpentbloom",nil,nil,nil,1,0,0,12,0,nil,{13891,},nil,nil,nil,},
[5340] = {"Cauldron Stirrer",nil,nil,nil,15,0,0,2,10,nil,nil,nil,nil,{853,},},
[5341] = {"Spore-covered Tunic",nil,nil,nil,15,0,0,4,2,nil,nil,nil,nil,{866,},},
[5342] = {"Raptor Punch",nil,nil,nil,18,0,0,0,0,nil,nil,nil,nil,{865,},},
[5343] = {"Barkeeper's Cloak",nil,nil,nil,18,0,0,4,1,nil,nil,nil,nil,{865,},},
[5344] = {"Pointed Axe",nil,nil,nil,14,0,0,2,0,nil,nil,nil,nil,{855,},},
[5345] = {"Stonewood Hammer",nil,nil,nil,14,0,0,2,5,nil,nil,nil,nil,{855,},},
[5346] = {"Orcish Battle Bow",nil,nil,nil,14,0,2,2,2,nil,nil,nil,nil,{855,},},
[5347] = {"Pestilent Wand",nil,nil,nil,35,30,0,2,19,nil,nil,nil,{1312,5133,5754,5816,},nil,},
[5348] = {"Worn Parchment",nil,nil,nil,1,0,0,12,0,{2336,},nil,nil,nil,nil,},
[5349] = {"Conjured Muffin",2,nil,4,5,1,0,0,0,},
[5350] = {"Conjured Water",2,nil,nil,5,1,0,0,0,},
[5351] = {"Bounty Hunter's Ring",nil,nil,nil,20,0,0,4,0,nil,nil,nil,nil,{852,},},
[5352] = {"Book: The Powers Below",2048,968,nil,20,10,0,12,0,{2339,2338,},nil,nil,nil,nil,},
[5354] = {"Letter to Delgren",nil,nil,nil,1,0,0,12,0,},
[5355] = {"Beastmaster's Girdle",nil,nil,nil,28,0,0,4,2,nil,nil,nil,nil,{873,},},
[5356] = {"Branding Rod",nil,nil,nil,27,0,0,2,19,nil,nil,nil,nil,{873,},},
[5357] = {"Ward of the Vale",nil,nil,nil,27,0,0,4,6,nil,nil,nil,nil,{873,},},
[5359] = {"Lorgalis Manuscript",nil,nil,nil,1,0,0,12,0,nil,{13949,},nil,nil,nil,},
[5360] = {"Highborne Relic",nil,nil,nil,1,0,0,12,0,{2178,2177,2176,},nil,nil,nil,nil,},
[5361] = {"Fishbone Toothpick",nil,nil,nil,1,0,0,15,0,},
[5362] = {"Chew Toy",nil,nil,nil,1,0,0,15,0,},
[5363] = {"Folded Handkerchief",nil,nil,nil,1,0,0,15,0,},
[5364] = {"Dry Salt Lick",nil,nil,nil,1,0,0,15,0,{6,},nil,nil,nil,nil,},
[5366] = {"Glowing Soul Gem",2048,nil,nil,1,0,0,12,0,{3879,3730,3728,3727,3725,},nil,nil,nil,nil,},
[5367] = {"Primitive Rock Tool",nil,nil,nil,1,0,0,15,0,},
[5368] = {"Empty Wallet",nil,nil,nil,1,0,0,15,0,{589,504,449,122,121,},nil,nil,nil,nil,},
[5369] = {"Gnawed Bone",nil,nil,nil,1,0,0,15,0,{4625,},{184980,},nil,nil,nil,},
[5370] = {"Bent Spoon",nil,nil,nil,1,0,0,15,0,},
[5371] = {"Piece of Coral",nil,nil,nil,1,0,0,15,0,},
[5373] = {"Lucky Charm",nil,nil,nil,1,0,0,15,0,{7307,},nil,nil,nil,nil,},
[5374] = {"Small Pocket Watch",nil,nil,nil,1,0,0,15,0,{1277,12856,11561,3238,6329,6221,6035,5931,4820,4819,4810,4805,4632,4523,4442,4436,4306,4300,4290,4285,4282,4107,4097,4051,3924,3922,3755,3750,3457,3377,7052,3374,7056,2783,7307,2582,2427,2387,2377,2376,2374,2373,2372,2371,2369,2270,2269,2268,2266,2261,2260,1708,1706,1663,1052,1036,1028,1008,1007,948,10882,923,889,11680,570,568,531,12736,436,433,429,48,},nil,{4633,16882,16883,},nil,nil,},
[5375] = {"Scratching Stick",nil,nil,nil,1,0,0,15,0,{7310,431,},nil,nil,nil,nil,},
[5376] = {"Broken Mirror",nil,nil,nil,1,0,0,15,0,{7050,7067,},nil,nil,nil,nil,},
[5377] = {"Scallop Shell",nil,nil,nil,1,0,0,15,0,},
[5379] = {"Boot Knife",nil,nil,nil,8,3,4,2,16,},
[5382] = {"Anaya's Pendant",2048,nil,nil,1,0,0,12,0,{3667,},nil,nil,nil,nil,},
[5383] = {"Athrikus Narassin's Head",2048,nil,nil,1,0,0,12,0,{3660,},nil,nil,nil,nil,},
[5385] = {"Crawler Leg",nil,nil,nil,1,0,0,12,0,{2231,2232,2233,2234,2235,2236,},nil,nil,nil,nil,},
[5386] = {"Fine Moonstalker Pelt",nil,nil,nil,1,0,0,12,0,{2071,2237,},nil,nil,nil,nil,},
[5387] = {"Enchanted Moonstalker Cloak",32832,nil,nil,20,0,0,4,1,},
[5388] = {"Ran Bloodtooth's Skull",2048,nil,nil,1,0,0,12,0,{3696,},nil,nil,nil,nil,},
[5389] = {"Corrupted Furbolg Totem",2048,nil,nil,1,0,0,12,0,},
[5390] = {"Fandral's Message",nil,nil,nil,1,0,0,12,0,},
[5391] = {"Rare Earth",nil,nil,nil,1,0,0,12,0,},
[5392] = {"Thistlewood Dagger",nil,nil,nil,5,0,0,2,15,nil,nil,nil,nil,{916,},},
[5393] = {"Thistlewood Staff",nil,nil,nil,5,0,0,2,10,nil,nil,nil,nil,{916,},},
[5394] = {"Archery Training Gloves",nil,nil,nil,5,0,0,4,2,nil,nil,nil,nil,{456,},},
[5395] = {"Woodland Shield",nil,nil,nil,5,0,0,4,6,nil,nil,nil,nil,{917,},},
[5396] = {"Key to Searing Gorge",64,nil,nil,0,0,0,13,0,nil,nil,nil,nil,{3201,},},
[5397] = {"Defias Gunpowder",64,nil,nil,0,0,0,13,0,{266,4418,4417,4416,},{17155,},nil,nil,nil,},
[5398] = {"Canopy Leggings",nil,nil,nil,5,0,0,4,2,nil,nil,nil,nil,{459,},},
[5399] = {"Tracking Boots",nil,nil,nil,5,0,0,4,3,nil,nil,nil,nil,{459,},},
[5404] = {"Serpent's Shoulders",nil,nil,nil,23,18,0,4,2,{3671,},nil,nil,nil,nil,},
[5405] = {"Draped Cloak",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{457,},},
[5411] = {"Winterhoof Cleansing Totem",64,nil,nil,1,0,0,4,0,},
[5412] = {"Thresher Eye",nil,nil,nil,1,0,0,12,0,{2185,2187,},nil,nil,nil,nil,},
[5413] = {"Moonstalker Fang",nil,nil,nil,1,0,0,12,0,{2070,2071,2237,2069,},nil,nil,nil,nil,},
[5414] = {"Grizzled Scalp",nil,nil,nil,1,0,0,12,0,{2165,6788,},nil,nil,nil,nil,},
[5415] = {"Thunderhorn Cleansing Totem",64,nil,nil,1,0,0,12,0,},
[5416] = {"Wildmane Cleansing Totem",64,nil,nil,1,0,0,12,0,},
[5417] = {"Weapon of Massive Destruction (test)",nil,nil,nil,1,0,0,15,0,},
[5418] = {"Weapon of Mass Destruction (test)",nil,nil,nil,1,0,0,15,0,},
[5419] = {"Feral Bracers",nil,nil,nil,7,0,0,4,2,nil,nil,nil,nil,{932,},},
[5420] = {"Banshee Armor",nil,nil,nil,14,0,0,4,1,nil,nil,nil,nil,{924,},},
[5421] = {"Fiery Blaze Enchantment",64,nil,nil,45,0,0,0,0,nil,nil,nil,nil,{706,},},
[5422] = {"Brambleweed Leggings",nil,nil,nil,20,15,0,4,2,},
[5423] = {"Boahn's Fang",nil,nil,nil,20,15,0,2,1,},
[5424] = {"Ancient Statuette",nil,nil,nil,1,0,0,12,0,nil,{17783,},nil,nil,nil,},
[5425] = {"Runescale Girdle",nil,nil,nil,20,15,0,4,3,},
[5426] = {"Serpent's Kiss",nil,nil,nil,20,15,0,2,0,},
[5427] = {"Crude Pocket Watch",nil,nil,nil,1,0,0,15,0,{3501,8016,12903,},nil,{16883,},nil,nil,},
[5428] = {"An Exotic Cookbook",nil,nil,nil,1,0,0,15,0,{7787,7788,8147,8155,8877,13089,13097,13316,13397,},nil,{16884,16885,},nil,nil,},
[5429] = {"A Pretty Rock",nil,nil,nil,1,0,0,15,0,nil,nil,{16883,},nil,nil,},
[5430] = {"Intricate Bauble",nil,nil,nil,1,0,0,15,0,{10987,11600,11602,11603,11605,},nil,nil,nil,nil,},
[5431] = {"Empty Hip Flask",nil,nil,nil,1,0,0,15,0,{887,},nil,{16883,},nil,nil,},
[5432] = {"Hickory Pipe",nil,nil,nil,1,0,0,15,0,{4979,10696,13098,},nil,{16884,},nil,nil,},
[5433] = {"Rag Doll",nil,nil,nil,1,0,0,15,0,nil,nil,{16883,},nil,nil,},
[5435] = {"Shiny Dinglehopper",nil,nil,nil,1,0,0,15,0,},
[5437] = {"Bathran's Hair",nil,nil,nil,1,0,0,12,0,nil,{17282,},nil,nil,nil,},
[5439] = {"Small Quiver",nil,nil,nil,5,1,0,11,2,nil,nil,nil,{228,789,1198,1297,1298,1459,1462,1668,1687,2839,3015,3165,3409,3410,3488,3589,3610,3951,4173,4203,4604,4892,5122,6028,9548,9549,9551,9552,9553,9555,10369,12029,14301,17598,},nil,},
[5440] = {"Bottle of Disease",nil,nil,nil,1,0,0,12,0,nil,{18036,},nil,nil,nil,},
[5441] = {"Small Shot Pouch",nil,nil,nil,5,1,0,11,3,nil,nil,nil,{1243,1297,1469,1686,2997,3018,3078,3088,3322,3488,4603,5123,5510,7976,9551,},nil,},
[5442] = {"Head of Arugal",2048,nil,nil,1,0,0,12,0,{4275,10000,},nil,nil,nil,nil,},
[5443] = {"Gold-plated Buckler",nil,nil,nil,20,15,0,4,6,{3586,},nil,nil,nil,nil,},
[5444] = {"Miner's Cape",nil,nil,nil,19,14,0,4,1,{3586,},nil,nil,nil,nil,},
[5445] = {"Ring of Zoram",2048,nil,nil,1,0,0,12,0,{3943,},nil,nil,nil,nil,},
[5446] = {"Broken Elemental Bracer",nil,nil,nil,1,0,0,12,0,{3917,10642,12759,},nil,nil,nil,nil,},
[5447] = {"Damaged Elemental Bracer",nil,nil,nil,1,0,0,12,0,{3917,10642,12759,},nil,nil,nil,nil,},
[5448] = {"Fractured Elemental Bracer",nil,nil,nil,1,0,0,12,0,{3917,10642,12759,},nil,nil,nil,nil,},
[5451] = {"Crushed Elemental Bracer",nil,nil,nil,1,0,0,12,0,{3917,10642,12759,},nil,nil,nil,nil,},
[5455] = {"Divined Scroll",nil,nil,nil,1,0,0,12,0,},
[5456] = {"Divining Scroll",1024,nil,nil,1,0,0,12,0,},
[5457] = {"Severed Voodoo Claw",nil,nil,nil,5,0,0,0,0,nil,nil,nil,nil,{488,},},
[5458] = {"Dirtwood Belt",nil,nil,nil,10,0,0,4,1,nil,nil,nil,nil,{2499,},},
[5459] = {"Defender Axe",nil,nil,nil,13,0,0,2,0,nil,nil,nil,nil,{486,},},
[5460] = {"Orendil's Cure",nil,nil,nil,1,0,0,12,0,},
[5461] = {"Branch of Cenarius",2048,nil,nil,1,0,0,12,0,{4619,10647,},nil,nil,nil,nil,},
[5462] = {"Dartol's Rod of Transformation",64,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{1028,},},
[5463] = {"Glowing Gem",2048,nil,nil,1,0,0,12,0,{3742,3740,3739,3737,},nil,nil,nil,nil,},
[5464] = {"Iron Shaft",nil,nil,nil,1,0,0,12,0,nil,{19022,},nil,nil,nil,},
[5465] = {"Small Spider Leg",nil,nil,1,5,0,0,7,0,{30,1184,1185,1195,1555,1780,1781,471,1998,1999,2000,2001,4263,7319,10359,12433,14266,43,},nil,nil,nil,nil,},
[5466] = {"Scorpid Stinger",nil,nil,nil,8,0,0,7,0,{3125,3126,3127,3226,5823,},nil,nil,nil,nil,},
[5467] = {"Kodo Meat",nil,nil,1,10,0,0,7,0,{2972,2973,2974,3058,3234,3235,3236,3237,3474,5827,},nil,nil,nil,nil,},
[5468] = {"Soft Frenzy Flesh",nil,nil,2,15,0,0,7,0,{2173,2174,6033,8236,},nil,nil,nil,nil,},
[5469] = {"Strider Meat",nil,nil,1,10,0,0,7,0,{2172,2321,2322,2323,3244,3245,3246,},nil,nil,nil,nil,},
[5470] = {"Thunder Lizard Tail",nil,nil,1,22,0,0,7,0,{3238,3239,3240,3473,3674,5832,4008,4009,},nil,nil,nil,nil,},
[5471] = {"Stag Meat",nil,nil,1,23,0,0,7,0,{3816,3817,3818,4018,4019,8759,8760,8761,},nil,nil,nil,nil,},
[5472] = {"Kaldorei Spider Kabob",nil,nil,1,7,1,0,0,0,nil,nil,nil,nil,{4161,},},
[5473] = {"Scorpid Surprise",nil,nil,nil,8,1,0,0,0,},
[5474] = {"Roasted Kodo Meat",nil,nil,1,10,1,0,0,0,},
[5475] = {"Wooden Key",nil,nil,nil,1,0,0,13,0,{3919,3834,},nil,nil,nil,nil,},
[5476] = {"Fillet of Frenzy",nil,nil,2,15,5,0,0,0,},
[5477] = {"Strider Stew",nil,nil,1,15,5,0,0,0,nil,nil,nil,nil,{2178,},},
[5478] = {"Dig Rat Stew",nil,nil,1,20,10,0,0,0,nil,nil,nil,nil,{862,},},
[5479] = {"Crispy Lizard Tail",nil,nil,1,22,12,0,0,0,},
[5480] = {"Lean Venison",nil,nil,1,25,15,0,0,0,},
[5481] = {"Satyr Horns",nil,nil,nil,1,0,0,12,0,{4619,3900,3899,3898,3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3754,3752,10647,},nil,nil,nil,nil,},
[5482] = {"Recipe: Kaldorei Spider Kabob",64,nil,nil,5,0,0,9,5,nil,nil,nil,nil,{4161,},},
[5483] = {"Recipe: Scorpid Surprise",64,nil,nil,8,0,0,9,5,nil,nil,nil,{3881,},nil,},
[5484] = {"Recipe: Roasted Kodo Meat",64,nil,nil,10,0,0,9,5,nil,nil,nil,{3081,},nil,},
[5485] = {"Recipe: Fillet of Frenzy",64,nil,nil,15,0,0,9,5,nil,nil,nil,{4200,},nil,},
[5486] = {"Recipe: Strider Stew",64,nil,nil,15,0,0,9,5,nil,nil,nil,{3482,},{2178,},},
[5487] = {"Recipe: Dig Rat Stew",64,nil,nil,20,0,0,9,5,nil,nil,nil,nil,{862,},},
[5488] = {"Recipe: Crispy Lizard Tail",64,nil,nil,20,0,0,9,5,nil,nil,nil,{3482,},nil,},
[5489] = {"Recipe: Lean Venison",64,nil,nil,25,0,0,9,5,nil,nil,nil,{3960,12245,},nil,},
[5490] = {"Wrathtail Head",nil,nil,nil,1,0,0,12,0,{3944,3717,3715,3713,3712,3711,},nil,nil,nil,nil,},
[5493] = {"Elune's Tear",nil,nil,nil,1,0,0,12,0,nil,{19015,},nil,nil,nil,},
[5494] = {"Handful of Stardust",nil,nil,nil,1,0,0,12,0,nil,{19016,},nil,nil,nil,},
[5498] = {"Small Lustrous Pearl",nil,nil,nil,15,0,0,7,0,{313,345,441,454,685,830,831,1017,1020,1022,1087,1216,1400,1417,1780,14603,519,14357,12902,11793,11714,2070,2071,2163,2165,2185,2187,2188,2231,2232,2233,2234,2235,2237,2744,2321,2323,2348,2349,2350,2356,2384,2385,2406,2408,2505,2544,10323,2563,2850,10158,10157,9476,9445,2712,2852,2930,8906,8905,8896,8894,8891,3122,3234,3236,3240,3245,3255,3256,8408,7886,7885,3398,3448,3464,3631,3633,3637,3691,3692,3693,3694,3695,3812,3814,3819,4007,6426,6407,6392,6391,6372,6371,6370,6350,6329,6233,6211,6207,6206,6196,6195,4127,6194,6190,6143,6138,6137,6136,6135,6133,6020,6649,7017,5622,5466,5337,5336,5335,5334,5333,5332,5331,5328,4827,4823,4821,4820,4819,4818,4815,4814,4813,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4824,4825,4978,5053,5185,4463,5360,5431,5432,5461,4368,4064,4040,4037,4027,3944,3943,3924,3922,3840,3823,6213,3767,6250,6347,6348,6349,6352,6369,6377,3745,3742,3740,3739,3737,3733,3725,3721,3717,3715,3713,3712,3711,14270,3662,3641,3476,3467,3461,3455,3454,3397,3393,3386,3385,3384,3383,3382,3381,3284,3280,3274,3273,3265,3261,3260,3258,3204,3197,3120,3117,3116,3112,3111,2978,2964,2962,2951,2927,2893,2618,10559,7864,7977,2377,2376,2375,2374,2371,2370,2369,2368,2359,2358,2345,2339,2337,2253,2252,2250,2246,2241,2240,2236,2212,2208,2207,2206,2205,2204,2203,2202,8761,2201,2189,2183,2182,2181,2180,2179,2164,2156,2089,2069,8909,2018,2011,2010,2009,2008,8922,1958,1957,1943,1909,1908,1907,14223,1779,1768,1767,1732,9779,1523,1491,1489,1418,1259,1224,1175,1172,1166,1159,1158,1157,1088,1083,1053,1040,1035,1032,1031,1029,1028,1027,1026,1025,1024,1012,1010,1007,14276,922,834,833,768,752,751,750,747,11713,657,615,604,590,580,578,12207,568,548,547,545,544,517,515,513,12736,500,12862,12863,481,478,476,474,12940,473,458,456,446,442,437,14123,434,429,428,424,422,391,390,327,205,199,171,127,126,123,121,117,114,98,95,69,48,43,},{2845,2847,2849,2850,11713,12654,19017,178184,},{4633,5523,5524,6755,7973,9363,11937,11938,16882,16883,16884,},nil,nil,},
[5500] = {"Iridescent Pearl",nil,nil,nil,25,0,0,7,0,{685,767,1023,1087,1184,1400,1713,14357,12902,2744,2348,2406,2407,2408,2505,2544,2563,2565,2850,9916,9476,9445,2852,8905,8896,8893,8892,8891,8766,8409,8408,5343,8136,7886,7885,7856,7327,3809,3819,3824,6523,6426,6407,6392,4031,6371,6370,6351,6350,4044,6329,6207,6206,6200,6196,6195,6194,6193,6190,6147,6144,6138,6137,6136,6135,6117,6020,5618,5617,5471,5466,5361,5337,5336,5335,5334,5333,5332,5331,5328,5299,5296,5271,5269,5238,4827,4823,4821,4820,4819,4818,4815,4814,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4687,4822,4824,4825,4977,4467,4405,4404,4388,5419,5429,5431,5432,5461,5993,4027,4024,3987,6140,3767,6347,6348,6349,6352,6375,3715,3283,7360,2643,2431,7864,7977,2377,2376,2375,2374,2371,2370,2369,2368,2345,2264,2252,2248,2241,8761,8762,2089,1957,1907,14223,9676,1491,1490,1489,1488,1418,1259,1159,1157,1088,1054,1052,1040,1033,1032,1031,1029,1028,1027,1026,1025,1024,1011,1010,2090,950,14276,922,892,824,768,752,751,750,747,741,11783,12051,12207,568,12736,13323,13599,13896,14123,431,315,14639,206,},{2847,2849,2850,2852,2855,19017,19018,},{5524,6755,7973,9363,11938,12033,16882,16884,16885,},nil,nil,},
[5503] = {"Clam Meat",nil,nil,2,14,0,0,7,0,{313,345,441,454,830,831,832,949,1020,1138,1184,1185,1188,1189,1192,1194,1216,1417,1554,1733,1765,1766,1780,1781,1797,2172,2184,1961,2191,2043,2192,2070,2071,11562,2163,2165,2174,2185,2187,2231,2232,2233,2234,2235,2237,2321,2322,2323,2350,2384,2406,2408,2563,2930,3058,3100,3234,3236,3238,3239,3240,3242,3243,3244,3245,3246,3247,3248,3254,3255,3256,3257,3398,3415,3425,3426,3448,3464,3466,3474,3475,3630,3631,3632,3633,3634,3636,3637,3691,3692,3693,3694,3695,3702,3722,3809,3811,3812,3814,3816,3817,3818,3819,3824,3846,3916,3917,3928,4007,4041,4117,4119,4127,4263,4304,7017,4824,4825,5053,5780,6033,6250,6788,6789,2236,8886,8959,9316,10160,10638,11318,11713,11738,11820,12123,544,12736,12759,12862,12863,12940,13359,13440,},{3689,3660,3661,2847,2849,2850,3705,11713,12654,19017,178184,},{4633,5523,6712,13875,16882,},nil,nil,},
[5504] = {"Tangy Clam Meat",nil,nil,2,23,0,0,7,0,{441,454,685,949,1016,1017,1020,1021,1022,1023,1043,1071,1073,1085,1184,1189,1194,1353,1400,1417,14357,12902,2163,2165,2188,2744,2323,2333,2348,2349,2350,2351,2354,2356,2384,2385,2406,2407,2408,2505,2559,2561,2563,2565,2850,10158,2578,2706,2712,2787,2852,3238,3250,3251,4015,3425,3465,3633,3691,3692,3693,3694,3695,3702,3809,3812,3814,3819,3824,3844,7075,3917,6426,4044,6329,6221,6210,6020,5237,4852,4692,4696,4827,4823,4821,4820,4819,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4687,4822,4824,4825,4977,4978,4979,5185,4540,4298,4297,5762,4287,4109,4107,4101,4065,4027,4012,3987,3984,3921,3862,3853,6213,3767,3737,6518,3733,3730,3727,6552,3721,3717,3713,3712,3711,3662,3661,3660,3641,3476,3263,2721,2650,2586,2572,14276,2562,2503,2440,2434,2421,2377,2376,2375,2374,2373,2372,2371,2370,2369,2368,2360,2359,2358,2345,2344,2335,2318,2272,2271,2270,2269,2268,2266,2261,2260,2253,2252,2251,2250,2249,2248,2247,2246,2242,2241,2240,8598,2202,10643,2181,2179,2158,2089,2054,8959,1957,14223,1732,1716,1707,1418,1364,1259,1181,1163,1159,1158,1157,1111,1110,1057,1053,1051,1040,1039,1035,1034,1033,1032,1031,1030,1029,1028,1027,1026,1025,1024,1019,1015,1012,1011,1010,1009,1008,1007,940,10979,930,892,819,14277,686,11820,604,590,578,565,548,545,531,12736,12863,12876,428,423,217,14983,212,210,205,203,202,114,94,48,3,},{3689,3702,3660,3661,3704,3703,2847,2849,2850,2852,2855,3659,19017,19018,89634,178184,},{4633,4637,5524,6354,16882,16883,},nil,nil,},
[5505] = {"Teronis' Journal",2048,nil,nil,1,0,0,12,0,{3891,},nil,nil,nil,nil,},
[5506] = {"Beady Eye Stalk",nil,nil,nil,1,0,0,15,0,{831,2231,2232,2234,},nil,nil,nil,nil,},
[5507] = {"Ornate Spyglass",64,nil,nil,27,0,0,7,3,},
[5508] = {"Fallen Moonstone",2048,nil,nil,1,0,0,12,0,{3931,},nil,nil,nil,nil,},
[5509] = {"Healthstone",2,nil,nil,34,24,0,0,6,},
[5510] = {"Greater Healthstone",2,nil,nil,46,36,0,0,6,},
[5511] = {"Lesser Healthstone",2,nil,nil,22,12,0,0,6,},
[5512] = {"Minor Healthstone",2,nil,nil,10,1,0,0,6,},
[5513] = {"Mana Jade",2,nil,nil,38,38,0,0,3,},
[5514] = {"Mana Agate",2,nil,nil,28,28,0,0,3,},
[5516] = {"Threshadon Fang",nil,nil,nil,16,11,0,2,15,{7273,},nil,nil,nil,nil,},
[5517] = {"Tiny Bronze Key",nil,nil,nil,18,0,0,5,0,},
[5518] = {"Tiny Iron Key",nil,nil,nil,30,0,0,5,0,},
[5519] = {"Iron Pommel",nil,nil,nil,1,0,0,12,0,nil,{19021,},nil,nil,nil,},
[5520] = {"Velinde's Journal",nil,nil,nil,1,0,0,12,0,nil,{19877,},nil,nil,nil,},
[5521] = {"Velinde's Key",nil,nil,nil,1,0,0,12,0,},
[5522] = {"Spellstone",2,nil,nil,36,36,0,4,0,},
[5523] = {"Small Barnacled Clam",4,nil,nil,10,0,0,15,0,{645,830,831,1216,519,520,1910,1911,12321,2185,2187,2231,2232,2233,2234,2235,10323,3652,14270,7016,3398,3653,3722,3812,3814,6020,7015,7017,3944,3943,3742,3740,3739,3737,3721,3717,3715,3713,3712,3711,3641,3461,10559,2236,2208,2207,2206,2205,2204,2203,2202,2201,2183,2182,2181,2180,2179,1958,1957,1909,1908,1768,1767,1224,1083,578,548,545,544,517,515,513,12940,458,456,422,391,171,127,126,},nil,nil,nil,nil,},
[5524] = {"Thick-shelled Clam",4,nil,nil,20,0,0,15,0,{14357,2188,2408,14276,3654,4830,4827,4823,4821,4820,4819,4818,4815,4807,4805,4803,4802,4822,4824,4825,4829,4831,4887,6243,3476,2377,2376,2375,2374,2370,2369,2368,10643,14223,1418,1259,1029,1028,1027,1026,1025,1024,},nil,nil,nil,nil,},
[5525] = {"Boiled Clams",nil,nil,2,15,5,0,0,0,},
[5526] = {"Clam Chowder",nil,nil,2,20,10,0,0,0,{8386,},nil,nil,nil,nil,},
[5527] = {"Goblin Deviled Clams",nil,nil,2,25,15,0,0,0,},
[5528] = {"Recipe: Clam Chowder",64,nil,nil,20,0,0,9,5,nil,nil,nil,{4305,4307,},nil,},
[5529] = {"Tomb Dust",nil,nil,nil,30,0,0,5,0,{1031,948,604,570,210,3,},nil,nil,nil,nil,},
[5530] = {"Blinding Powder",nil,nil,nil,34,34,0,5,0,nil,nil,{16883,16884,16885,},nil,nil,},
[5533] = {"Ilkrud Magthrull's Tome",2048,nil,nil,1,0,0,12,0,{3664,},nil,nil,nil,nil,},
[5534] = {"Parker's Lunch",nil,nil,nil,1,0,0,12,0,},
[5535] = {"Compendium of the Fallen",nil,nil,nil,1,0,0,12,0,nil,{19283,103664,},nil,nil,nil,},
[5536] = {"Mythology of the Titans",nil,nil,nil,1,0,0,12,0,nil,{19284,},nil,nil,nil,},
[5537] = {"Sarilus Foulborne's Head",2048,nil,nil,1,0,0,12,0,{3986,},nil,nil,nil,nil,},
[5538] = {"Vorrel's Wedding Ring",2048,nil,nil,1,0,0,12,0,{3984,},nil,nil,nil,nil,},
[5539] = {"Letter of Commendation",nil,nil,nil,1,0,0,12,0,},
[5540] = {"Pearl-handled Dagger",nil,nil,nil,23,18,0,2,15,},
[5541] = {"Iridescent Hammer",nil,nil,nil,28,23,0,2,4,},
[5542] = {"Pearl-clasped Cloak",nil,nil,nil,19,14,0,4,1,},
[5543] = {"Plans: Iridescent Hammer",64,nil,nil,28,0,0,9,4,{345,682,683,685,689,856,949,1016,1020,1021,1022,1023,1042,1043,1044,1069,1085,1108,1151,1400,1417,12902,12856,2283,11683,11562,10759,10758,2348,2349,2350,2351,2354,2356,2384,2385,2406,2408,2559,2560,2563,2565,2850,2852,3235,3238,3250,3252,8518,7874,7873,7603,7335,7332,7329,7327,7175,3809,3818,3819,3820,3821,3824,7078,3917,3928,4018,6575,6523,6427,6426,6391,4036,4038,4044,6329,6234,6233,6230,6227,6226,6225,6224,4067,6223,6222,6221,6219,6218,6212,6211,6210,6207,6206,4117,4119,4120,4124,4128,4140,4142,4143,4147,4150,4151,4154,4158,4248,4249,6132,6035,4304,5756,4511,4514,4548,4627,5056,4846,4696,4700,4844,4823,4820,4819,4818,4726,4728,4815,4814,4813,4812,4811,4809,4807,4805,4803,4802,4799,4798,4789,4788,4719,4713,4712,4822,4824,4825,4674,4670,4664,4663,4651,4649,4645,4641,4639,4636,4635,4633,4632,4623,4541,4540,4538,4532,4531,4530,4523,4520,4519,4518,4517,4516,4515,4464,4463,4442,4440,4437,4436,4435,4427,4409,4308,4306,4299,4297,4296,4293,4291,4288,4287,4286,4284,4283,4282,4281,4280,4114,4111,4109,4107,4104,4101,4100,4099,4097,4095,4094,4093,4065,4062,4061,4056,4052,4051,4050,4042,4040,4037,4029,4028,4027,4026,4025,4024,6073,4023,4022,4013,4012,3993,3985,3944,3926,3925,3924,3923,3922,3921,3877,3875,3873,3863,3859,3857,3855,6208,3834,3808,6213,6215,6220,3803,3801,3799,3789,3784,3782,3771,3770,3767,3765,3762,3759,3757,3752,3750,3749,3746,3743,3715,3459,3458,3436,3378,3377,3376,3375,3374,2739,2727,7333,7349,2628,2618,2590,2589,2587,2586,2582,2572,2566,2564,2562,2556,2555,2554,2529,2503,2440,2387,2377,2376,2375,2370,2369,2368,2360,2358,2346,2345,2344,2305,2272,2270,2269,2268,2267,2266,2265,2261,2260,2253,2252,2251,2249,2248,2244,10647,2183,2102,2089,1717,1716,1715,1711,1708,1707,1706,1696,1418,1270,1258,1251,1210,1159,1158,1157,1111,1110,1096,1054,1053,1052,1051,1038,1035,1034,1033,1032,1031,1030,1027,1026,1025,1024,1018,1014,1012,1011,1010,1008,1007,10756,10757,948,937,930,923,920,909,898,891,889,879,787,785,741,702,701,697,694,686,681,11680,628,615,604,588,587,580,579,570,565,533,531,12676,486,485,12876,445,437,436,435,434,433,432,431,429,334,212,210,206,205,203,202,48,3,},{2849,2850,2852,2855,2560,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[5544] = {"Dal Bloodclaw's Skull",2048,nil,nil,1,0,0,12,0,{3987,},nil,nil,nil,nil,},
[5547] = {"Reconstructed Rod",nil,nil,nil,1,0,0,12,0,},
[5565] = {"Infernal Stone",nil,nil,nil,55,0,0,5,0,nil,nil,nil,{958,983,1257,1275,1307,1308,1351,1463,1673,2805,3323,3335,3351,3490,3500,3542,3562,3700,3970,4083,4220,4562,4575,4878,5110,5139,5151,8361,10364,12096,13476,14739,15175,16015,},nil,},
[5566] = {"Broken Antler",nil,nil,nil,1,0,0,15,0,{3816,3817,3818,4018,4019,8759,8760,8761,},nil,nil,nil,nil,},
[5567] = {"Silver Hook",nil,nil,nil,1,0,0,15,0,{5185,5186,5434,12123,12124,12125,},nil,nil,nil,nil,},
[5568] = {"Smooth Pebble",nil,nil,nil,18,13,0,6,3,{6407,6392,6391,6329,6234,6233,6223,6221,6219,6218,6211,6210,6207,6206,6220,2157,2156,9676,11920,},nil,{9363,16882,},nil,nil,},
[5569] = {"Seaweed",nil,nil,nil,20,0,0,15,0,{2544,3722,3814,4374,4823,4821,4822,4829,6140,6347,6348,6349,3721,1088,922,12207,12347,12940,},nil,nil,nil,nil,},
[5570] = {"Deepmoss Egg",nil,nil,nil,1,0,0,12,0,nil,{19541,},nil,nil,nil,},
[5571] = {"Small Black Pouch",nil,nil,nil,5,0,0,1,0,{30,113,118,330,1125,1126,1127,1128,1131,1133,1138,1190,1195,1199,1201,1547,1548,1549,1553,1554,1555,1765,1922,1995,1996,1997,1998,1999,2000,2001,2033,2034,2042,2043,2070,2231,2234,2956,2957,2958,2969,2970,2971,2972,3035,3099,3100,3107,3108,3110,3123,3125,3126,3127,8554,3225,3227,6789,3281,3183,3124,3102,3101,3098,2966,2961,2955,2954,2953,2952,2032,2031,1994,1989,1988,1986,1985,1984,1919,1918,1917,1916,1890,1718,1688,1667,1513,1512,1509,1508,1507,1506,1505,1504,1502,1501,946,808,724,708,707,706,705,704,299,103,69,38,},{2844,2847,},nil,nil,nil,},
[5572] = {"Small Green Pouch",nil,nil,nil,5,0,0,1,0,{30,113,118,330,1125,1126,1127,1128,1131,1133,1138,1190,1195,1199,1201,1547,1548,1549,1553,1554,1555,1765,1922,1995,1996,1997,1998,1999,2000,2001,2033,2034,2042,2043,2070,2231,2234,2956,2957,2958,2969,2970,2971,2972,2973,3035,3099,3100,3107,3108,3110,3123,3125,3126,3127,8554,3225,3226,3227,6789,3281,3183,3124,3102,3101,3098,2966,2961,2955,2954,2953,2952,2032,2031,1994,1989,1988,1986,1985,1984,1919,1918,1917,1916,1890,1718,1688,1667,1513,1512,1509,1508,1507,1506,1505,1504,1502,1501,946,724,708,707,706,705,299,103,69,38,},{2844,2847,},nil,nil,nil,},
[5573] = {"Green Leather Bag",nil,nil,nil,15,0,0,1,0,{441,454,830,831,832,1184,1185,1186,1188,1189,1190,1191,1192,1193,1194,1195,1216,1225,1693,1765,1766,1780,1781,1797,1923,1961,2001,2034,2070,2071,2163,2165,2173,2174,2234,2237,2321,2322,2323,2350,2974,3058,3110,3225,3226,3227,3234,3236,3239,3240,3241,3242,3243,3244,3245,3246,3247,3248,3250,3251,3254,3255,3256,3257,3415,3416,3425,3426,3463,3466,3475,3503,3630,3631,3632,3633,3634,3636,3637,3812,3814,3816,3819,3861,3864,4005,4006,4007,4008,4009,4127,4263,5865,5053,5762,6033,6788,8236,8886,11320,11321,},{2039,2847,2849,2850,3642,75293,},{20708,},nil,nil,},
[5574] = {"White Leather Bag",nil,nil,nil,15,0,0,1,0,{441,454,830,831,832,1184,1185,1186,1188,1189,1190,1191,1192,1193,1194,1195,1216,1225,1693,1765,1766,1780,1781,1797,1923,1961,2034,2070,2071,2163,2165,2174,2234,2237,2321,2322,2323,2350,2974,3058,3110,3225,3228,3234,3236,3239,3240,3241,3242,3243,3244,3245,3246,3247,3248,3250,3251,3254,3255,3256,3257,3415,3416,3424,3425,3426,3463,3466,3475,3630,3631,3632,3633,3634,3636,3637,3812,3814,3819,3861,3864,4005,4006,4007,4008,4009,4011,4127,4263,5053,5762,5842,6788,7319,8236,8886,11320,11321,},{2039,2847,2849,2850,3642,75293,},nil,nil,nil,},
[5575] = {"Large Green Sack",nil,nil,nil,25,0,0,1,0,{345,683,855,949,1016,1017,1020,1021,1022,1023,1042,1043,1044,1069,1400,1417,2348,2349,2350,2351,2354,2356,2384,2385,2408,2559,3237,3238,3239,3249,3250,3252,3424,3466,3472,3722,3774,3809,3810,3814,3815,3817,3818,3819,3820,3821,3824,3825,3866,3868,5832,5834,4018,4031,4034,4035,4036,4038,4041,4044,4067,4117,4118,4119,4120,4124,4126,4128,4142,4147,4154,4248,4249,4499,4511,4514,4627,4696,4824,4825,4978,5762,6071,6073,6220,10756,10757,10992,11921,12677,12759,12876,12940,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,4633,19298,21113,},nil,nil,},
[5576] = {"Large Brown Sack",nil,nil,nil,25,0,0,1,0,{345,683,949,1016,1017,1020,1021,1022,1023,1042,1043,1044,1069,1400,1417,2348,2349,2350,2351,2354,2356,2384,2385,2408,2559,3235,3237,3238,3239,3249,3252,3424,3466,3472,3474,3774,3809,3810,3811,3817,3818,3819,3820,3821,3824,3825,3866,3868,4016,4018,4019,4035,4036,4041,4044,4066,4067,4110,4117,4118,4119,4120,4124,4126,4128,4142,4147,4154,4248,4249,4499,4511,4514,4548,4627,4696,4824,4825,4978,5762,5831,6071,6073,6215,6220,10756,10757,11921,12677,12678,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,4633,6354,21113,},nil,nil,},
[5578] = {"Plans: Silvered Bronze Breastplate",64,nil,nil,26,0,0,9,4,{345,441,683,832,949,1017,1020,1021,1022,1023,1042,1043,1044,1069,1150,1185,1189,1194,1400,1417,14357,12902,12897,12896,12856,2186,11918,11915,2071,2165,2233,2235,2237,10759,10758,2323,2349,2350,2351,2354,2356,2384,2408,2559,2850,9524,2852,3238,3239,3240,3245,3247,3249,3250,3251,3252,3256,3416,7603,3463,3466,3631,3632,3633,3634,3636,3637,3809,3812,3814,3817,3818,3819,3820,3824,3825,3861,3864,3866,3868,3917,3928,4005,4006,4007,6668,4018,4019,6575,6392,6391,4032,4036,4038,4044,6329,4053,6233,6230,6224,4067,6223,6222,6221,6219,6211,6210,6207,6206,4110,4117,4118,4119,4124,4126,4127,4128,4147,4248,4249,6132,6115,6020,5799,5763,5761,5756,5755,4511,4514,4627,5056,5048,4827,4823,4821,4820,4819,4818,4815,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,5053,4623,4530,4523,4522,4520,4518,4516,4515,4464,4463,4462,4442,4440,4437,4436,4435,4418,4417,4416,4283,4282,4281,4129,5831,4111,4109,4107,4101,4100,4095,4094,4093,4065,4064,4061,4054,4051,4050,4042,4040,4027,4026,4025,4024,4023,4022,4021,4020,4014,4013,4012,4004,3999,3992,3988,3947,3926,3925,3924,3923,3922,3921,3900,3879,3877,3875,3873,3863,3862,3859,3857,3855,3854,3853,3851,3850,3849,6208,3840,3823,3808,6213,3803,3802,3801,3797,3791,3789,3784,3782,3781,3771,3770,3765,3763,3758,3757,3755,3750,3746,3743,3737,3733,3732,3727,3725,3721,3717,3715,3713,3711,6788,3641,3640,3638,3467,3461,3459,3458,3457,3456,3434,3386,3385,3377,3376,3375,3374,3283,3280,3279,3278,3275,3263,3261,3260,3258,2586,2529,2427,2387,2374,2372,2369,2368,2360,2346,2345,2344,2338,2336,2270,2269,2268,2267,2266,2265,2261,2260,2248,2244,8886,2181,2180,2170,2169,2157,2156,2103,2102,2089,1956,1943,1942,1940,1939,1915,1732,1731,1729,1727,1726,1725,1715,1711,1708,1707,1706,1696,1418,1270,1259,1258,1222,1197,1183,1180,1179,1178,1169,1167,1165,1164,1158,1157,1111,1110,1083,1053,1052,1051,1040,1039,1038,1036,1035,1034,1033,1032,1031,1028,1027,1026,1025,1024,1012,1011,1010,1009,1008,1007,10756,10757,10760,948,930,923,909,898,892,889,824,819,787,785,711,681,11680,657,641,636,634,628,626,625,624,623,622,619,615,604,598,594,580,578,569,568,565,548,547,539,533,531,486,485,458,453,452,449,446,445,442,440,436,435,434,433,432,431,430,428,426,424,423,422,391,335,334,218,217,215,213,212,206,205,203,202,154,124,122,121,115,98,48,3,},{2849,2850,2852,2855,3642,75295,74447,75296,75297,153462,},{16882,},nil,nil,},
[5579] = {"Militia Warhammer",nil,nil,nil,5,0,0,2,5,nil,nil,nil,nil,{18,},},
[5580] = {"Militia Hammer",nil,nil,nil,5,0,0,2,4,nil,nil,nil,nil,{18,},},
[5581] = {"Smooth Walking Staff",nil,nil,nil,5,0,0,2,10,nil,nil,nil,nil,{218,},},
[5582] = {"Stonetalon Sap",nil,nil,nil,1,0,0,12,0,{4020,},nil,nil,nil,nil,},
[5583] = {"Fey Dragon Scale",2048,nil,nil,1,0,0,12,0,{4016,4017,4066,},nil,nil,nil,nil,},
[5584] = {"Twilight Whisker",nil,nil,nil,1,0,0,12,0,{4067,},nil,nil,nil,nil,},
[5585] = {"Courser Eye",nil,nil,nil,1,0,0,12,0,{4018,4019,},nil,nil,nil,nil,},
[5586] = {"Thistlewood Blade",nil,nil,nil,5,0,0,2,7,nil,nil,nil,nil,{916,},},
[5587] = {"Thornroot Club",nil,nil,nil,13,0,0,2,4,nil,nil,nil,nil,{486,},},
[5588] = {"Lydon's Toxin",nil,nil,nil,1,0,0,12,0,},
[5589] = {"Moss-covered Gauntlets",nil,nil,nil,10,0,0,4,3,nil,nil,nil,nil,{2499,},},
[5590] = {"Cord Bracers",nil,nil,nil,11,0,0,4,1,nil,nil,nil,nil,{938,},},
[5591] = {"Rain-spotted Cape",nil,nil,nil,11,0,0,4,1,nil,nil,nil,nil,{937,},},
[5592] = {"Shackled Girdle",nil,nil,nil,11,0,0,4,3,nil,nil,nil,nil,{937,},},
[5593] = {"Crag Buckler",nil,nil,nil,11,0,0,4,6,nil,nil,nil,nil,{938,},},
[5594] = {"Letter to Jin'Zil",nil,nil,nil,1,0,0,12,0,},
[5595] = {"Thicket Hammer",nil,nil,nil,11,0,0,2,5,nil,nil,nil,nil,{935,},},
[5596] = {"Ashwood Bow",nil,nil,nil,11,0,2,2,2,nil,nil,nil,nil,{935,},},
[5601] = {"Hatched Egg Sac",nil,nil,nil,1,0,0,15,0,{4015,4005,4006,4007,4009,4011,4036,4044,4263,4264,4489,4073,4012,3989,3988,11921,},{19542,19541,},nil,nil,nil,},
[5602] = {"Sticky Spider Webbing",nil,nil,nil,1,0,0,15,0,{4015,4005,4006,4007,4009,4011,4036,4044,4263,4264,4489,4073,4012,3989,3988,11921,},{19542,19541,},nil,nil,nil,},
[5604] = {"Elven Wand",nil,nil,nil,13,0,0,2,19,nil,nil,nil,nil,{957,},},
[5605] = {"Pruning Knife",nil,nil,nil,10,0,0,2,15,nil,nil,nil,nil,{923,},},
[5606] = {"Gardening Gloves",nil,nil,nil,9,0,0,4,1,nil,nil,nil,nil,{919,},},
[5608] = {"Living Cowl",nil,nil,nil,40,35,0,4,1,},
[5609] = {"Steadfast Cinch",nil,nil,nil,22,0,0,4,2,nil,nil,nil,nil,{994,},},
[5610] = {"Gustweald Cloak",nil,nil,nil,15,0,0,4,1,nil,nil,nil,nil,{947,},},
[5611] = {"Tear of Grief",nil,nil,nil,16,0,0,4,0,nil,nil,nil,nil,{963,},},
[5612] = {"Ivy Cuffs",nil,nil,nil,13,0,0,4,2,nil,nil,nil,nil,{958,},},
[5613] = {"Staff of the Purifier",nil,nil,nil,23,0,0,2,10,nil,nil,nil,nil,{973,},},
[5614] = {"Seraph's Strike",nil,nil,nil,31,0,0,2,8,nil,nil,nil,nil,{981,},},
[5615] = {"Woodsman Sword",nil,nil,nil,20,0,0,2,8,nil,nil,nil,nil,{951,},},
[5616] = {"Gutwrencher",nil,nil,nil,47,42,0,2,15,{10080,7797,7795,7608,7606,7604,7274,7272,},nil,nil,nil,nil,},
[5617] = {"Vagabond Leggings",nil,nil,nil,13,0,0,4,2,nil,nil,nil,nil,{957,},},
[5618] = {"Scout's Cloak",nil,nil,nil,11,0,0,4,1,nil,nil,nil,nil,{938,},},
[5619] = {"Jade Phial",64,nil,nil,1,0,0,12,0,},
[5620] = {"Vial of Innocent Blood",nil,nil,nil,1,0,0,12,0,{2244,},nil,nil,nil,nil,},
[5621] = {"Tourmaline Phial",64,nil,nil,1,0,0,12,0,},
[5622] = {"Clergy Ring",nil,nil,nil,22,0,0,4,0,nil,nil,nil,nil,{973,},},
[5623] = {"Amethyst Phial",64,nil,nil,1,0,0,12,0,},
[5624] = {"Circlet of the Order",nil,nil,nil,38,33,0,4,1,},
[5626] = {"Skullchipper",nil,nil,nil,20,0,0,2,1,nil,nil,nil,nil,{943,},},
[5627] = {"Relic Blade",nil,nil,nil,20,0,0,2,15,nil,nil,nil,nil,{943,},},
[5628] = {"Zamah's Note",nil,nil,nil,1,0,0,12,0,},
[5629] = {"Hammerfist Gloves",nil,nil,nil,20,0,0,4,2,nil,nil,nil,nil,{741,},},
[5630] = {"Windfelt Gloves",nil,nil,nil,20,0,0,4,2,nil,nil,nil,nil,{741,},},
[5631] = {"Rage Potion",nil,nil,nil,14,4,0,0,3,},
[5633] = {"Great Rage Potion",nil,nil,nil,35,25,0,0,3,},
[5634] = {"Free Action Potion",nil,nil,nil,30,20,0,0,3,},
[5635] = {"Sharp Claw",nil,nil,nil,15,0,0,7,0,{441,1016,1017,1020,1021,1022,1023,1042,1043,1044,1069,1186,1188,1189,1225,1353,1765,1766,1797,521,1140,1923,12579,1961,2070,2071,2163,2165,2237,2351,2354,2356,2384,2385,3241,3243,3254,3255,3256,3257,3792,4015,3415,3416,3425,3475,3632,3633,3634,3636,3637,3774,3809,3810,3811,3815,3824,3825,3861,3866,3868,3886,3914,3927,5829,4011,4016,4017,4041,4044,4066,4067,4110,4124,4126,4127,4128,4147,4248,4249,4250,4274,4279,6170,5930,5865,14272,5830,4425,4548,4539,4538,4490,4316,5828,4129,4109,4107,5842,4104,4101,4100,5912,5928,4042,4027,4026,4025,14280,4024,6071,4023,4022,4014,4013,4012,3863,3862,3859,3857,3855,3854,3853,3851,3823,6215,3791,3789,6788,3619,3452,3280,3279,3278,3277,3276,2529,1130,10644,2164,2106,2091,2069,1972,12431,1924,1782,1779,1778,1770,1769,12432,1258,3056,1019,1018,1015,10992,923,920,898,834,833,628,565,12037,533,12677,12678,335,213,206,205,},nil,nil,nil,nil,},
[5636] = {"Delicate Feather",nil,nil,nil,25,0,0,5,0,{462,12579,2578,2579,2580,2829,2830,2831,3249,7808,7454,3472,7453,7452,4117,4118,4119,4154,4158,5930,4346,4347,4348,14234,8210,4692,4693,4694,4695,4490,4104,4101,4100,4027,4026,4025,4024,4023,4022,2929,2928,2927,7450,7451,5834,10882,12676,},nil,nil,nil,nil,},
[5637] = {"Large Fang",nil,nil,nil,30,0,0,7,0,{682,683,684,685,687,688,689,690,728,729,756,767,772,854,855,856,858,1017,1022,1023,1044,1069,1085,1108,1114,1353,1557,1558,507,534,1140,2452,2348,2385,2406,2407,2559,2560,2561,2563,2565,2728,2731,3792,4015,4380,3774,3810,3811,3815,3821,3825,4017,4041,4044,4066,4110,4124,4126,4147,4150,4151,4248,4249,4250,4274,6170,4304,4351,4352,4355,4356,4357,4376,4378,4379,4411,4412,4413,4414,4415,4425,4548,4660,4662,4678,4681,4685,4688,4689,4690,4728,4729,4861,4863,4539,4538,5260,4504,4390,4389,4388,4377,4109,4107,5928,5934,5935,4042,6071,12037,6215,3791,3789,2732,2729,2727,7349,7351,7355,2373,2372,2251,2250,2249,2248,14222,14278,14227,14228,14232,1258,1019,1018,977,976,10992,920,898,769,768,741,740,736,574,686,681,11785,533,12677,12678,14491,206,205,},nil,nil,nil,nil,},
[5638] = {"Toxic Fogger",64,nil,nil,1,0,0,12,0,},
[5639] = {"Filled Jade Phial",nil,nil,nil,1,0,0,12,0,},
[5640] = {"Recipe: Rage Potion",64,nil,nil,14,0,0,9,6,nil,nil,nil,{1669,1685,3335,3499,},nil,},
[5642] = {"Recipe: Free Action Potion",64,nil,nil,30,0,0,9,6,nil,nil,nil,{3348,4226,5178,},nil,},
[5643] = {"Recipe: Great Rage Potion",64,nil,nil,35,0,0,9,6,nil,nil,nil,{3335,4226,},nil,},
[5645] = {"Filled Tourmaline Phial",nil,nil,nil,1,0,0,12,0,},
[5646] = {"Vial of Blessed Water",64,nil,nil,1,0,0,12,0,},
[5655] = {"Chestnut Mare Bridle",64,nil,nil,40,40,0,15,0,nil,nil,nil,{384,1460,2357,4885,},nil,},
[5656] = {"Brown Horse Bridle",64,nil,nil,40,40,0,15,0,nil,nil,nil,{384,1460,2357,4885,},nil,},
[5659] = {"Smoldering Embers",nil,nil,nil,1,0,0,12,0,{4036,4038,4037,},nil,nil,nil,nil,},
[5664] = {"Corroded Shrapnel",nil,nil,nil,1,0,0,12,0,{4029,4028,4030,},nil,nil,nil,nil,},
[5665] = {"Horn of the Dire Wolf",64,nil,nil,40,40,0,15,0,nil,nil,nil,{3362,},nil,},
[5668] = {"Horn of the Brown Wolf",64,nil,nil,40,40,0,15,0,nil,nil,nil,{3362,},nil,},
[5669] = {"Dust Devil Debris",2048,nil,nil,1,0,0,12,0,{832,},nil,nil,nil,nil,},
[5675] = {"Crystalized Scales",nil,nil,nil,1,0,0,12,0,{4041,4044,4147,4042,},nil,nil,nil,nil,},
[5681] = {"Corrosive Sap",nil,nil,nil,1,0,0,12,0,},
[5686] = {"Ordanus' Head",2048,nil,nil,1,0,0,12,0,{4273,},nil,nil,nil,nil,},
[5687] = {"Gatekeeper's Key",64,nil,nil,1,0,0,12,0,nil,{19595,},nil,nil,nil,},
[5689] = {"Sleepers' Key",nil,nil,nil,1,0,0,12,0,nil,{19596,},nil,nil,nil,},
[5690] = {"Claw Key",nil,nil,nil,1,0,0,12,0,nil,{19597,},nil,nil,nil,},
[5691] = {"Barrow Key",nil,nil,nil,1,0,0,12,0,nil,{19598,},nil,nil,nil,},
[5692] = {"Remote Detonator (Red)",64,nil,nil,1,0,0,12,0,nil,nil,{5738,},nil,nil,},
[5693] = {"Remote Detonator (Blue)",64,nil,nil,1,0,0,12,0,nil,nil,{5738,},nil,nil,},
[5694] = {"NG-5 Explosives (Red)",nil,nil,nil,1,0,0,12,0,nil,nil,{5738,},nil,nil,},
[5695] = {"NG-5 Explosives (Blue)",nil,nil,nil,1,0,0,12,0,nil,nil,{5738,},nil,nil,},
[5717] = {"Venture Co. Letters",nil,nil,nil,1,0,0,12,0,nil,{19603,},nil,nil,nil,},
[5718] = {"Venture Co. Engineering Plans",nil,nil,nil,1,0,0,12,0,nil,{19602,},nil,nil,nil,},
[5731] = {"Scroll of Messaging",nil,nil,nil,1,0,0,12,0,},
[5732] = {"NG-5",nil,nil,nil,1,0,0,12,0,},
[5733] = {"Unidentified Ore",nil,nil,nil,1,0,0,12,0,},
[5734] = {"Super Reaper 6000 Blueprints",2048,nil,nil,1,0,0,12,0,{3988,},nil,nil,nil,nil,},
[5735] = {"Sealed Envelope",nil,nil,nil,1,0,0,12,0,},
[5736] = {"Gerenzo's Mechanical Arm",2048,nil,nil,1,0,0,12,0,{4202,},nil,nil,nil,nil,},
[5737] = {"Covert Ops Plans: Alpha & Beta",nil,nil,nil,1,0,0,12,0,nil,nil,{5738,16883,},nil,nil,},
[5738] = {"Covert Ops Pack",4,nil,nil,15,0,0,15,0,},
[5739] = {"Barbaric Harness",nil,nil,nil,38,33,0,4,2,},
[5740] = {"Red Fireworks Rocket",nil,nil,nil,20,0,0,0,0,{6575,6207,6206,4298,4295,4292,4290,4289,6215,},{103820,},nil,{1304,2838,3180,5569,8116,8117,8118,8121,8122,},nil,},
[5741] = {"Rock Chip",nil,nil,nil,1,0,0,15,0,{4034,4035,4120,4499,6073,2359,14273,11321,},nil,nil,nil,nil,},
[5744] = {"Pale Skinner",nil,nil,nil,12,7,0,2,7,},
[5749] = {"Scythe Axe",nil,nil,nil,23,18,0,2,1,},
[5750] = {"Warchief's Girdle",nil,nil,nil,23,18,0,4,3,},
[5751] = {"Webwing Cloak",nil,nil,nil,25,20,0,4,1,},
[5752] = {"Wyvern Tailspike",nil,nil,nil,26,21,0,2,15,},
[5753] = {"Ruffled Chaplet",nil,nil,nil,31,26,0,4,2,},
[5754] = {"Wolfpack Medallion",nil,nil,nil,31,26,0,4,0,},
[5755] = {"Onyx Shredder Plate",nil,nil,nil,35,30,0,4,3,},
[5756] = {"Sliverblade",nil,nil,nil,37,32,0,2,15,{4304,4540,4303,4302,4301,4300,4299,4298,4296,4295,4294,4292,4291,4290,4289,4288,4287,4286,},nil,nil,nil,nil,},
[5757] = {"Hardwood Cudgel",nil,nil,nil,20,0,0,2,4,nil,nil,nil,nil,{951,},},
[5758] = {"Mithril Lockbox",4,nil,nil,50,0,0,15,0,{1785,1791,1809,1817,1821,1822,1824,1883,1884,13196,12250,12178,12048,12047,11887,11553,11516,11464,11462,11455,11454,11451,11443,11442,11440,11355,11346,11291,11290,10816,10802,10801,10648,10390,10384,10382,9956,9877,9862,9861,9860,9681,9680,9677,9601,9541,9476,9464,9454,9450,9449,9447,9445,9443,9442,9441,9439,9438,9437,9398,9267,2681,2707,9258,9257,9240,9239,9201,9200,9199,9198,9176,9098,9097,9045,9044,9043,8977,2931,8957,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,3094,8896,8895,8894,8893,8892,8891,8766,8607,8606,8578,8556,8555,8553,8551,8547,8538,8530,8525,8524,8523,8419,8409,8408,8400,8391,8282,8217,7996,7995,7886,7885,7851,7728,7671,7670,7669,7524,7523,7458,7444,7443,7442,7441,7440,7435,7369,7158,7157,7156,7149,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7101,7100,7093,7092,7055,7047,7041,7040,7038,7036,7035,7034,7033,7026,7025,6527,6519,6517,6372,6371,6370,6351,6350,6202,6200,6199,6198,6196,6195,6189,6188,6148,6147,6146,6144,6143,6138,6137,6136,6135,6131,6130,6129,1847,6011,6009,6008,6007,6006,6005,6004,6003,5978,5977,6585,6649,8213,5280,5277,5273,5271,4476,4475,4474,5708,5981,5988,5991,5993,6010,6140,6201,8298,6347,6348,6349,6352,6369,6378,6379,6380,6498,6499,6500,6501,6502,6503,6504,6508,6510,6512,6513,6514,6516,6518,6520,6521,6551,6552,6553,6554,6555,6557,6559,8300,7031,7032,7037,7039,7044,7045,7048,7049,7098,7099,7125,7126,7132,7135,7136,9046,10197,9602,10077,9604,2648,7376,7379,7430,7447,7448,7450,7451,7455,7457,8198,8519,8520,8534,8540,8541,8596,8597,8600,8601,8603,8675,8761,8764,10817,8909,8910,8911,8916,8920,8922,8925,8926,8927,8928,8932,8933,8961,9026,9163,9164,9166,9167,1835,1834,1833,1831,1827,1826,1816,1815,1812,1808,1806,1801,1800,1796,1795,1794,9416,1793,1789,1787,1784,1783,9451,9452,9477,9545,9547,9554,9621,9622,9690,9691,9694,9695,9697,9878,9879,10040,10043,1559,10221,10375,10411,10580,10605,10608,10659,10660,10661,10717,10919,10981,10982,10986,10987,10990,10991,11552,11600,11602,11603,11604,11605,11675,11678,11698,11722,11723,11724,11735,11738,11740,11744,11837,12052,12418,14345,13022,13080,13081,13089,13097,13136,13279,13316,13317,13396,13397,13539,13547,13548,13549,13551,13676,13896,14282,14283,14460,14462,193,},nil,nil,nil,nil,},
[5759] = {"Thorium Lockbox",4,nil,nil,55,0,0,15,0,{603,1802,15591,15542,15541,15213,15201,14564,14523,14521,14520,14519,14518,1883,1884,14351,1837,1848,1885,13958,13957,13956,13276,13021,12479,12475,12387,12379,12378,12377,12337,12322,12262,12248,12199,12179,12178,12128,11898,11883,11882,11881,11880,11873,11830,11663,11613,11611,11582,11477,11476,11475,11473,11472,11471,11470,11469,11465,11464,11461,11457,11456,11455,11454,11453,11452,11451,11450,11448,11445,11444,11441,11346,11284,11257,11032,10946,10916,10828,10814,10806,10762,10742,10738,10683,10681,10680,10497,10495,10491,10485,10481,10480,10479,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10366,10319,10318,10317,10316,10258,10198,10196,10119,10083,9819,9818,9817,9717,9716,9701,9693,9692,9678,9583,9520,9518,9517,9516,9462,9450,9448,9398,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9241,9240,9239,9216,9200,9198,9197,9096,8908,8907,8904,8903,8902,8606,8565,8564,8563,8561,8560,8558,8556,8551,8550,8548,8546,8545,8544,8543,8539,8538,8532,8531,8529,8528,8527,8526,8525,7671,7668,7667,7666,7665,7664,7524,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7370,7369,7149,7104,7075,7070,7069,7043,7042,7029,7028,7027,7026,7025,6560,4366,5319,4494,4493,4472,4371,4368,4364,6499,6583,8304,7032,7046,7049,7137,8979,8981,8978,10199,10200,7376,7379,7430,7431,7432,7433,7434,7448,7449,7451,7455,7456,7462,7846,8520,8521,8522,8534,8535,8541,8542,8557,8562,8597,8598,8601,8602,8605,8718,10824,10827,8911,8920,1845,1841,1836,1834,1832,1827,1826,1816,1813,1812,1808,1805,1804,1801,1796,1795,9376,1789,1788,9451,9684,9696,9697,9698,10041,10177,10202,10374,10375,10411,10442,1048,1047,1046,1045,10486,10487,10488,10489,10498,10499,10500,10502,10504,10505,10506,10507,10580,10608,10660,10661,10662,10663,10664,10678,10717,10737,10741,10807,10901,10919,10983,10996,11043,11196,11261,11350,11351,11353,11357,11360,11361,11365,11368,11371,11372,11458,11459,11480,11483,11484,11551,11598,11657,11677,11679,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11736,11737,11738,11739,11740,11741,11744,11745,11746,11747,11831,11838,11839,11840,11885,11897,12050,12051,12053,12121,12122,12127,12129,12156,12157,12158,12380,12800,12801,13036,13078,13136,13137,13138,13143,13144,13145,13146,13147,13155,13160,13176,13179,13180,13181,13197,13236,13257,13279,13284,13285,13296,13297,13298,13299,13300,13301,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,13334,13335,14479,13336,13337,13358,14478,13359,13377,14476,13424,13425,13426,13427,13428,13437,13438,13440,13441,13442,13443,13447,13448,13526,13528,13529,13553,13576,13577,13617,13797,13996,14186,14187,14188,14303,14398,14399,14400,14455,14457,14458,14460,14462,14464,14473,14474,14475,14532,14821,14825,14880,14882,14883,15043,15209,15211,15212,15307,15756,16022,},nil,nil,nil,nil,},
[5760] = {"Eternium Lockbox",4,nil,nil,60,0,0,15,0,{15213,15202,1853,14471,12478,12477,12476,12474,12396,12339,12119,11878,11664,11662,11661,11659,11658,10417,10400,10372,10371,10366,10319,10318,10317,10201,8717,8716,6560,5320,5317,5312,5314,5718,8197,1852,1846,1840,1838,1050,1049,1048,10486,10488,10500,10508,11338,11339,11340,11352,11356,11359,11370,11387,11388,11391,11598,11622,11665,11666,11667,11668,11673,11734,11896,11947,11949,12076,12100,12101,12129,12159,12457,12459,12460,12461,12463,12464,12465,12467,12468,12496,12497,12498,12800,12801,12802,12803,12899,12900,13139,13140,13152,13153,13154,13256,13318,13319,13320,13419,13421,13422,13527,13531,13797,13798,13959,14285,14750,14861,15111,15203,15204,15205,15206,15207,15208,15220,15305,15974,15975,15976,15978,15979,15980,15981,16017,16018,16020,16021,16025,16067,16145,16154,16163,16164,16165,16167,16168,16193,16215,16244,16368,16446,16447,16448,16449,16453,},nil,nil,nil,nil,},
[5761] = {"Anvilmar Sledge",nil,nil,nil,5,0,0,2,5,nil,nil,nil,nil,{182,},},
[5762] = {"Red Linen Bag",nil,nil,nil,5,0,0,1,0,},
[5763] = {"Red Woolen Bag",nil,nil,nil,15,0,0,1,0,},
[5764] = {"Green Silk Pack",nil,nil,nil,25,0,0,1,0,},
[5765] = {"Black Silk Pack",nil,nil,nil,25,0,0,1,0,},
[5766] = {"Lesser Wizard's Robe",nil,nil,nil,27,22,0,4,1,},
[5767] = {"Violet Robes",nil,nil,nil,9,4,0,4,1,{1397,},nil,nil,nil,nil,},
[5770] = {"Robes of Arcana",nil,nil,nil,30,25,0,4,1,},
[5771] = {"Pattern: Red Linen Bag",64,nil,nil,14,0,0,9,2,{3531,3530,590,},nil,nil,{843,3005,3556,4189,},nil,},
[5772] = {"Pattern: Red Woolen Bag",64,nil,nil,23,0,0,9,2,{2264,450,},nil,nil,{777,1454,1474,3005,3364,3485,3537,3683,4189,4577,5944,},nil,},
[5773] = {"Pattern: Robes of Arcana",64,nil,nil,30,0,0,9,2,{2337,910,},nil,nil,nil,nil,},
[5774] = {"Pattern: Green Silk Pack",64,nil,nil,35,0,0,9,2,{92,682,683,684,685,687,689,690,691,767,949,1022,1023,1069,1082,1085,1108,1114,1150,1152,1557,11697,11682,11563,11562,11561,11559,10759,10758,10720,10617,2406,2407,2408,2544,2559,2560,2561,2563,2565,2579,2592,2728,2735,2760,2762,2829,2852,7874,7873,7872,7603,7353,7352,7348,7344,7342,7337,7335,7332,7329,7328,7327,7175,3825,7078,7075,7073,7068,6575,6427,6426,4038,4041,6329,6234,6233,6232,6230,6227,6226,6225,6224,6222,6218,6212,6211,6207,6206,4119,4124,4139,4140,4142,4143,4147,4150,4151,4154,4158,4248,4249,4304,4412,5622,5616,4512,4514,4856,4852,4851,4850,4846,4845,4692,4693,4695,4696,4697,4699,4702,4844,4726,4728,4814,4813,4810,4714,4713,4711,4679,4675,4825,4674,4671,4670,4666,4665,4664,4663,4656,4653,4651,4649,4648,4647,4646,4645,4644,4642,4861,4863,4641,4978,4640,4639,4637,4636,4635,4634,4633,4623,4540,4539,4538,4532,4531,4525,4523,4519,4518,4515,4481,4461,4458,4442,4440,4427,4388,5422,4362,4358,4308,4306,4303,4302,4301,4300,4299,4298,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4280,4260,4133,4111,4109,4107,4104,4101,4099,4095,4062,4029,6073,3932,6208,3834,6213,6220,3801,3770,3765,3758,3757,3715,7022,2850,3378,2893,2892,2773,2743,2742,2739,2732,2729,2727,2721,7333,7334,2714,7349,7351,2649,2628,2618,2591,2590,2589,2588,2587,2586,2584,2582,2577,2575,2574,2573,2572,2571,2570,2566,2564,2562,2558,2557,2556,2555,2554,2553,2503,2421,2417,2414,2377,2376,2372,2371,2370,2369,2359,2358,2346,2345,2344,2337,2319,2318,2304,2287,2272,2271,2270,2269,2268,2256,2255,2254,2253,2252,2251,2250,2249,2248,2242,2241,2240,2089,9377,1717,1715,1561,1418,1364,1270,1200,1158,1157,1144,1142,1110,1097,1096,1094,1054,1053,1052,1051,1034,1033,1019,1018,979,10756,10760,941,940,939,938,937,920,898,892,879,877,871,813,787,785,780,760,757,741,740,736,11576,701,697,694,686,681,11680,671,667,660,604,597,595,588,587,570,533,12759,429,412,315,314,212,210,206,205,},{2714,2852,2855,2857,2560,75296,75297,4149,153462,},{4634,4636,16883,},nil,nil,},
[5775] = {"Pattern: Black Silk Pack",64,nil,nil,37,0,0,9,2,{4834,2434,2242,},nil,nil,nil,nil,},
[5776] = {"Elder's Cane",nil,nil,nil,5,0,0,2,10,nil,nil,nil,nil,{757,},},
[5777] = {"Brave's Axe",nil,nil,nil,5,0,0,2,1,nil,nil,nil,nil,{757,},},
[5778] = {"Primitive Walking Stick",nil,nil,nil,5,0,0,2,10,nil,nil,nil,nil,{792,1499,},},
[5779] = {"Forsaken Bastard Sword",nil,nil,nil,5,0,0,2,8,nil,nil,nil,nil,{381,},},
[5780] = {"Murloc Scale Belt",nil,nil,nil,18,13,0,4,2,},
[5781] = {"Murloc Scale Breastplate",nil,nil,nil,19,14,0,4,2,},
[5782] = {"Thick Murloc Armor",nil,nil,nil,34,29,0,4,2,},
[5783] = {"Murloc Scale Bracers",nil,nil,nil,38,33,0,4,2,},
[5784] = {"Slimy Murloc Scale",nil,nil,nil,15,0,0,7,0,{645,520,10323,3654,4820,4819,4818,6243,3742,3740,3739,3737,2208,2207,2206,2205,10643,1958,1957,1909,1908,1259,14270,1083,1029,1028,1027,1026,1025,1024,578,548,545,544,517,458,422,391,171,127,},nil,nil,nil,nil,},
[5785] = {"Thick Murloc Scale",nil,nil,nil,35,0,0,7,0,{14276,7015,4461,4460,4459,4458,4457,4363,4362,4361,4360,4359,4358,2377,2376,2375,2374,14230,879,877,875,873,871,14487,},nil,nil,nil,nil,},
[5786] = {"Pattern: Murloc Scale Belt",64,nil,nil,18,0,0,9,1,{3385,1732,},nil,nil,{843,3556,4186,},nil,},
[5787] = {"Pattern: Murloc Scale Breastplate",64,nil,nil,19,0,0,9,1,{3386,657,},nil,nil,{843,3556,4186,},nil,},
[5788] = {"Pattern: Thick Murloc Armor",64,nil,nil,34,0,0,9,1,{938,},nil,nil,{2381,2393,2846,},nil,},
[5789] = {"Pattern: Murloc Scale Bracers",64,nil,nil,38,0,0,9,1,{2636,1561,},nil,nil,{2846,4897,},nil,},
[5790] = {"Lonebrow's Journal",nil,nil,nil,1,0,0,12,0,},
[5791] = {"Henrig Lonebrow's Journal",nil,1100,nil,29,29,0,12,0,nil,{19861,},nil,nil,nil,},
[5792] = {"Razorflank's Medallion",2048,nil,nil,1,0,0,12,0,{4421,},nil,nil,nil,nil,},
[5793] = {"Razorflank's Heart",2048,nil,nil,1,0,0,12,0,{4421,},nil,nil,nil,nil,},
[5794] = {"Salty Scorpid Venom",nil,nil,nil,1,0,0,12,0,{4139,4140,5937,},nil,nil,nil,nil,},
[5795] = {"Hardened Tortoise Shell",nil,nil,nil,1,0,0,12,0,{4142,4143,4144,},nil,nil,nil,nil,},
[5796] = {"Encrusted Tail Fin",nil,nil,nil,1,0,0,12,0,{879,877,875,873,871,},nil,nil,nil,nil,},
[5797] = {"Indurium Flake",nil,nil,nil,1,0,0,12,0,{6733,4856,4851,2894,2893,2892,},nil,nil,nil,nil,},
[5798] = {"Rocket Car Parts",nil,nil,nil,1,0,0,12,0,nil,{19868,},nil,nil,nil,},
[5799] = {"Kravel's Parts Order",nil,nil,nil,1,0,0,12,0,},
[5800] = {"Kravel's Parts",nil,nil,nil,1,0,0,12,0,},
[5801] = {"Kraul Guano",nil,nil,nil,1,0,0,12,0,{4539,4538,},nil,nil,nil,nil,},
[5802] = {"Delicate Car Parts",nil,nil,nil,1,0,0,12,0,},
[5803] = {"Speck of Dream Dust",nil,nil,nil,1,0,0,12,0,{14445,746,745,744,743,742,741,740,},nil,nil,nil,nil,},
[5804] = {"Goblin Rumors",nil,nil,nil,1,0,0,12,0,},
[5805] = {"Heart of Zeal",nil,nil,nil,1,0,0,12,0,{3974,3975,3976,3977,3983,4540,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4280,6487,},nil,nil,nil,nil,},
[5806] = {"Fool's Stout",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{1127,},},
[5807] = {"Fool's Stout Report",nil,nil,nil,1,0,0,12,0,},
[5808] = {"Pridewing Venom Sac",nil,nil,nil,1,0,0,12,0,{4015,4011,5928,4014,4013,4012,},nil,nil,nil,nil,},
[5809] = {"Highperch Venom Sac",nil,nil,nil,1,0,0,12,0,{4110,4109,4107,5934,},nil,nil,nil,nil,},
[5810] = {"Fresh Carcass",nil,nil,nil,1,0,0,12,0,{2384,2385,2406,2407,},nil,nil,nil,nil,},
[5811] = {"Frostmaw's Mane",2048,nil,nil,1,0,0,12,0,{4504,},nil,nil,nil,nil,},
[5812] = {"Robes of Antiquity",nil,nil,nil,25,0,0,4,1,nil,nil,nil,nil,{1009,},},
[5813] = {"Emil's Brand",nil,nil,nil,32,0,0,2,8,nil,nil,nil,nil,{1012,},},
[5814] = {"Snapbrook Armor",nil,nil,nil,30,0,0,4,2,nil,nil,nil,nil,{1035,},},
[5815] = {"Glacial Stone",nil,nil,nil,31,0,0,2,5,nil,nil,nil,nil,{1046,},},
[5816] = {"Light of Elune",nil,nil,nil,25,0,0,0,0,nil,nil,nil,nil,{1017,},},
[5817] = {"Lunaris Bow",nil,nil,nil,30,0,2,2,2,nil,nil,nil,nil,{1044,},},
[5818] = {"Moonbeam Wand",nil,nil,nil,30,0,0,2,19,nil,nil,nil,nil,{1044,},},
[5819] = {"Sunblaze Coif",nil,nil,nil,33,28,0,4,3,{6427,6426,4304,4540,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,},nil,nil,nil,nil,},
[5820] = {"Faerie Mantle",nil,nil,nil,32,0,0,4,1,nil,nil,nil,nil,{1031,},},
[5824] = {"Tablet of Will",2048,nil,nil,1,0,0,12,0,nil,{142088,},nil,nil,nil,},
[5825] = {"Treshala's Pendant",2048,nil,nil,1,0,0,12,0,{6168,6035,4420,4421,4424,4428,4842,4623,4532,4531,4530,4525,4523,4522,4520,4519,4518,4517,4516,4515,4442,4440,4438,4437,4436,4435,4427,},nil,nil,nil,nil,},
[5826] = {"Kravel's Scheme",nil,nil,nil,1,0,0,12,0,},
[5827] = {"Fizzle Brassbolts' Letter",nil,nil,nil,1,0,0,12,0,},
[5829] = {"Razor-sharp Beak",nil,nil,nil,1,0,0,15,0,{2578,2579,2580,2829,2830,2831,5347,4158,4692,4693,4694,4695,5300,5304,5305,5306,5428,5429,5430,5982,6375,6377,6378,6648,7097,7099,8207,12676,},nil,nil,nil,nil,},
[5830] = {"Kenata's Head",2048,nil,nil,1,0,0,12,0,{4480,},nil,nil,nil,nil,},
[5831] = {"Fardel's Head",2048,nil,nil,1,0,0,12,0,{4479,},nil,nil,nil,nil,},
[5832] = {"Marcel's Head",2048,nil,nil,1,0,0,12,0,{4481,},nil,nil,nil,nil,},
[5833] = {"Indurium Ore",nil,nil,nil,1,0,0,7,0,{7321,7320,7290,7175,7078,7030,7023,7012,7011,4860,4855,4852,4850,4847,4861,4863,7022,},{19903,},nil,nil,nil,},
[5834] = {"Mok'Morokk's Snuff",nil,nil,nil,1,0,0,12,0,nil,{19904,},nil,nil,nil,},
[5835] = {"Mok'Morokk's Grog",nil,nil,nil,1,0,0,12,0,nil,{19905,},nil,nil,nil,},
[5836] = {"Mok'Morokk's Strongbox",nil,nil,nil,1,0,0,12,0,nil,{19906,},nil,nil,nil,},
[5837] = {"Steelsnap's Rib",2048,nil,nil,1,0,0,12,0,{4548,},nil,nil,nil,nil,},
[5838] = {"Kodo Skin Scroll",nil,nil,nil,1,0,0,12,0,},
[5839] = {"Journal Page",nil,nil,nil,1,0,0,15,0,{3660,},nil,nil,nil,nil,},
[5840] = {"Searing Tongue",nil,nil,nil,1,0,0,12,0,{4323,4324,},nil,nil,nil,nil,},
[5841] = {"Searing Heart",nil,nil,nil,1,0,0,12,0,{4323,4324,},nil,nil,nil,nil,},
[5842] = {"Unrefined Ore Sample",nil,nil,nil,1,0,0,12,0,{4116,4113,14427,},nil,nil,nil,nil,},
[5843] = {"Grenka's Claw",2048,nil,nil,1,0,0,12,0,{4490,},nil,nil,nil,nil,},
[5844] = {"Fragments of Rok'Alim",2048,nil,nil,1,0,0,12,0,{4499,},nil,nil,nil,nil,},
[5846] = {"Korran's Sealed Note",nil,nil,nil,1,0,0,12,0,},
[5847] = {"Mirefin Head",nil,nil,nil,1,0,0,12,0,{4363,4362,4361,4360,4359,4358,14230,},nil,nil,nil,nil,},
[5848] = {"Hollow Vulture Bone",nil,nil,nil,1,0,0,12,0,{4154,4158,},nil,nil,nil,nil,},
[5849] = {"Crate of Crash Helmets",nil,nil,nil,1,0,0,12,0,},
[5850] = {"Belgrom's Sealed Note",nil,nil,nil,1,0,0,12,0,},
[5851] = {"Cozzle's Key",2112,nil,nil,1,0,0,13,0,{4723,},nil,nil,nil,nil,},
[5852] = {"Fuel Regulator Blueprints",nil,nil,nil,1,0,0,12,0,nil,{20691,},nil,nil,nil,},
[5853] = {"Intact Silithid Carapace",nil,nil,nil,1,0,0,12,0,{4132,4133,4131,4130,},nil,nil,nil,nil,},
[5854] = {"Silithid Talon",nil,nil,nil,1,0,0,12,0,{4132,4133,4131,4130,},nil,nil,nil,nil,},
[5855] = {"Silithid Heart",nil,nil,nil,1,0,0,12,0,{4132,4133,4131,4130,},nil,nil,nil,nil,},
[5860] = {"Legacy of the Aspects",nil,nil,nil,1,0,0,12,0,nil,{20725,},nil,nil,nil,},
[5861] = {"Beginnings of the Undead Threat",nil,nil,nil,1,0,0,12,0,nil,{20726,},nil,nil,nil,},
[5862] = {"Seaforium Booster",nil,nil,nil,1,0,0,12,0,nil,{20727,},nil,nil,nil,},
[5863] = {"Guild Charter",8192,nil,nil,0,0,0,15,0,},
[5864] = {"Gray Ram",64,nil,nil,40,40,0,15,0,nil,nil,nil,{1261,},nil,},
[5865] = {"Modified Seaforium Booster",nil,nil,nil,1,0,0,12,0,},
[5866] = {"Sample of Indurium Ore",nil,nil,nil,1,0,0,12,0,},
[5867] = {"Etched Phial",2048,nil,nil,1,0,0,12,0,{4054,},nil,nil,nil,nil,},
[5868] = {"Filled Etched Phial",2112,nil,nil,1,0,0,12,0,},
[5869] = {"Cloven Hoof",nil,nil,nil,1,0,0,12,0,nil,{20807,},nil,nil,nil,},
[5871] = {"Large Hoof",nil,nil,nil,1,0,0,15,0,{3817,3864,4018,4019,3865,},nil,nil,nil,nil,},
[5872] = {"Brown Ram",64,nil,nil,40,40,0,15,0,nil,nil,nil,{1261,},nil,},
[5873] = {"White Ram",64,nil,nil,40,40,0,15,0,nil,nil,nil,{1261,},nil,},
[5876] = {"Blueleaf Tuber",nil,nil,nil,1,0,0,12,0,nil,{20920,},nil,nil,nil,},
[5877] = {"Cracked Silithid Carapace",nil,1148,nil,28,28,0,12,0,{4132,4133,4131,4130,},nil,nil,nil,nil,},
[5879] = {"Twilight Pendant",nil,nil,nil,1,0,0,12,0,{4814,4813,4812,4811,4810,4809,},nil,nil,nil,nil,},
[5880] = {"Crate With Holes",64,nil,nil,1,0,0,0,0,nil,{21277,},nil,nil,nil,},
[5881] = {"Head of Kelris",2048,nil,nil,1,0,0,12,0,{4832,},nil,nil,nil,nil,},
[5882] = {"Captain's Documents",nil,nil,nil,1,0,0,12,0,nil,{20925,},nil,nil,nil,},
[5883] = {"Forked Mudrock Tongue",nil,nil,nil,1,0,0,12,0,{4396,4397,4398,4399,4400,},nil,nil,nil,nil,},
[5884] = {"Unpopped Darkmist Eye",nil,nil,nil,1,0,0,12,0,{4380,4376,4378,4379,4377,},nil,nil,nil,nil,},
[5897] = {"Snufflenose Owner's Manual",nil,nil,nil,1,0,0,12,0,nil,{21530,},nil,nil,nil,},
[5917] = {"Spy's Report",nil,nil,nil,1,0,0,12,0,},
[5918] = {"Defiant Orc Head",nil,nil,nil,1,0,0,12,0,},
[5919] = {"Blackened Iron Shield",nil,nil,nil,1,0,0,12,0,},
[5936] = {"Animal Skin Belt",nil,nil,nil,8,0,0,4,2,nil,nil,nil,nil,{768,},},
[5938] = {"Pristine Crawler Leg",nil,nil,nil,1,0,0,12,0,{1088,922,},nil,nil,nil,nil,},
[5939] = {"Sewing Gloves",nil,nil,nil,8,0,0,4,2,nil,nil,nil,nil,{375,},},
[5940] = {"Bone Buckler",nil,nil,nil,12,0,0,4,6,nil,nil,nil,nil,{411,},},
[5941] = {"Brass Scale Pants",nil,nil,nil,11,0,0,4,3,nil,nil,nil,nil,{398,},},
[5942] = {"Jeweled Pendant",2048,nil,nil,1,0,0,12,0,{4405,4404,4403,4402,4401,14236,},nil,nil,nil,nil,},
[5943] = {"Rift Bracers",nil,nil,nil,25,20,0,4,3,{4627,},nil,nil,nil,nil,},
[5944] = {"Greaves of the People's Militia",nil,nil,nil,15,0,0,4,3,nil,nil,nil,nil,{153,},},
[5945] = {"Deadmire's Tooth",2048,nil,nil,1,0,0,12,0,{4841,},nil,nil,nil,nil,},
[5946] = {"Sealed Note to Elling",nil,nil,nil,1,0,0,12,0,},
[5947] = {"Defias Docket",nil,nil,nil,1,0,0,12,0,nil,{21052,},nil,nil,nil,},
[5948] = {"Letter to Jorgen",nil,nil,nil,1,0,0,12,0,},
[5950] = {"Reethe's Badge",nil,nil,nil,1,0,0,12,0,},
[5951] = {"Moist Towelette",64,nil,nil,30,0,0,0,0,nil,nil,nil,nil,{1271,6041,},},
[5952] = {"Corrupted Brain Stem",nil,nil,nil,1,0,0,12,0,{4807,4805,4803,4802,4799,4798,4789,4788,4831,},nil,nil,nil,nil,},
[5956] = {"Blacksmith Hammer",nil,nil,nil,1,1,0,2,14,{9676,11145,},nil,nil,{66,777,790,843,960,989,1148,1250,1286,1448,1456,1465,1690,1692,1694,2118,2225,2381,2393,2682,2683,2684,2685,2687,2688,2810,2821,2844,2847,2999,3081,3133,3168,3187,3343,3356,3367,3413,3477,3482,3495,3499,3556,3614,3779,3954,3955,4194,4229,4257,4259,4453,4561,4587,4597,4775,4877,4897,5100,5135,5163,5175,5411,5512,5519,5817,6300,6301,6730,6777,7947,8145,8161,8176,8363,8678,8679,8934,9179,9544,9636,9676,11185,11189,12022,12028,12043,12245,12941,12957,12958,14337,14624,14637,14737,15176,15179,16376,},nil,},
[5957] = {"Handstitched Leather Vest",nil,nil,nil,8,3,0,4,2,},
[5958] = {"Fine Leather Pants",nil,nil,nil,21,16,0,4,2,},
[5959] = {"Acidic Venom Sac",nil,nil,nil,1,0,0,12,0,{4380,4376,4378,4379,4411,4412,4413,4414,4415,},nil,nil,nil,nil,},
[5960] = {"Sealed Note to Watcher Backus",nil,nil,nil,1,0,0,12,0,},
[5961] = {"Dark Leather Pants",nil,nil,nil,23,18,0,4,2,},
[5962] = {"Guardian Pants",nil,nil,nil,32,27,0,4,2,},
[5963] = {"Barbaric Leggings",nil,nil,nil,34,29,0,4,2,},
[5964] = {"Barbaric Shoulders",nil,nil,nil,35,30,0,4,2,},
[5965] = {"Guardian Cloak",nil,nil,nil,37,32,0,4,1,},
[5966] = {"Guardian Gloves",nil,nil,nil,38,33,0,4,2,},
[5967] = {"Girdle of Nobility",nil,nil,nil,18,13,0,4,1,},
[5969] = {"Regent's Cloak",nil,nil,nil,23,18,0,4,1,},
[5970] = {"Serpent Gloves",nil,nil,nil,23,18,0,4,1,{3673,},nil,nil,nil,nil,},
[5971] = {"Feathered Cape",nil,nil,nil,26,21,0,4,1,},
[5972] = {"Pattern: Fine Leather Pants",64,nil,nil,21,0,0,9,1,{441,832,949,1016,1017,1020,1021,1022,1023,1043,1044,1069,1185,1189,1216,1400,1417,1923,12896,12856,11912,11681,2165,2187,2235,2237,10759,10758,2323,2348,2349,2350,2351,2354,2356,2384,2408,2478,2559,9524,2852,3235,3238,3239,3240,3245,3249,3250,3251,3252,3256,3257,3416,3424,2850,7603,3466,3630,3631,3632,3633,3634,3636,3637,3780,3809,3810,3814,3816,3817,3819,3820,3825,3861,3864,3866,3917,3928,4005,4007,6668,6606,4016,4018,6575,6547,6523,6391,4031,4032,4036,4044,6329,4053,6233,6226,6225,4067,6223,6222,6221,6218,6211,6210,6207,6206,4119,4124,4126,4127,4128,4147,4248,6180,6132,6035,5931,5864,5841,5800,5798,5797,5763,5761,5756,5755,4511,4512,4514,4627,5056,5048,4827,4823,4821,4820,4819,4818,4815,4813,4812,4811,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,4825,5053,4623,4538,4530,4523,4518,4516,4463,4462,4442,4440,4437,4436,4435,4418,4417,4416,4293,5762,4285,4282,4281,4114,4109,4107,4101,4100,4099,4097,4095,4094,4093,4074,4065,4064,4054,4052,4051,4050,4042,4040,4027,4026,4025,4024,6073,4023,4022,4021,4020,4012,4003,3999,3992,3991,3989,3987,3947,3944,3926,3925,3924,3923,3922,3921,3879,3877,3875,3873,3865,3863,3862,3859,3857,3855,3853,3851,3850,3849,6208,3840,3823,3807,6213,6220,3801,3797,3782,3781,3772,3771,3770,3762,3757,3750,3749,3746,3745,3743,3740,3732,3728,3727,3717,3715,3713,3712,3667,3655,3641,3640,3638,3467,3459,3458,3457,3456,3436,3434,3394,3392,3385,3377,3375,3374,3286,3283,3280,3278,3277,3263,3261,3260,3258,7360,2586,2552,2529,2503,2449,2387,2376,2369,2368,2360,2346,2345,2344,2339,2338,2337,2336,2270,2269,2268,2267,2266,2265,2261,2260,2244,2236,2207,2206,2205,8886,2183,2182,2181,2180,2179,2170,2169,2168,2157,2120,2103,2102,2089,1974,1973,1943,1940,1939,1915,1889,1888,1732,1731,1729,1727,1725,1717,1715,1711,1708,1707,1706,1696,1418,14266,1393,1259,1258,1210,1197,1183,1181,1179,1178,1169,1167,1165,1164,1157,1111,1110,1057,1054,1053,1052,1051,1040,1039,14273,1036,1035,1034,1032,1031,1029,1028,1027,1026,1025,1024,1011,1010,1009,1008,1007,10756,10760,948,930,923,909,892,824,819,681,657,641,636,634,628,626,625,624,623,622,619,615,604,598,594,580,578,570,569,568,565,547,545,539,531,505,12678,486,485,458,452,449,446,445,442,440,437,436,435,434,433,432,431,430,429,428,426,424,422,218,217,215,213,212,210,205,203,202,124,122,121,115,48,3,},{2847,2849,2850,2852,2855,3642,75295,74447,75296,75297,153462,},nil,nil,nil,},
[5973] = {"Pattern: Barbaric Leggings",64,nil,nil,34,0,0,9,1,nil,nil,nil,{2810,3958,4877,},nil,},
[5974] = {"Pattern: Guardian Cloak",64,nil,nil,37,0,0,9,1,{92,682,684,685,687,690,691,767,772,1082,1084,1085,1114,1152,1557,1713,14445,13142,13141,12223,12222,12217,12216,11793,11792,11791,11790,2850,11686,11563,11562,11561,2406,2407,2408,2544,2559,2561,2563,2565,10082,2592,2686,2725,2726,2730,2735,2736,2760,2761,2762,2829,2830,2831,2852,2906,2923,2925,8637,7874,7873,7872,7858,7857,7856,7855,7727,7726,7725,7396,7353,7352,7348,7347,7346,7344,7342,7341,7337,7335,7332,7329,7328,7327,7320,7286,7272,7246,7175,7091,7078,7030,7012,7011,6733,6427,6426,6234,6232,6230,6227,6226,6212,4140,4143,4144,4147,4151,6069,5974,4304,5844,5839,4342,4343,4379,4396,5760,5650,5649,5648,5647,5645,5623,5622,5618,5617,5616,5615,5336,5335,5333,5332,5331,5295,5292,5268,5261,5258,5255,5254,5253,5249,5243,5240,5239,5238,5237,5236,5234,5232,5229,4872,4662,4860,4856,4855,4853,4852,4851,4850,4848,4676,4846,4845,4692,4693,4695,4697,4700,4844,4834,4727,4728,4716,4714,4684,4680,4679,4675,4673,4672,4671,4670,4666,4665,4664,4663,4657,4656,4655,4654,4645,4644,4861,4863,4639,4637,5224,4634,4633,4632,4623,4540,4538,5246,5260,4479,5278,5286,5287,4465,5300,5307,4427,5419,5422,5423,5425,5426,5428,5429,4363,4358,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,5646,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4284,4283,4260,4133,4130,5843,5853,4062,5984,6239,3715,7022,2932,2927,2893,7268,7269,2763,2743,2742,2739,2732,2729,2727,7333,2717,2716,2715,2701,2692,2652,7349,7351,2651,2650,2649,7405,2618,2598,2596,2595,2591,2590,2589,2588,2587,2586,2584,2583,2581,2574,2573,2572,2571,2570,2569,2567,2566,2564,2562,2558,2557,2556,2555,7789,2434,2421,2417,2416,2377,2376,8095,8138,2359,8337,2358,2320,2319,2318,2306,2287,2271,2257,2256,2255,2254,2253,2252,2251,2250,2249,2246,2245,2243,2242,2241,2240,1907,9377,9396,1565,1564,1563,1562,1561,1144,1142,1097,1096,1062,979,978,942,941,940,938,877,871,780,769,768,764,762,759,755,751,745,744,741,740,710,702,11576,11577,701,697,696,694,686,681,677,676,11777,11781,11785,11786,11787,11788,671,667,660,597,587,12220,14123,},{2855,2857,4149,153462,},{4634,4636,4637,16883,},nil,nil,},
[5975] = {"Ruffian Belt",nil,nil,nil,23,18,0,4,2,},
[5976] = {"Guild Tabard",nil,nil,nil,1,0,0,4,0,nil,nil,nil,{5049,5052,5188,5189,5190,5191,5193,},nil,},
[5996] = {"Elixir of Water Breathing",nil,nil,nil,18,8,0,0,3,nil,nil,nil,nil,{2078,},},
[5997] = {"Elixir of Minor Defense",nil,nil,nil,5,1,0,0,3,},
[5998] = {"Stormpike's Request",nil,nil,nil,1,0,0,12,0,},
[6016] = {"Wolf Heart Sample",nil,nil,nil,1,0,0,12,0,},
[6037] = {"Truesilver Bar",nil,nil,nil,50,0,0,7,0,nil,{4149,153451,153453,153454,181800,181804,},nil,nil,nil,},
[6038] = {"Giant Clam Scorcho",nil,nil,2,35,25,0,0,0,},
[6039] = {"Recipe: Giant Clam Scorcho",64,nil,nil,35,0,0,9,5,nil,nil,nil,{2664,},nil,},
[6040] = {"Golden Scale Bracers",nil,nil,nil,37,32,0,4,3,},
[6041] = {"Steel Weapon Chain",64,nil,nil,38,0,0,7,0,},
[6042] = {"Iron Shield Spike",64,nil,nil,30,0,0,7,0,},
[6043] = {"Iron Counterweight",64,nil,nil,33,0,0,7,0,},
[6044] = {"Plans: Iron Shield Spike",64,nil,nil,30,0,0,9,4,{682,683,689,949,1020,1021,1022,1023,1042,1043,1044,1069,1085,1150,1400,1417,14357,12856,11562,10759,10758,2348,2350,2351,2354,2356,2384,2406,2407,2408,2559,2563,2852,3238,3250,7874,7873,7872,3424,7603,3466,7404,7348,7335,7332,7329,7327,7175,3809,3811,3815,3817,3818,3819,3820,3825,3917,3928,4018,6575,6547,6523,6427,6426,4036,4038,4041,6329,6234,6233,6232,6230,6227,6226,6225,6224,4067,6223,6222,6221,6218,6212,6211,6210,6207,6206,4117,4118,4119,4124,4126,4128,4140,4142,4143,4147,4150,4151,4154,4248,4249,6132,6115,6035,5916,4304,5756,4499,4511,4512,4514,4627,5056,4846,4692,4696,4844,4823,4821,4820,4819,4818,4728,4729,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4718,4714,4822,4824,4825,4671,4670,4666,4664,4644,4641,4978,4640,4639,4636,4634,4632,4623,4540,4538,4532,4531,4530,4525,4523,4522,4520,4519,4518,4517,4516,4515,4464,4463,4462,4442,4440,4437,4436,4435,4359,4308,4306,4299,4297,4296,4293,4291,4288,4287,4286,4285,4284,4283,4282,4281,4280,4133,4131,4130,4113,4111,4109,4107,4104,4101,4100,4099,4095,4094,4093,4065,4064,4062,4061,4057,4056,4054,4052,4051,4042,4028,4027,4026,4024,4023,4022,4020,4012,4004,3992,3925,3921,3877,3875,3873,3863,3859,3857,3855,6208,3808,6213,3806,6220,3803,3791,3782,3771,3767,3765,3759,3757,3755,3750,3746,3743,3715,3476,3459,3458,3457,3378,3377,3376,3374,2739,2727,2618,2590,2589,2587,2586,2582,2575,2572,2564,2562,2556,2555,2554,2552,2529,2503,2403,2377,2376,2375,2374,2373,2372,2371,2369,2360,2358,2346,2345,2344,2337,2271,2270,2269,2268,2267,2266,2261,2260,2253,2252,2251,2250,2249,2248,2244,2242,2089,9377,1715,1711,1708,1707,1706,1696,1666,2850,1270,1258,1251,1158,1157,1111,1110,1097,1096,1057,1054,1053,1052,1051,1040,1039,1036,1035,1034,1033,1032,1028,1027,1025,1024,1019,1018,1011,1010,1008,1007,10756,10760,948,941,938,930,923,920,910,909,898,892,889,819,785,741,740,736,11576,701,697,694,686,681,628,615,604,595,588,587,579,570,568,565,533,531,12677,485,445,436,435,434,433,432,431,429,217,215,212,210,206,205,203,202,48,3,},{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,4634,},nil,nil,},
[6045] = {"Plans: Iron Counterweight",64,nil,nil,33,0,0,9,4,{92,682,683,685,687,688,689,690,729,767,1022,1023,1084,1085,1108,1114,1151,1152,1557,13019,11686,11563,11562,11561,10761,10759,10758,2385,2406,2407,2408,2559,2560,2561,2563,2565,2578,2579,2592,2657,2735,2760,2761,2762,2829,2852,3237,7874,7873,7603,7353,7348,7347,7342,7341,7337,7335,7332,7329,7328,7327,7175,7078,6575,6523,6427,6426,4035,4038,6329,6234,6233,6232,6230,6227,6226,6225,6224,6223,6222,6218,6212,6211,6207,6206,4124,4139,4140,4142,4143,4144,4147,4150,4151,4154,4158,4248,4249,6170,4304,4341,4343,4352,4355,4379,5616,4512,4514,5249,5184,2850,4856,4852,4851,4850,4847,4846,4681,4845,4685,4692,4695,4696,4697,4844,4726,4728,4729,4814,4813,4810,4719,4718,4715,4714,4713,4711,4684,4675,4825,4674,4673,4672,4671,4670,4666,4665,4664,4655,4654,4649,4648,4645,4643,4642,4861,4863,4641,4978,4640,4639,4637,4636,4635,4634,4633,4632,4623,4540,4539,4538,4532,4531,4525,4523,4520,4518,4517,4516,4515,5286,4459,4442,4440,4437,4436,4391,4363,4360,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4280,4273,4133,4131,4130,4111,4107,4095,4093,4061,4050,4029,4027,3985,3984,6208,6213,6220,3799,3770,3767,3765,3758,3715,3660,2907,2893,2732,2729,2727,2723,2721,7333,7349,7351,2619,2618,2612,2596,2595,2590,2589,2588,2587,2586,2585,2584,2574,2572,2571,2570,2569,2567,2566,2564,2562,2558,2557,2556,2555,2554,2553,2417,2377,2376,8138,2375,2374,2373,2372,2371,2369,2359,2358,2345,2319,2287,2269,2256,2254,2253,2252,2251,2250,2249,2248,2245,2243,2242,2241,2240,1717,1716,1715,1666,1562,1487,1270,1251,1200,1157,1144,1142,1110,1097,1096,1054,1052,1051,1034,1018,979,10756,978,948,942,941,940,938,937,920,898,891,871,780,765,757,755,741,740,736,702,11576,701,697,696,694,686,681,11777,674,671,667,604,597,595,588,587,12347,522,314,212,210,206,205,},{3703,2852,2855,2857,2560,75296,75297,4149,153462,},{4633,4634,4636,16883,},nil,nil,},
[6046] = {"Plans: Steel Weapon Chain",64,nil,nil,38,0,0,9,4,{13141,7352,7329,7327,7076,6212,5336,4853,4851,4726,4677,4670,4633,4540,4308,4302,4300,4299,4295,4292,4291,4289,2717,2692,2590,2572,2556,741,11787,},nil,{4634,16882,},nil,nil,},
[6047] = {"Plans: Golden Scale Coif",64,nil,nil,38,0,0,9,4,nil,nil,nil,{5411,},nil,},
[6048] = {"Shadow Protection Potion",nil,nil,nil,27,17,0,0,3,},
[6049] = {"Fire Protection Potion",nil,nil,nil,33,23,0,0,3,},
[6050] = {"Frost Protection Potion",nil,nil,nil,38,28,0,0,3,},
[6051] = {"Holy Protection Potion",nil,nil,nil,20,10,0,0,3,},
[6052] = {"Nature Protection Potion",nil,nil,nil,38,28,0,0,3,},
[6053] = {"Recipe: Holy Protection Potion",64,nil,nil,20,0,0,9,6,nil,nil,nil,{1685,3134,3490,},nil,},
[6054] = {"Recipe: Shadow Protection Potion",64,nil,nil,27,0,0,9,6,nil,nil,nil,{2393,3956,},nil,},
[6055] = {"Recipe: Fire Protection Potion",64,nil,nil,33,0,0,9,6,nil,nil,nil,{2380,4083,},nil,},
[6056] = {"Recipe: Frost Protection Potion",64,nil,nil,38,0,0,9,6,nil,nil,nil,{2812,2848,},nil,},
[6057] = {"Recipe: Nature Protection Potion",64,nil,nil,38,0,0,9,6,nil,nil,nil,{2848,5594,8157,8158,},nil,},
[6058] = {"Blackened Leather Belt",nil,nil,nil,5,0,0,4,2,nil,nil,nil,nil,{457,},},
[6059] = {"Nomadic Vest",nil,nil,nil,5,0,0,4,2,nil,nil,nil,nil,{780,},},
[6060] = {"Flax Bracers",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{376,},},
[6061] = {"Graystone Bracers",nil,nil,nil,8,0,0,4,3,nil,nil,nil,nil,{919,},},
[6062] = {"Heavy Cord Bracers",nil,nil,nil,10,0,0,4,1,nil,nil,nil,nil,{786,},},
[6063] = {"Cold Steel Gauntlets",nil,nil,nil,8,0,0,4,3,nil,nil,nil,nil,{358,},},
[6064] = {"Miniature Platinum Discs",nil,nil,nil,1,0,0,12,0,},
[6065] = {"Khadgar's Essays on Dimensional Convergence",2048,nil,nil,1,0,0,12,0,{1081,766,765,764,},nil,nil,nil,nil,},
[6066] = {"Khan Dez'hepah's Head",2048,nil,nil,1,0,0,12,0,{5600,},nil,nil,nil,nil,},
[6067] = {"Centaur Ear",nil,nil,nil,1,0,0,12,0,{12977,12976,11559,6070,6069,6068,5602,5601,5600,5402,4659,4658,4657,4656,4655,4654,4653,4652,4651,4649,4648,4647,4646,4645,4644,4643,4642,4641,4640,4639,4638,4637,4636,4635,4634,4633,4632,},nil,nil,nil,nil,},
[6068] = {"Recipe: Shadow Oil",64,nil,nil,33,0,0,9,6,nil,nil,nil,{2481,4878,},nil,},
[6069] = {"Crudely Dried Meat",nil,nil,nil,1,0,0,12,0,nil,{22245,},nil,nil,nil,},
[6070] = {"Wolfskin Bracers",nil,nil,nil,5,0,0,4,2,nil,nil,nil,nil,{33,},},
[6071] = {"Draenethyst Crystal",nil,nil,nil,1,0,0,12,0,nil,{22550,},nil,nil,nil,},
[6072] = {"Khan Jehn's Head",2048,nil,nil,1,0,0,12,0,{5601,},nil,nil,nil,nil,},
[6073] = {"Khan Shaka's Head",2048,nil,nil,1,0,0,12,0,{5602,},nil,nil,nil,nil,},
[6074] = {"War Horn Mouthpiece",64,nil,nil,1,0,0,0,0,{6070,6069,4659,4658,4657,4656,4655,4654,},nil,nil,nil,nil,},
[6075] = {"Vimes's Report",nil,1288,nil,1,0,0,12,0,},
[6076] = {"Tapered Pants",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{6,},},
[6077] = {"Maraudine Key Fragment",2048,nil,nil,1,0,0,12,0,{5402,},nil,nil,nil,nil,},
[6078] = {"Pikeman Shield",nil,nil,nil,5,0,0,4,6,nil,nil,nil,nil,{54,},},
[6079] = {"Crude Charm",nil,nil,nil,1,0,0,12,0,{12977,12976,4637,4636,4635,4634,4633,4632,},nil,nil,nil,nil,},
[6080] = {"Shadow Panther Heart",nil,nil,nil,1,0,0,12,0,{768,},nil,nil,nil,nil,},
[6081] = {"Mire Lord Fungus",2048,nil,nil,1,0,0,12,0,{1081,},nil,nil,nil,nil,},
[6082] = {"Deepstrider Tumor",2048,nil,nil,1,0,0,12,0,{4687,4686,},nil,nil,nil,nil,},
[6083] = {"Broken Tears",nil,nil,nil,1,0,0,12,0,nil,{22246,},nil,nil,nil,},
[6084] = {"Stormwind Guard Leggings",nil,nil,nil,13,0,0,4,3,nil,nil,nil,nil,{176,},},
[6085] = {"Footman Tunic",nil,nil,nil,13,0,0,4,2,nil,nil,nil,nil,{176,},},
[6086] = {"Faustin's Truth Serum",nil,nil,nil,1,0,0,12,0,},
[6087] = {"Chausses of Westfall",nil,nil,nil,24,0,0,4,3,nil,nil,nil,nil,{166,},},
[6089] = {"Zraedus's Brew",nil,nil,nil,1,0,0,12,0,},
[6091] = {"Crate of Power Stones",nil,nil,nil,1,0,0,12,0,},
[6092] = {"Black Whelp Boots",nil,nil,nil,18,0,0,4,2,nil,nil,nil,nil,{122,},},
[6093] = {"Orc Crusher",nil,nil,nil,27,0,0,2,5,nil,nil,nil,nil,{19,},},
[6094] = {"Piercing Axe",nil,nil,nil,18,0,0,2,1,nil,nil,nil,nil,{214,},},
[6095] = {"Wandering Boots",nil,nil,nil,24,0,0,4,1,nil,nil,nil,nil,{346,},},
[6096] = {"Apprentice's Shirt",nil,nil,nil,1,0,0,4,0,},
[6097] = {"Acolyte's Shirt",nil,nil,nil,1,0,0,4,0,},
[6098] = {"Neophyte's Robe",nil,nil,nil,1,1,0,4,1,},
[6116] = {"Apprentice's Robe",nil,nil,nil,1,1,0,4,1,},
[6117] = {"Squire's Shirt",nil,nil,nil,1,0,0,4,0,},
[6118] = {"Squire's Pants",nil,nil,nil,1,1,0,4,1,},
[6119] = {"Neophyte's Robe",nil,nil,nil,1,1,0,4,1,},
[6120] = {"Recruit's Shirt",nil,nil,nil,1,0,0,4,0,},
[6121] = {"Recruit's Pants",nil,nil,nil,1,1,0,4,1,},
[6122] = {"Recruit's Boots",nil,nil,nil,1,0,0,4,0,},
[6123] = {"Novice's Robe",nil,nil,nil,1,1,0,4,1,},
[6124] = {"Novice's Pants",nil,nil,nil,1,1,0,4,1,},
[6125] = {"Brawler's Harness",nil,nil,nil,1,0,0,4,0,},
[6126] = {"Trapper's Pants",nil,nil,nil,1,1,0,4,1,},
[6127] = {"Trapper's Boots",nil,nil,nil,1,0,0,4,0,},
[6129] = {"Acolyte's Robe",nil,nil,nil,1,1,0,4,1,},
[6134] = {"Primitive Mantle",nil,nil,nil,1,0,0,4,0,},
[6135] = {"Primitive Kilt",nil,nil,nil,1,1,0,4,2,},
[6136] = {"Thug Shirt",nil,nil,nil,1,0,0,4,0,},
[6137] = {"Thug Pants",nil,nil,nil,1,1,0,4,1,},
[6138] = {"Thug Boots",nil,nil,nil,1,0,0,4,0,},
[6139] = {"Novice's Robe",nil,nil,nil,1,1,0,4,1,},
[6140] = {"Apprentice's Robe",nil,nil,nil,1,1,0,4,1,},
[6144] = {"Neophyte's Robe",nil,nil,nil,1,1,0,4,1,},
[6145] = {"Clarice's Pendant",nil,nil,nil,1,0,0,12,0,},
[6146] = {"Sundried Driftwood",nil,nil,nil,1,0,0,12,0,nil,{24798,},nil,nil,nil,},
[6147] = {"Ratty Old Belt",nil,nil,nil,10,5,0,4,2,},
[6148] = {"Web-covered Boots",nil,nil,nil,10,5,0,4,1,},
[6149] = {"Greater Mana Potion",nil,nil,nil,41,31,0,0,3,{359,659,687,1114,1785,1791,1802,15335,14638,14603,14523,14224,14445,1884,13742,13741,13740,13739,13738,13718,13142,13141,12250,12224,12223,12217,12216,12046,11794,11793,11792,11791,11790,11687,11659,11477,11476,11473,11462,11453,11450,11448,11443,11442,11440,11291,11290,11142,10802,2541,8218,10464,10463,10424,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10387,10385,10384,10382,10381,2850,10083,10082,10081,9916,9819,9818,9817,9717,9716,9693,9583,9449,9448,9447,9269,9266,9265,9264,2680,9263,9262,9261,9259,9258,9257,9240,9216,2736,9199,9176,9098,9097,9096,2852,9045,2924,2925,8956,3094,8637,8636,8606,8566,8561,8560,8558,8556,8555,8553,8551,8550,8548,8546,8545,8544,8539,8529,8528,8526,8524,8504,8497,8477,8447,8419,8391,8384,8319,8318,5343,8282,5346,8217,5354,5400,8200,8199,8136,8075,7996,7995,7902,7901,7899,7886,7885,7883,7858,7857,7856,7855,7848,7847,7809,7808,7805,7797,7796,7795,7727,7726,7725,7670,7666,7665,7608,7606,7605,7604,7524,7523,7442,7441,7440,7439,7438,7397,7396,7321,7320,7309,7290,7286,7276,7274,7272,7247,7246,7155,7154,7153,7120,7118,7115,7114,7113,7112,7109,7108,7106,7105,7092,7091,7086,7078,7077,7076,7055,7043,7042,7041,7040,7035,7034,7033,7029,7028,7027,7026,7025,7012,7011,6517,6371,6202,6200,6199,6198,6196,6195,6194,6193,6190,6188,6187,6186,6185,6184,6137,8283,6135,6130,6129,6127,6125,6117,6116,6005,6003,5999,5997,5996,5976,5975,5974,5881,5862,5860,6118,5846,5844,5840,5839,6650,6651,8202,8201,8203,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5490,5485,5481,5475,5474,5473,5472,5471,5466,5401,5366,5364,5363,5362,5361,5359,8210,8214,8216,5337,5336,5335,5334,5333,5332,5331,5328,5327,5299,5297,5296,5295,5293,5292,5283,5280,5277,5273,5271,5270,5269,5267,5263,5261,5259,5258,5256,5255,5254,5253,5251,5249,5243,5241,5240,5239,5238,5237,5236,5234,5232,5229,4855,4853,4849,4848,4506,4505,4494,4493,4474,4468,4467,4466,4465,5360,8219,5459,5461,4334,4331,4329,4328,5646,5843,5853,5854,5855,5861,5979,5988,5998,6000,6001,6002,6126,6201,6509,8299,6557,7044,7126,2945,2944,2937,2929,2928,2927,2720,2719,2718,2717,2694,2693,2692,2691,2656,2655,2654,2653,2652,2651,2650,2649,2648,2647,2646,2645,2644,2643,2642,2641,2640,2639,7447,7450,7584,2550,2549,2548,2547,7767,7789,2546,2536,2534,2530,2522,2433,7864,8296,8337,8402,8442,8521,8541,8542,8562,8877,8917,1907,1845,1835,1834,1833,1831,1826,1806,1804,1801,1796,1795,1794,9416,1793,1789,1787,1784,9451,9452,9696,1653,1565,1564,1563,1562,1551,1494,1493,1492,1491,1490,1489,1488,10411,1088,1081,1061,1060,1059,10605,10608,10982,864,863,818,784,783,782,781,11458,11459,752,751,750,747,746,745,744,743,742,11480,11483,723,710,709,701,680,679,678,676,675,11738,674,672,670,669,13136,14492,14448,14447,14446,14123,14303,14370,232,14639,15750,15751,15753,15754,15816,15817,193,},{2855,2857,4149,128308,141596,153123,153451,153453,153462,176224,179697,181800,181804,},{5758,8484,9539,11887,15102,15103,16883,16884,19035,19425,20767,20768,21228,},{983,8157,8158,8177,8178,11188,},{2439,2440,4134,5243,},},
[6150] = {"A Frayed Knot",nil,nil,nil,1,0,0,15,0,},
[6166] = {"Coyote Jawbone",nil,nil,nil,1,0,0,12,0,{2728,2730,2729,2727,},nil,nil,nil,nil,},
[6167] = {"Neeka's Report",nil,nil,nil,1,0,0,12,0,},
[6168] = {"Sawtooth Snapper Claw",nil,nil,nil,1,0,0,12,0,{1087,},nil,nil,nil,nil,},
[6169] = {"Unprepared Sawtooth Flank",nil,nil,nil,1,0,0,12,0,{1082,1087,},nil,nil,nil,nil,},
[6170] = {"Wizards' Reagents",nil,nil,nil,1,0,0,12,0,nil,{28024,},nil,nil,nil,},
[6171] = {"Wolf Handler Gloves",nil,nil,nil,5,0,0,4,2,nil,nil,nil,nil,{179,},},
[6172] = {"Lost Supplies",nil,1423,nil,30,30,0,12,0,nil,{28604,},nil,nil,nil,},
[6173] = {"Snow Boots",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{170,},},
[6175] = {"Atal'ai Artifact",nil,nil,nil,1,0,0,12,0,nil,{30854,},nil,nil,nil,},
[6176] = {"Dwarven Kite Shield",nil,nil,nil,5,0,0,4,6,nil,nil,nil,nil,{218,},},
[6177] = {"Ironwrought Bracers",nil,nil,nil,12,0,0,4,3,nil,nil,nil,nil,{312,},},
[6178] = {"Shipment to Nethergarde",nil,nil,nil,1,0,0,12,0,},
[6179] = {"Privateer's Cape",nil,nil,nil,19,14,0,4,1,},
[6180] = {"Slarkskin",nil,nil,nil,15,10,0,4,3,},
[6181] = {"Fetish of Hakkar",nil,nil,nil,1,0,0,12,0,{5399,5400,5401,5273,5271,5270,5269,5267,5263,5261,5259,5256,5243,5710,5711,5712,5713,5714,5715,5716,5717,8580,},nil,nil,nil,nil,},
[6182] = {"Dim Torch",nil,nil,nil,10,5,0,4,0,},
[6183] = {"Unlit Poor Torch",64,nil,nil,10,0,0,0,0,},
[6184] = {"Monstrous Crawler Leg",nil,nil,nil,1,0,0,12,0,{1088,},nil,nil,nil,nil,},
[6185] = {"Bear Shawl",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{170,},},
[6186] = {"Trogg Slicer",nil,nil,nil,18,0,0,2,8,nil,nil,nil,nil,{297,},},
[6187] = {"Dwarven Defender",nil,nil,nil,17,0,0,4,6,nil,nil,nil,nil,{217,},},
[6188] = {"Mud Stompers",nil,nil,nil,15,0,0,4,3,nil,nil,nil,nil,{309,},},
[6189] = {"Durable Chain Shoulders",nil,nil,nil,24,0,0,4,3,nil,nil,nil,nil,{256,},},
[6190] = {"Draenethyst Shard",2048,nil,nil,1,0,0,12,0,{5622,},nil,nil,nil,nil,},
[6191] = {"Kimbra Boots",nil,nil,nil,23,0,0,4,1,nil,nil,nil,nil,{256,},},
[6193] = {"Bundle of Atal'ai Artifacts",nil,nil,nil,1,0,0,12,0,},
[6194] = {"Barreling Reaper",nil,nil,nil,32,0,0,2,0,nil,nil,nil,nil,{474,},},
[6195] = {"Wax-polished Armor",nil,nil,nil,15,10,0,4,3,},
[6196] = {"Noboru's Cudgel",2048,1392,nil,34,29,0,2,4,{5477,},nil,nil,nil,nil,},
[6197] = {"Loch Croc Hide Vest",nil,nil,nil,22,17,0,4,2,},
[6198] = {"Jurassic Wristguards",nil,nil,nil,30,25,0,4,2,},
[6199] = {"Black Widow Band",nil,nil,nil,24,19,0,4,0,},
[6200] = {"Garneg's War Belt",nil,nil,nil,29,24,0,4,3,},
[6201] = {"Lithe Boots",nil,nil,nil,10,5,0,4,2,},
[6202] = {"Fingerless Gloves",nil,nil,nil,11,6,0,4,1,},
[6203] = {"Thuggish Shield",nil,nil,nil,11,6,0,4,6,},
[6204] = {"Tribal Worg Helm",nil,nil,nil,32,27,0,4,2,},
[6205] = {"Burrowing Shovel",nil,nil,nil,15,10,0,2,5,},
[6206] = {"Rock Chipper",nil,nil,nil,15,10,0,2,1,},
[6211] = {"Recipe: Elixir of Ogre's Strength",64,nil,nil,30,0,0,9,6,{683,689,1017,1020,1022,1023,1042,1043,1069,1085,1150,1152,1400,1417,12856,11697,11656,11562,10761,10759,10758,10720,10617,2348,2349,2351,2354,2356,2384,2385,2406,2408,2559,2560,2563,2850,2578,2829,2852,3238,3239,3250,3252,4015,7874,7873,7872,3424,7603,7335,7332,7329,7328,7327,3809,3810,3814,3815,3817,3818,3820,3821,3825,3866,3868,7071,3928,4018,6575,6523,6427,6426,6391,4036,4038,4041,6329,6234,4053,6233,6230,6227,6226,6225,6224,6223,6222,6221,6218,6212,6211,6210,6207,6206,4110,4118,4119,4120,4124,4126,4128,4140,4142,4143,4144,4147,4150,4151,4154,4158,4248,4249,4304,5797,5763,5756,14278,4511,4514,5184,5056,4846,4692,4696,4697,4701,4844,4823,4821,4820,4819,4818,4726,4728,4814,4813,4812,4811,4810,4807,4805,4803,4799,4798,4788,4822,4675,4825,4674,4671,4666,4665,4664,4649,4648,4647,4644,4642,4640,4635,4632,4623,4540,4538,4531,4530,4525,4522,4520,4519,4518,4516,4515,4464,4463,4462,4442,4440,4437,4436,4435,4403,4308,4306,4299,4296,4293,4291,5762,4288,4287,4286,4284,4283,4282,4281,4280,4116,4113,4111,4109,4107,4104,4101,4100,4099,4097,4094,4093,4065,4052,4042,4040,4027,4026,4025,4024,6073,4022,4020,4012,3987,3932,3922,3921,3919,3877,3873,3863,3859,3857,3855,6208,3807,6213,3804,6220,3801,3799,3789,3784,3783,3782,3781,3772,3771,3770,3767,3765,3763,3762,3755,3752,3459,3458,3457,3436,3392,3378,3377,3376,3374,2739,2727,7349,2619,2590,2586,2582,2572,2564,2562,2556,2554,2552,2529,2503,2451,2377,2376,2375,2374,2373,2372,2371,2369,2360,2359,2345,2344,2337,2305,2287,2271,2270,2269,2268,2267,2260,2253,2252,2251,2249,2248,2244,1717,1716,1715,1711,1708,1707,1706,1666,1663,1418,1364,1270,1258,1251,1210,1158,1157,1111,1110,1057,1053,1052,1051,1040,1035,1034,1032,1031,1027,1026,1025,1019,1018,1014,1013,1012,1011,1010,1009,1008,1007,10756,10757,10760,948,941,937,923,920,910,909,898,891,889,819,787,785,741,740,736,702,11576,701,694,686,681,628,615,604,595,588,570,569,568,565,533,531,485,437,436,435,433,432,431,429,212,210,206,205,203,202,48,3,},{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4632,},nil,nil,},
[6212] = {"Head of Jammal'an",2048,nil,nil,1,0,0,12,0,{5710,},nil,nil,nil,nil,},
[6214] = {"Heavy Copper Maul",nil,nil,nil,16,11,0,2,5,},
[6215] = {"Balanced Fighting Stick",nil,nil,nil,13,0,0,2,10,nil,nil,nil,nil,{176,},},
[6217] = {"Copper Rod",nil,nil,nil,5,0,0,7,0,nil,nil,nil,{66,777,843,960,989,1148,1250,1286,1318,1456,1465,1692,2118,2225,2381,2393,2810,2821,3012,3081,3168,3187,3346,3367,3482,3499,3556,3614,3779,3954,3955,4194,4216,4228,4229,4561,4617,4775,4877,4897,5100,5135,5138,5158,5163,5757,5758,5817,6301,7947,8145,8363,8934,9636,11189,12022,12028,12043,12245,12941,12957,12958,15179,15419,},nil,},
[6218] = {"Runed Copper Rod",nil,nil,nil,5,1,0,7,0,},
[6219] = {"Arclight Spanner",nil,nil,nil,10,0,0,2,14,},
[6220] = {"Meteor Shard",nil,nil,nil,29,24,0,2,15,{4275,},nil,nil,nil,nil,},
[6223] = {"Crest of Darkshire",nil,nil,nil,35,0,0,4,6,nil,nil,nil,nil,{253,},},
[6226] = {"Bloody Apron",nil,nil,nil,23,18,0,4,1,{3886,},nil,nil,nil,nil,},
[6238] = {"Brown Linen Robe",nil,nil,nil,10,5,0,4,1,},
[6239] = {"Red Linen Vest",nil,nil,nil,12,7,0,4,1,},
[6240] = {"Blue Linen Vest",nil,nil,nil,12,7,0,4,1,},
[6241] = {"White Linen Robe",nil,nil,nil,10,5,0,4,1,},
[6242] = {"Blue Linen Robe",nil,nil,nil,14,9,0,4,1,},
[6245] = {"Karnitol's Satchel",2048,nil,nil,1,0,0,12,0,{4719,4716,},nil,nil,nil,nil,},
[6246] = {"Hatefury Claw",nil,nil,nil,1,0,0,12,0,{4675,4674,4673,4672,4671,4670,14225,},nil,nil,nil,nil,},
[6247] = {"Hatefury Horn",nil,nil,nil,1,0,0,12,0,{4675,4674,4673,4672,4671,4670,14225,},nil,nil,nil,nil,},
[6248] = {"Scorpashi Venom",nil,nil,nil,1,0,0,12,0,{4696,4697,4699,},nil,nil,nil,nil,},
[6249] = {"Aged Kodo Hide",nil,nil,nil,1,0,0,12,0,{4700,},nil,nil,nil,nil,},
[6250] = {"Felhound Brain",nil,nil,nil,1,0,0,12,0,{4678,4681,4685,},nil,nil,nil,nil,},
[6251] = {"Nether Wing",nil,nil,nil,1,0,0,12,0,{4684,4682,4679,},nil,nil,nil,nil,},
[6252] = {"Doomwarder Blood",nil,nil,nil,1,0,0,12,0,{5760,4680,14226,},nil,nil,nil,nil,},
[6253] = {"Leftwitch's Package",nil,nil,nil,1,0,0,12,0,},
[6256] = {"Fishing Pole",nil,nil,nil,1,0,0,2,20,nil,nil,nil,{66,777,843,989,1148,1250,1286,1465,1678,1684,1692,2118,2225,2383,2626,2810,2821,3029,3081,3168,3178,3187,3333,3367,3482,3497,3499,3550,3556,3572,3614,3779,3954,3955,4194,4222,4229,4561,4574,4775,4897,5135,5162,5163,5494,5817,5940,5942,6301,7945,7947,8145,8363,8508,8934,10118,10216,11189,12022,12028,12031,12043,12245,12941,12957,12958,12962,14740,15179,},nil,},
[6257] = {"Roc Gizzard",nil,nil,nil,1,0,0,12,0,{5428,5429,5430,},nil,nil,nil,nil,},
[6258] = {"Ironfur Liver",nil,nil,nil,1,0,0,12,0,{5274,5272,5268,},nil,nil,nil,nil,},
[6259] = {"Groddoc Liver",nil,nil,nil,1,0,0,12,0,{5260,5262,},nil,nil,nil,nil,},
[6260] = {"Blue Dye",nil,nil,nil,10,0,0,7,0,nil,nil,nil,{66,843,1250,1347,1454,1465,1474,1672,1692,2118,2225,2394,2668,2669,2670,2672,2697,2698,2699,2816,2819,2846,3005,3081,3091,3096,3168,3187,3364,3366,3482,3485,3614,3958,4168,4189,4194,4225,4577,4589,5128,5135,5154,5565,5783,5817,5944,6301,6567,6568,6574,6576,6731,7852,7854,7940,8160,8681,8934,11557,11874,12942,12943,12956,15165,},nil,},
[6261] = {"Orange Dye",nil,nil,nil,35,0,0,7,0,nil,nil,nil,{1347,1454,1474,1672,2394,2668,2669,2670,2672,2697,2698,2699,2816,2819,2846,3005,3091,3096,3364,3366,3485,3958,4168,4189,4225,4577,4589,5128,5154,5565,5783,5944,6567,6568,6574,6576,6731,7852,7854,7940,8160,8681,11557,11874,12942,12943,12956,15165,},nil,},
[6263] = {"Blue Overalls",nil,nil,nil,20,15,0,4,1,},
[6264] = {"Greater Adept's Robe",nil,nil,nil,23,18,0,4,1,},
[6265] = {"Soul Shard",nil,nil,nil,10,0,0,5,0,},
[6266] = {"Disciple's Vest",nil,nil,nil,13,8,0,4,1,{2172,},{2847,2849,2850,},nil,nil,nil,},
[6267] = {"Disciple's Pants",nil,nil,nil,12,7,0,4,1,nil,{2847,2849,2850,},nil,nil,nil,},
[6268] = {"Pioneer Tunic",nil,nil,nil,13,8,0,4,2,{2172,},{2847,2849,2850,},{21509,},nil,nil,},
[6269] = {"Pioneer Trousers",nil,nil,nil,12,7,0,4,2,nil,{2847,2849,2850,},{20708,},nil,nil,},
[6270] = {"Pattern: Blue Linen Vest",64,nil,nil,12,0,0,9,2,nil,nil,nil,{66,3364,3522,4189,},nil,},
[6271] = {"Pattern: Red Linen Vest",64,nil,nil,12,0,0,9,2,{30,113,118,330,441,454,830,831,1125,1126,1127,1128,1131,1138,1184,1185,1186,1188,1189,1190,1191,1192,1194,1195,1199,1201,1547,1548,1549,1553,1554,1555,1693,1765,1766,1780,1781,1797,1922,1961,1995,1996,1997,1998,1999,2000,2033,2042,2043,2070,2071,2163,2165,2231,2234,2237,2321,2322,2323,2350,2956,2957,2958,2970,2972,2974,3035,3058,3099,3100,3107,3110,3123,3125,3126,3127,3225,3227,3234,3239,3240,3241,3242,3243,3244,3245,3246,3247,3248,3250,3251,3254,3255,3256,3257,3415,3425,3426,3463,3466,3503,3630,3631,3632,3633,3634,3636,3637,3812,3816,3819,3861,3864,4005,4006,4007,4009,4127,4263,5053,8236,8886,11320,11321,},{2847,2849,2850,75293,},{6353,},nil,nil,},
[6272] = {"Pattern: Blue Linen Robe",64,nil,nil,14,0,0,9,2,nil,nil,nil,{1250,3485,3499,3556,4168,},nil,},
[6274] = {"Pattern: Blue Overalls",64,nil,nil,20,0,0,9,2,nil,nil,nil,{843,1347,2394,3364,},nil,},
[6275] = {"Pattern: Greater Adept's Robe",64,nil,nil,23,0,0,9,2,nil,nil,nil,{1454,1474,2669,4168,4577,},nil,},
[6281] = {"Rattlecage Skull",nil,nil,nil,1,0,0,12,0,{1890,},nil,nil,nil,nil,},
[6282] = {"Sacred Burial Trousers",nil,nil,nil,32,0,0,4,1,nil,nil,nil,nil,{550,},},
[6283] = {"The Book of Ur",nil,nil,nil,1,0,0,12,0,nil,{36738,},nil,nil,nil,},
[6284] = {"Runes of Summoning",64,nil,nil,1,0,0,12,0,},
[6285] = {"Egalin's Grimoire",nil,nil,nil,1,0,0,12,0,nil,{37098,},nil,nil,nil,},
[6286] = {"Pure Hearts",64,nil,nil,1,0,0,12,0,},
[6287] = {"Atal'ai Tablet Fragment",nil,nil,nil,1,0,0,12,0,},
[6288] = {"Atal'ai Tablet",nil,nil,nil,1,0,0,12,0,nil,{37099,},nil,nil,nil,},
[6289] = {"Raw Longjaw Mud Snapper",nil,nil,2,15,5,0,0,0,{645,519,520,12321,10323,3654,6020,7015,7016,2208,2207,2206,2205,2204,2203,2202,2201,2183,2182,2181,2180,2179,7017,1958,1957,1909,1908,1768,1767,14270,1083,578,548,545,517,515,513,458,456,422,391,171,127,126,},nil,nil,nil,nil,},
[6290] = {"Brilliant Smallfish",nil,nil,2,5,1,0,0,0,},
[6291] = {"Raw Brilliant Smallfish",nil,nil,2,5,1,0,0,0,},
[6292] = {"10 Pound Mud Snapper",nil,nil,nil,15,0,0,15,0,},
[6293] = {"Dried Bat Blood",nil,nil,nil,1,0,0,15,0,{1553,1554,10357,},nil,nil,nil,nil,},
[6294] = {"12 Pound Mud Snapper",nil,nil,nil,15,0,0,15,0,},
[6295] = {"15 Pound Mud Snapper",nil,nil,nil,15,0,0,15,0,},
[6296] = {"Patch of Bat Hair",nil,nil,nil,1,0,0,15,0,{1553,1554,10357,},nil,nil,nil,nil,},
[6297] = {"Old Skull",nil,nil,nil,1,0,0,15,0,},
[6298] = {"Bloody Bat Fang",nil,nil,nil,1,0,0,15,0,{3866,3868,},nil,nil,nil,nil,},
[6299] = {"Sickly Looking Fish",nil,nil,nil,5,1,0,0,0,{15114,},nil,nil,nil,nil,},
[6300] = {"Husk Fragment",nil,nil,nil,1,0,0,15,0,{4132,5350,8205,8204,5244,5245,5246,5247,5441,5450,5451,5452,5453,5454,5455,5456,5457,5458,5459,5460,4133,4131,4130,6551,6552,6553,6554,6555,7269,6582,8932,10040,10041,10177,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,13136,13160,13301,14473,14474,14475,14661,},nil,nil,nil,nil,},
[6301] = {"Old Teamster's Skull",nil,nil,nil,1,0,0,15,0,},
[6302] = {"Delicate Insect Wing",nil,nil,nil,1,0,0,15,0,{4132,8205,8204,5244,5245,5246,5247,5441,5450,5451,5452,5453,5454,5455,5456,5457,5458,5459,5460,4133,4131,4130,6551,6552,6553,6554,6555,5350,7269,8932,6582,10040,10041,10177,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,13136,13160,13301,14473,14474,14475,14661,},nil,nil,nil,nil,},
[6303] = {"Raw Slitherskin Mackerel",nil,nil,2,5,1,0,0,0,{1910,1911,3141,3105,3104,3103,1545,1544,1543,735,732,285,46,},nil,nil,nil,nil,},
[6304] = {"Damp Diary Page (Day 4)",nil,nil,nil,1,0,0,15,0,nil,nil,{6307,6352,},nil,nil,},
[6305] = {"Damp Diary Page (Day 87)",nil,nil,nil,1,0,0,15,0,nil,nil,{6307,},nil,nil,},
[6306] = {"Damp Diary Page (Day 512)",nil,nil,nil,1,0,0,15,0,nil,nil,{6307,},nil,nil,},
[6307] = {"Message in a Bottle",4,nil,nil,0,0,0,15,0,},
[6308] = {"Raw Bristle Whisker Catfish",nil,nil,2,25,15,0,0,0,{905,14357,2188,2408,4142,4830,4827,4820,4819,4818,4815,4807,4805,4803,4802,4824,4825,4831,4887,5185,3944,3943,6243,3742,3740,3739,3737,3717,3715,3713,3712,3711,3476,10559,2377,2376,2375,2374,2371,2370,2369,10643,14223,1418,1259,1029,1028,1027,1026,1025,1024,14277,14276,544,14490,},nil,nil,nil,nil,},
[6309] = {"17 Pound Catfish",nil,nil,nil,15,0,0,15,0,},
[6310] = {"19 Pound Catfish",nil,nil,nil,15,0,0,15,0,},
[6311] = {"22 Pound Catfish",nil,nil,nil,15,0,0,15,0,},
[6312] = {"Dalin's Heart",2048,nil,nil,1,0,0,12,0,{5682,},nil,nil,nil,nil,},
[6313] = {"Comar's Heart",2048,nil,nil,1,0,0,12,0,{5683,},nil,nil,nil,nil,},
[6314] = {"Wolfmaster Cape",nil,nil,nil,27,22,0,4,1,{3927,},nil,nil,nil,nil,},
[6315] = {"Steelarrow Crossbow",nil,nil,nil,27,22,2,2,18,},
[6316] = {"Loch Frenzy Delight",nil,nil,2,15,5,0,0,0,},
[6317] = {"Raw Loch Frenzy",nil,nil,2,15,5,0,0,0,{1193,},nil,nil,nil,nil,},
[6318] = {"Odo's Ley Staff",nil,nil,nil,26,21,0,2,10,{4279,},nil,nil,nil,nil,},
[6319] = {"Girdle of the Blindwatcher",nil,nil,nil,26,21,0,4,2,{4279,},nil,nil,nil,nil,},
[6320] = {"Commander's Crest",nil,nil,nil,28,23,0,4,6,{4278,},nil,nil,nil,nil,},
[6321] = {"Silverlaine's Family Seal",nil,nil,nil,26,21,0,4,0,{3887,},nil,nil,nil,nil,},
[6323] = {"Baron's Scepter",nil,nil,nil,25,20,0,2,4,{3887,},nil,nil,nil,nil,},
[6324] = {"Robes of Arugal",nil,nil,nil,29,24,0,4,1,{4275,},nil,nil,nil,nil,},
[6325] = {"Recipe: Brilliant Smallfish",64,nil,nil,5,0,0,9,5,nil,nil,nil,{66,1684,3029,3550,4265,4574,5494,5940,8508,},nil,},
[6326] = {"Recipe: Slitherskin Mackerel",64,nil,nil,5,0,0,9,5,nil,nil,nil,{3550,4305,5162,5942,10118,},nil,},
[6327] = {"The Pacifier",nil,nil,nil,37,32,0,2,5,},
[6328] = {"Recipe: Longjaw Mud Snapper",64,nil,nil,15,0,0,9,5,nil,nil,nil,{66,1684,3027,4265,4574,5162,5748,5940,},nil,},
[6329] = {"Recipe: Loch Frenzy Delight",64,nil,nil,15,0,0,9,5,nil,nil,nil,{1684,},nil,},
[6330] = {"Recipe: Bristle Whisker Catfish",64,nil,nil,25,0,0,9,5,nil,nil,nil,{2383,2397,3027,3029,3497,4553,5494,},nil,},
[6331] = {"Howling Blade",nil,nil,nil,36,31,0,2,15,},
[6332] = {"Black Pearl Ring",nil,nil,nil,22,17,0,4,0,},
[6333] = {"Spikelash Dagger",nil,nil,nil,22,17,0,2,15,},
[6335] = {"Grizzled Boots",nil,nil,nil,29,0,0,4,2,nil,nil,nil,nil,{1013,},},
[6336] = {"Infantry Tunic",nil,nil,nil,13,8,0,4,3,{2172,},{2847,2849,2850,},{21509,},nil,nil,},
[6337] = {"Infantry Leggings",nil,nil,nil,12,7,0,4,3,nil,{2847,2849,2850,},nil,nil,nil,},
[6338] = {"Silver Rod",nil,nil,nil,20,0,0,7,0,},
[6339] = {"Runed Silver Rod",nil,nil,nil,20,1,0,7,0,},
[6340] = {"Fenrus' Hide",nil,nil,nil,26,21,0,4,1,{4274,},nil,nil,nil,nil,},
[6341] = {"Eerie Stable Lantern",nil,nil,nil,19,14,0,4,0,{3864,},nil,nil,nil,nil,},
[6342] = {"Formula: Enchant Chest - Minor Mana",64,nil,nil,12,0,0,9,8,{30,113,118,441,454,830,831,832,1125,1126,1127,1128,1131,1138,1184,1185,1186,1188,1189,1190,1191,1192,1194,1195,1199,1201,1547,1548,1553,1554,1555,1693,1765,1766,1780,1781,1797,1922,1923,2186,1961,1995,1996,1997,1998,1999,2000,2001,2033,2034,2042,2043,2070,2071,2163,2165,2231,2234,2237,2321,2322,2350,2956,2957,2958,2969,2970,2971,2972,3035,3058,3099,3100,3107,3110,3123,3125,3126,3127,3225,3227,3234,3236,3239,3240,3241,3242,3243,3244,3245,3246,3248,3250,3251,3254,3255,3256,3415,3416,3424,3425,3426,3463,3466,3630,3631,3632,3633,3634,3636,3637,3814,3816,3819,3861,3864,4005,4006,4007,4008,4011,4127,4263,3056,5053,6789,7319,8886,11320,11321,},{2039,2847,2849,2850,3642,75293,},nil,{1318,3012,3346,4228,4617,5158,5757,5758,15419,},nil,},
[6344] = {"Formula: Enchant Bracer - Minor Spirit",64,nil,nil,17,0,0,9,8,{441,454,831,832,949,1016,1020,1021,1022,1043,1069,1184,1185,1186,1188,1189,1190,1191,1192,1194,1195,1216,1400,1417,1693,1765,1766,1780,1797,1923,12897,12896,12860,12856,11918,11915,11912,11910,2070,2071,2163,2165,11519,11517,2185,2187,2232,2233,2235,2237,10758,2321,2322,2323,2350,2351,2354,2384,10323,2850,10159,10158,9524,9523,9456,2852,3226,3234,3235,3236,3238,3239,3240,3242,3243,3244,3245,3246,3247,3248,3250,3251,3254,3255,3256,3257,3415,3416,3424,3425,3426,3463,3466,3475,3630,3631,3632,3633,3634,3636,3637,3780,3809,3812,3814,3816,3817,3819,3820,3824,3861,3864,3866,3868,3917,3928,4005,4006,4007,4009,6668,5838,6606,4016,4018,6494,6466,4031,4036,6329,4044,4067,6221,6210,6207,6206,4126,4127,4128,6180,4263,4264,6132,6020,5932,5763,5761,5756,5755,4511,4514,4627,5056,5055,5048,4821,4820,4819,4818,4815,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,5053,4530,4520,4464,4463,4462,4436,4435,4418,4417,4416,5762,4129,4094,4093,4074,4070,4065,4064,4061,4054,4042,4040,4026,6033,4025,4024,4022,4020,4014,4012,3999,3991,3989,3988,3947,3944,3925,3924,3922,3921,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3850,3849,6208,3840,3823,3783,3772,3750,3746,3743,3742,3740,3739,3737,3734,3733,3732,3728,3725,3721,3717,3715,3713,3712,3711,6788,3667,3662,3655,3641,3640,3638,3530,3529,3471,3467,3461,3459,3458,3457,3456,3455,3454,3452,3445,3438,3397,3394,3393,3386,3385,3384,3383,3382,3381,3380,3379,3377,3376,3375,3374,3286,3285,3284,3283,3282,3280,3279,3278,3277,3276,3275,3274,3273,3272,3271,3269,3268,3267,3266,3265,3263,3261,3260,3258,3198,3131,3118,10358,2529,2451,2449,2403,2387,2339,2338,2337,2336,2324,2268,2267,2266,2265,2261,2260,2244,2236,2208,2207,2206,2205,2203,2202,10643,8886,2190,2189,2183,2182,2181,2180,2179,2178,2177,2176,2171,2170,2169,2168,2167,2164,2159,2158,2157,2156,2106,2103,2102,2089,2069,2053,2021,1983,1974,1973,1958,1956,1955,1954,1953,1943,1942,1940,1939,1924,1915,1914,1913,1912,1909,1896,1895,1894,1893,1892,1891,1889,1888,1870,1869,1867,1866,1782,1779,1778,1772,1770,1769,1767,1732,1731,1729,1727,1726,1725,1715,1711,1708,1707,1706,1696,7017,1530,1426,1393,1236,1222,1210,1202,1197,1183,1181,1180,1179,1178,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1111,1109,1083,1065,1040,1039,1033,1032,1030,1027,1026,1024,1012,1011,1010,1009,1008,1007,948,930,923,909,11318,11319,11320,11321,11322,11323,11324,846,833,824,819,712,657,641,636,634,628,626,625,624,623,622,619,615,598,594,590,589,580,579,578,569,568,565,550,548,547,545,539,531,517,515,513,505,504,12678,500,485,458,456,453,452,450,449,448,446,442,437,436,435,434,433,432,431,430,429,428,426,424,423,422,391,232,217,215,213,203,202,199,171,157,154,127,126,124,123,122,121,117,115,114,98,95,48,36,3,},{2847,2849,2850,3642,75293,75295,74447,153462,},{4632,6354,},nil,nil,},
[6346] = {"Formula: Enchant Chest - Lesser Mana",64,nil,nil,19,0,0,9,8,nil,nil,nil,{3346,5757,},nil,},
[6347] = {"Formula: Enchant Bracer - Minor Strength",64,nil,nil,19,0,0,9,8,{441,454,830,831,832,949,1020,1021,1022,1069,1185,1186,1188,1189,1190,1191,1192,1194,1195,1216,1400,1417,1693,1766,1780,1781,1797,14357,1923,12856,2001,11918,11915,11913,11912,11911,11910,11858,2070,2071,2163,2165,11519,11517,2174,2185,2232,2233,2234,2235,2237,10758,2321,2322,2323,2349,2350,2351,2354,2356,2384,2850,10159,10158,9524,9336,2852,2973,2974,3110,3231,3234,3238,3239,3240,3241,3242,3244,3245,3246,3247,3248,3249,3250,3251,3252,3254,3255,3256,3257,3415,3416,3424,3425,3426,3463,3466,3475,3503,3630,3631,3632,3633,3634,3636,3637,3774,3809,3810,3812,3814,3816,3817,3819,3820,3824,3861,3866,3868,3917,3928,6909,4005,4006,4007,4009,4011,5836,6606,4018,6466,4036,6329,4044,4067,6221,6210,6207,6206,4117,4127,4128,6180,4263,6132,6020,5824,5822,5763,5761,5756,5755,5682,4511,4514,5056,5055,5048,4823,4821,4819,4818,4815,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,5053,4530,4520,4464,4463,4462,4436,4435,4418,4417,4416,4316,5762,4129,4094,4093,4065,4064,4051,4050,4042,4037,4026,6033,4025,4024,4022,4020,4012,4003,3999,3991,3989,3988,3947,3944,3943,3926,3925,3924,3922,3900,3877,3875,3873,3863,3862,3859,3857,3855,3854,3853,3851,3850,3849,6208,3840,3823,6213,3782,3758,3750,3749,3748,3746,3743,3742,3739,3734,3733,3730,3728,3727,3725,3717,3715,3713,3712,3711,3662,3655,3641,3640,3638,3467,3461,3459,3458,3456,3455,3454,3438,3435,3397,3396,3395,3394,3386,3385,3384,3383,3382,3381,3380,3379,3377,3376,3375,3374,3286,3285,3284,3283,3282,3280,3279,3278,3277,3276,3275,3274,3273,3272,3269,3268,3267,3266,3265,3263,3261,3260,3258,3204,3199,3198,3131,2965,2529,2387,2360,2339,2338,2336,2324,2268,2267,2266,2265,2264,2261,2260,2244,2236,2212,2207,2206,2205,2204,2203,2202,8886,2190,2189,2183,2182,2181,2180,2179,2178,2177,2176,2171,2170,2169,2168,2167,2164,2158,2157,2156,2149,2120,2103,2102,2089,2069,2060,2053,2021,1974,1973,1958,1957,1956,1955,1954,1953,1943,1942,1940,1939,1924,1914,1913,1912,1909,1908,1894,1893,1892,1891,1888,1870,1867,1866,1865,1782,1779,1778,1773,1772,1770,1769,1767,1732,1731,1729,1727,1726,1725,1715,1711,1708,1707,1706,1696,1539,10160,1530,1426,1393,1271,1259,1236,1224,1222,1210,1207,1202,1197,1183,1181,1180,1179,1178,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,1111,1109,1083,1040,1039,1032,1031,1028,1027,1026,1025,1024,1015,1012,1011,1010,1009,1008,1007,10760,948,930,923,909,11318,11319,11320,11321,11322,11323,11324,889,834,833,824,712,657,641,636,634,628,626,625,624,623,622,619,615,598,594,590,589,580,578,569,568,565,548,547,545,539,531,518,517,515,513,505,504,12678,500,485,481,458,456,453,452,449,448,446,445,442,440,437,436,435,434,433,432,430,428,426,424,423,422,391,217,213,203,202,199,171,157,154,127,126,124,123,122,121,117,115,114,98,95,48,3,},{2847,2849,2850,3642,75293,75295,74447,153462,},nil,nil,nil,},
[6348] = {"Formula: Enchant Weapon - Minor Beastslayer",64,nil,nil,20,0,0,9,8,{345,441,454,830,831,832,949,1016,1017,1020,1021,1022,1042,1069,1184,1185,1186,1188,1189,1191,1192,1194,1195,1216,1225,1400,1417,1693,1766,1780,1797,1923,12897,12896,12856,1961,11918,11915,11913,11912,11911,11910,2034,2192,2070,2071,2163,2165,11519,11517,2185,2187,2232,2235,2237,10758,2321,2322,2323,2349,2350,2351,2354,2356,2384,10323,2850,10158,10157,9524,9523,9336,2852,3058,3234,3236,3238,3239,3240,3241,3242,3243,3244,3245,3246,3247,3248,3249,3250,3251,3254,3255,3256,3257,3415,3416,3425,3426,3463,3466,3475,3503,3630,3631,3632,3633,3634,3636,3637,3780,3809,3810,3812,3814,3816,3819,3824,3861,3864,3917,3928,4005,4006,4007,4008,4009,4011,6606,4018,6570,6466,4036,6329,4044,4053,4067,6221,6210,6207,6206,4126,4127,4128,6180,4263,6132,6020,5932,5830,5822,5763,5761,5756,5755,4511,4514,4627,5056,5055,5048,4827,4821,4820,4819,4818,4787,4815,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,5053,4520,4463,4462,4436,4435,4418,4417,4416,4316,5762,4129,4112,5842,4094,4093,4070,4065,4064,4061,4054,4051,4050,4040,4037,4026,4025,4024,4022,4021,4020,4014,4004,4003,3999,3991,3989,3988,3987,3947,3944,3943,3925,3924,3922,3921,3879,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3850,6208,3840,3823,6213,3783,3781,3758,3750,3749,3748,3745,3743,3742,3740,3739,3737,3734,3728,3725,3721,3717,3715,3713,3712,6788,3655,3641,3640,3638,3531,3467,3461,3459,3458,3457,3456,3455,3454,3445,3397,3394,3393,3386,3385,3384,3382,3381,3380,3377,3376,3374,3286,3284,3283,3282,3280,3278,3277,3276,3275,3274,3273,3272,3271,3269,3268,3267,3266,3265,3263,3261,3260,3258,3198,3118,2965,7319,10358,2529,2360,2339,2336,2324,2267,2266,2265,2261,2260,2244,2236,2212,2208,2207,2206,2205,2204,2203,2202,8886,2190,2189,2183,2182,2181,2180,2179,2178,2177,2176,2171,2170,2169,2168,2167,2164,2159,2158,2157,2156,2149,2103,2102,2089,2069,2068,2053,2030,1974,1973,1958,1956,1955,1954,1953,1943,1942,1940,1939,1924,1915,1914,1913,1912,1896,1895,1894,1893,1891,1889,1888,1870,1869,1868,1867,1866,1782,1779,1778,1773,1772,1770,1769,1732,1731,1729,1727,1726,1725,1715,1711,1708,1707,1706,1696,1540,1539,1532,10160,1530,1426,1393,1236,1222,1197,1183,1181,1180,1179,1178,1176,1175,1174,1173,1172,1169,1167,1166,1165,1164,1163,1162,1161,14270,1111,1109,1083,1039,1033,1032,1031,1028,1027,1026,1025,1024,1015,1011,1010,1008,1007,10760,948,930,923,909,11318,11319,11320,11321,11322,11323,11324,889,834,833,824,712,657,641,636,634,628,626,625,624,623,622,619,615,598,594,590,589,580,578,569,568,565,548,547,545,544,539,531,517,505,504,501,500,485,481,458,452,449,448,446,445,442,440,437,436,435,434,433,432,431,430,429,428,426,424,423,422,391,335,217,215,213,203,202,199,171,157,154,127,126,124,123,122,121,117,115,114,98,95,48,36,3,},{2847,2849,2850,2852,2855,3642,75293,75295,74447,75296,75297,153462,},{6307,},nil,nil,},
[6349] = {"Formula: Enchant 2H Weapon - Lesser Intellect",64,nil,nil,20,0,0,9,8,nil,nil,nil,{3012,3346,5158,},nil,},
[6350] = {"Rough Bronze Boots",nil,nil,nil,18,13,0,4,3,},
[6351] = {"Dented Crate",4,nil,nil,15,0,0,15,0,},
[6352] = {"Waterlogged Crate",4,nil,nil,25,0,0,15,0,},
[6353] = {"Small Chest",4,nil,nil,15,0,0,15,0,},
[6354] = {"Small Locked Chest",4,nil,nil,20,0,0,15,0,},
[6355] = {"Sturdy Locked Chest",4,nil,nil,30,0,0,15,0,},
[6356] = {"Battered Chest",4,nil,nil,8,0,0,15,0,},
[6357] = {"Sealed Crate",4,nil,nil,35,0,0,15,0,},
[6358] = {"Oily Blackmouth",nil,nil,nil,15,0,0,5,0,nil,{17280,17440,17497,17520,17537,},nil,nil,nil,},
[6359] = {"Firefin Snapper",nil,nil,nil,25,0,0,5,0,nil,{17280,17500,17521,17538,},nil,nil,nil,},
[6360] = {"Steelscale Crushfish",nil,nil,nil,25,20,0,2,4,},
[6361] = {"Raw Rainbow Fin Albacore",nil,nil,2,15,5,0,0,0,{1193,2173,2174,2185,2187,3653,5435,6033,3641,3461,8236,1224,12123,},nil,nil,nil,nil,},
[6362] = {"Raw Rockscale Cod",nil,nil,2,35,25,0,0,3,{11563,11562,2779,4143,4144,4396,4397,4398,4719,4718,4716,4715,4714,4713,4712,4711,4687,4686,5186,4461,4460,4459,4458,4457,4402,4401,4390,4389,4388,4363,4362,4361,4360,4359,4358,2596,2595,14229,14230,879,877,875,873,871,14487,},nil,nil,nil,nil,},
[6363] = {"26 Pound Catfish",nil,nil,nil,25,0,0,15,0,},
[6364] = {"32 Pound Catfish",nil,nil,nil,25,0,0,15,0,},
[6365] = {"Strong Fishing Pole",nil,nil,nil,10,5,0,2,20,nil,nil,nil,{1678,1684,2383,3029,3178,3497,3572,4222,4574,5162,5494,5940,7945,8508,10118,12031,12962,14740,},nil,},
[6366] = {"Darkwood Fishing Pole",nil,nil,nil,20,15,0,2,20,},
[6367] = {"Big Iron Fishing Pole",nil,nil,nil,30,25,0,2,20,nil,{176582,},nil,nil,nil,},
[6368] = {"Recipe: Rainbow Fin Albacore",64,nil,nil,15,0,0,9,5,nil,nil,nil,{3178,3333,3497,4305,4307,4553,5494,5748,5942,10118,},nil,},
[6369] = {"Recipe: Rockscale Cod",64,nil,nil,30,0,0,9,5,nil,nil,nil,{2383,2664,3178,3333,4307,4574,5162,12033,12962,},nil,},
[6370] = {"Blackmouth Oil",nil,nil,nil,15,0,0,5,0,},
[6371] = {"Fire Oil",nil,nil,nil,25,0,0,5,0,},
[6372] = {"Swim Speed Potion",nil,nil,nil,20,10,0,0,3,},
[6373] = {"Elixir of Firepower",nil,nil,nil,28,18,0,0,3,},
[6375] = {"Formula: Enchant Bracer - Lesser Spirit",64,nil,nil,24,0,0,9,8,{441,683,832,949,1016,1020,1021,1022,1023,1042,1043,1044,1069,1189,1192,1194,1225,1400,1417,1923,12897,12896,12856,11913,11912,2071,2187,2237,10761,10759,10758,2349,2350,2351,2354,2356,2384,2385,2408,2477,10373,2850,2852,3238,3239,3240,3241,3245,3249,3250,3251,3252,3256,3424,7603,3466,3473,3474,3475,3630,3631,3632,3633,3634,3636,3637,3774,3780,3809,3810,3812,3814,3817,3818,3819,3820,3824,3825,3861,3866,7068,3917,3928,4005,4007,4009,6668,4016,4018,6575,4031,4036,6329,4044,6233,6226,6225,4067,6223,6222,6221,6211,6210,6207,6206,4118,4119,4124,4126,4127,4128,4147,4248,4250,6180,4264,6132,6035,5799,5797,5763,5761,5756,5755,4511,4512,4514,4627,5056,4696,4827,4823,4821,4820,4819,4818,4815,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4824,4978,5053,4623,4531,4530,4525,4523,4522,4520,4517,4516,4515,4463,4462,4442,4440,4437,4436,4435,4418,4417,4416,4409,4306,4293,5762,4284,4283,4282,4281,4113,4107,4104,4101,4100,4097,4094,4093,4070,4065,4064,4057,4054,4051,4050,4042,4040,4037,4026,4025,4024,4023,4022,4021,4020,4014,4013,4012,4003,3999,3992,3991,3988,3987,3947,3944,3926,3925,3924,3923,3922,3921,3879,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3840,6208,3823,6213,6220,3802,3801,3789,3782,3781,3772,3767,3759,3758,3754,3752,3750,3749,3748,3746,3743,3740,3739,3733,3732,3725,3717,3715,3713,3711,3667,3641,3640,3638,3467,3461,3459,3458,3457,3456,3397,3392,3386,3385,3378,3377,3376,3375,3374,3286,3283,3280,3279,3278,3277,3263,3261,3260,3258,2529,2451,2449,2428,2387,2374,2369,2360,2345,2344,2338,2337,2336,2269,2268,2267,2266,2265,2261,2260,2244,2207,2206,8886,2181,2180,2179,2170,2169,2168,2103,2089,1973,1958,1957,1947,1940,1939,1915,1914,1913,1888,5834,1732,1731,1729,1727,1726,1725,1717,1716,1715,1711,1708,1707,1706,1696,1270,1210,1205,1197,1183,1181,1180,1179,1169,1167,1165,1164,1157,1111,1110,1083,1053,1052,1051,1040,1036,1034,1033,1032,1030,1028,1027,1026,1025,1024,1019,1018,1015,1012,1011,1010,1008,1007,10760,948,930,923,920,909,891,889,824,819,787,785,681,657,641,636,634,628,625,624,623,622,615,604,598,594,580,578,570,569,568,565,548,547,539,533,531,518,511,505,486,485,452,449,446,445,437,436,435,434,433,432,431,430,429,428,426,424,422,391,232,217,215,213,212,210,206,205,203,202,154,127,124,122,115,48,3,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[6377] = {"Formula: Enchant Boots - Minor Agility",64,nil,nil,25,0,0,9,8,nil,nil,nil,{3012,3537,},nil,},
[6378] = {"Seer's Cape",nil,nil,nil,17,12,0,4,1,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[6379] = {"Inscribed Leather Belt",nil,nil,nil,17,12,0,4,2,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[6380] = {"Inscribed Buckler",nil,nil,nil,18,13,0,4,6,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[6381] = {"Bright Cloak",nil,nil,nil,23,18,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,21113,},nil,nil,},
[6382] = {"Forest Leather Belt",nil,nil,nil,23,18,0,4,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21113,},nil,nil,},
[6383] = {"Forest Buckler",nil,nil,nil,24,19,0,4,6,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,},nil,nil,},
[6384] = {"Stylish Blue Shirt",nil,nil,nil,25,0,0,4,0,},
[6385] = {"Stylish Green Shirt",nil,nil,nil,25,0,0,4,0,},
[6386] = {"Glimmering Mail Legguards",nil,nil,nil,30,25,0,4,3,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,},nil,nil,},
[6387] = {"Glimmering Mail Bracers",nil,nil,nil,29,24,0,4,3,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[6388] = {"Glimmering Mail Pauldrons",nil,nil,nil,30,25,0,4,3,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,4634,},nil,nil,},
[6389] = {"Glimmering Mail Coif",nil,nil,nil,31,26,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[6390] = {"Pattern: Stylish Blue Shirt",64,nil,nil,24,0,0,9,2,{345,441,683,1016,1017,1020,1021,1022,1023,1042,1043,1069,1150,1185,1192,1216,1400,1417,14357,1923,12897,12856,11915,11912,11858,2165,11517,2237,10759,10758,2323,2349,2350,2351,2354,2356,2384,2385,2478,10323,2559,2850,9524,9456,2852,3238,3239,3240,3245,3247,3249,3250,3252,3256,8518,3424,7603,3466,3473,3475,3630,3631,3632,3633,3634,3636,3637,3780,3809,3810,3812,3817,3818,3819,3820,3824,3825,3861,3864,3866,3917,3928,4005,4006,4007,4008,6668,4018,6575,6570,6547,4032,4036,4041,6329,4044,6233,6231,6224,4067,6223,6222,6221,6211,6210,6207,6206,4110,4117,4119,4124,4126,4127,4128,4142,4147,4154,4248,4249,4250,6132,6115,5763,5761,5756,5755,4511,4512,4514,7017,4627,5056,5048,4696,4827,4823,4821,4820,4819,4818,4815,4814,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,4664,5053,4633,4632,4623,4538,4531,4530,4523,4517,4515,4464,4463,4462,4442,4440,4437,4436,4435,4418,4417,4416,4409,4306,4293,5762,4284,4283,4282,4281,4129,4107,4104,4100,4099,4094,4093,4074,4070,4065,4064,4057,4052,4051,4050,4042,4040,4037,4027,4026,4025,4024,4023,4022,4020,4014,4012,4003,3999,3992,3989,3987,3947,3926,3925,3924,3922,3921,3879,3877,3875,3873,3863,3862,3859,3857,3855,3854,3853,3851,3850,3849,3840,6208,3823,6213,3806,6220,3799,3797,3782,3771,3770,3767,3762,3758,3750,3748,3745,3743,3740,3739,3737,3733,3727,3725,3717,3715,3713,3712,3711,3655,3641,3640,3638,3619,3476,3461,3459,3458,3457,3456,3434,3395,3386,3385,3377,3376,3375,3374,3286,3283,3280,3278,3277,3263,3261,3260,3258,2586,2582,2529,2503,2451,2428,2404,2403,2376,2369,2360,2344,2339,2337,2336,2270,2269,2267,2266,2265,2264,2261,2260,2248,2244,2236,2207,2182,2180,2179,2170,2169,2168,2156,2103,2102,2054,2053,1957,1942,1940,1939,1924,1915,1914,1889,1888,1732,1731,1729,1727,1726,1725,1716,1715,1711,1708,1707,1706,1696,1663,1418,1270,1259,1258,1197,1183,1181,1180,1179,1178,1169,1167,1165,1164,1157,1111,1110,1083,1053,1052,1051,1040,1039,1035,1034,1033,1032,1031,1030,1028,1027,1026,1025,1024,1019,1018,1015,1012,1011,1010,1009,1008,1007,10760,948,930,923,920,909,898,891,824,819,785,657,641,636,634,628,625,624,623,622,619,615,604,598,11921,594,580,578,570,569,568,565,547,544,539,533,531,505,485,458,452,449,446,445,442,440,437,436,435,434,433,432,431,430,429,428,426,424,422,335,334,217,215,213,212,210,206,203,202,154,127,122,115,98,48,3,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[6391] = {"Pattern: Stylish Green Shirt",64,nil,nil,24,0,0,9,2,{441,683,949,1016,1020,1021,1022,1023,1042,1043,1044,1069,1189,1192,1400,1417,1923,12902,12897,12896,12856,11915,2165,11517,2235,10896,10758,10720,2323,2348,2349,2350,2351,2354,2356,2384,2385,2408,2559,2850,9524,2852,3238,3239,3240,3245,3247,3249,3251,3252,3256,3426,7603,3463,3630,3631,3632,3633,3636,3637,3774,3809,3810,3812,3814,3816,3817,3819,3820,3824,3861,3866,3868,7053,3917,3928,4005,4007,4016,4018,6575,6547,4032,4035,4036,6329,4044,6233,6230,6225,6224,4067,6223,6222,6221,6211,6210,6207,6206,4117,4119,4126,4128,4142,4147,4249,6132,6115,6035,5798,5797,5763,5761,5756,5755,4511,4514,4548,5056,5048,4823,4821,4820,4819,4818,4815,4814,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,4825,5053,4538,4532,4530,4523,4520,4516,4464,4463,4462,4442,4440,4437,4436,4435,4418,4417,4416,4306,5762,4284,4282,4281,4280,4129,5831,4111,4109,4107,4104,4101,4100,4099,4097,4094,4093,4074,4065,4064,4061,4056,4050,4040,4037,4028,4027,4026,4025,4024,6073,4023,4022,4021,4020,4013,4012,4002,3999,3993,3991,3987,3947,3941,3926,3925,3924,3922,3921,3879,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3840,6208,3834,3823,6213,3806,6220,3803,3802,3797,3781,3765,3752,3750,3748,3746,3743,3737,3734,3733,3732,3725,3721,3717,3715,3713,3711,3641,3640,3638,3471,3461,3459,3458,3457,3456,3455,3436,3434,3396,3386,3385,3377,3376,3375,3374,3286,3283,3280,3279,3278,3277,3275,3263,3261,3260,3258,2586,2529,2449,2387,2375,2360,2344,2339,2337,2336,2269,2268,2267,2266,2265,2261,2260,2248,2244,2236,2207,8886,2183,2182,2181,2180,2170,2169,2168,2156,2103,2102,2089,2053,1974,1973,1957,1954,1942,1940,1939,1924,1909,1888,1870,1732,1731,1729,1727,1726,1725,1716,1715,1711,1708,1707,1706,1696,1418,1270,1259,1258,1251,1224,1222,1210,1197,1183,1181,1180,1179,1178,1167,1165,1164,1159,1158,1111,1110,1057,1054,1053,1052,1051,1041,1040,1039,1035,1034,1033,1032,1031,1028,1027,1025,1024,1013,1012,1011,1010,1008,1007,10760,948,930,923,920,910,909,898,889,824,819,787,657,641,636,634,628,626,625,624,623,622,619,615,604,598,594,580,579,578,570,569,568,565,548,547,539,531,517,505,485,452,449,446,445,442,440,437,436,435,434,433,432,431,430,429,428,426,424,422,335,232,217,215,213,210,206,203,202,127,124,122,121,115,48,3,},{2847,2849,2850,2852,2855,3642,75295,74447,75296,75297,153462,},{16882,},nil,nil,},
[6392] = {"Belt of Arugal",nil,nil,nil,29,24,0,4,1,{4275,},nil,nil,nil,nil,},
[6393] = {"Silver-thread Gloves",nil,nil,nil,28,23,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[6394] = {"Silver-thread Boots",nil,nil,nil,27,22,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[6395] = {"Silver-thread Amice",nil,nil,nil,29,24,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,6354,21113,},nil,nil,},
[6396] = {"Emblazoned Chestpiece",nil,nil,nil,32,27,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[6397] = {"Emblazoned Gloves",nil,nil,nil,29,24,0,4,2,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[6398] = {"Emblazoned Belt",nil,nil,nil,29,24,0,4,2,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[6399] = {"Emblazoned Shoulders",nil,nil,nil,30,25,0,4,2,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,4638,},nil,nil,},
[6400] = {"Glimmering Shield",nil,nil,nil,31,26,0,4,6,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[6401] = {"Pattern: Dark Silk Shirt",64,nil,nil,31,0,0,9,2,nil,nil,nil,{2394,2669,},nil,},
[6402] = {"Mail Combat Leggings",nil,nil,nil,36,31,0,4,3,nil,{2855,2857,4149,153462,},{4636,6827,10569,19297,},nil,nil,},
[6403] = {"Mail Combat Armguards",nil,nil,nil,33,28,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[6404] = {"Mail Combat Spaulders",nil,nil,nil,35,30,0,4,3,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[6405] = {"Nightsky Trousers",nil,nil,nil,36,31,0,4,1,nil,{2855,2857,4149,153462,},{4636,10569,19297,},nil,nil,},
[6406] = {"Nightsky Boots",nil,nil,nil,34,29,0,4,1,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[6407] = {"Nightsky Wristbands",nil,nil,nil,33,28,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[6408] = {"Insignia Gloves",nil,nil,nil,34,29,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[6409] = {"Insignia Belt",nil,nil,nil,34,29,0,4,2,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,16882,},nil,nil,},
[6410] = {"Insignia Bracers",nil,nil,nil,33,28,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[6411] = {"Chief Brigadier Armor",nil,nil,nil,41,36,0,4,3,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[6412] = {"Chief Brigadier Boots",nil,nil,nil,39,34,0,4,3,nil,{2855,2857,4149,153462,},{4636,10569,},nil,nil,},
[6413] = {"Chief Brigadier Bracers",nil,nil,nil,37,32,0,4,3,nil,{2714,2855,2857,4149,153462,},{4636,10569,19297,},nil,nil,},
[6414] = {"Seal of Sylvanas",nil,nil,nil,29,0,0,4,0,nil,nil,nil,nil,{1014,},},
[6415] = {"Aurora Robe",nil,nil,nil,41,36,0,4,1,nil,{2855,2857,4149,141979,153451,},{4637,9265,},nil,nil,},
[6416] = {"Aurora Boots",nil,nil,nil,38,33,0,4,1,nil,{2855,2857,4149,153462,},{4634,4636,10569,16883,},nil,nil,},
[6417] = {"Aurora Cloak",nil,nil,nil,37,32,0,4,1,nil,{2855,2857,4149,153462,},{4636,10569,},nil,nil,},
[6418] = {"Aurora Sash",nil,nil,nil,37,32,0,4,1,nil,{2855,2857,4149,153462,},{4636,10569,19297,},nil,nil,},
[6419] = {"Glyphed Mitts",nil,nil,nil,38,33,0,4,2,nil,{2855,2857,4149,153462,},{4636,10569,},nil,nil,},
[6420] = {"Glyphed Boots",nil,nil,nil,39,34,0,4,2,nil,{2855,2857,4149,153462,},{4636,5758,10569,19297,},nil,nil,},
[6421] = {"Glyphed Belt",nil,nil,nil,38,33,0,4,2,nil,{2714,2855,2857,4149,153462,},{4636,10569,},nil,nil,},
[6422] = {"Glyphed Helm",nil,nil,nil,39,34,0,4,2,nil,{2855,2857,4149,153462,},{4636,10569,},nil,nil,},
[6423] = {"Blackforge Greaves",nil,nil,nil,45,40,0,4,3,nil,{2855,2857,4149,141979,153451,153453,},{4637,},nil,nil,},
[6424] = {"Blackforge Cape",nil,nil,nil,42,37,0,4,1,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,},nil,nil,},
[6425] = {"Blackforge Girdle",nil,nil,nil,44,39,0,4,3,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,},nil,nil,},
[6426] = {"Blackforge Bracers",nil,nil,nil,43,38,0,4,3,nil,{2855,2857,4149,141979,153451,},{4636,4637,},nil,nil,},
[6427] = {"Mistscape Robe",nil,nil,nil,46,41,0,4,1,nil,{4149,153451,153453,153462,},{4637,4638,5758,19035,},nil,nil,},
[6428] = {"Mistscape Gloves",nil,nil,nil,43,38,0,4,1,nil,{2855,2857,4149,141979,153451,},{4637,4638,9265,},nil,nil,},
[6429] = {"Mistscape Wizard Hat",nil,nil,nil,44,39,0,4,1,nil,{2855,2857,4149,141979,153451,},{4637,9265,},nil,nil,},
[6430] = {"Imperial Leather Breastplate",nil,nil,nil,46,41,0,4,2,nil,{4149,153451,153453,153462,},{4638,10479,19035,},nil,nil,},
[6431] = {"Imperial Leather Boots",nil,nil,nil,43,38,0,4,2,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[6432] = {"Imperial Cloak",nil,nil,nil,41,36,0,4,1,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[6433] = {"Imperial Leather Helm",nil,nil,nil,43,38,0,4,2,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[6435] = {"Infused Burning Gem",nil,nil,nil,1,0,0,12,0,},
[6436] = {"Burning Gem",64,nil,nil,1,0,0,12,0,},
[6438] = {"Dull Elemental Bracer",nil,nil,nil,1,0,0,15,0,{4627,},nil,nil,nil,nil,},
[6439] = {"Broken Binding Bracer",nil,nil,nil,1,0,0,15,0,{4627,},nil,nil,nil,nil,},
[6440] = {"Brainlash",nil,nil,nil,48,43,0,4,0,{10080,10082,7797,7274,},nil,nil,nil,nil,},
[6441] = {"Shadowstalker Scalp",2048,nil,nil,1,0,0,12,0,{4674,},nil,nil,nil,nil,},
[6442] = {"Oracle Crystal",2048,nil,nil,1,0,0,12,0,{4718,},nil,nil,nil,nil,},
[6443] = {"Deviate Hide",nil,nil,nil,1,0,0,12,0,{3630,3631,3632,3633,3634,3636,3637,3653,3654,3674,5761,5756,5755,5056,5048,5053,5762,5775,5912,3641,8886,},nil,nil,nil,nil,},
[6444] = {"Forked Tongue",nil,nil,nil,1,0,0,15,0,{2447,2725,2726,3247,3249,5349,3424,3472,3630,3631,4031,4032,4117,4118,4119,4323,4324,4339,4346,4347,4348,5756,5755,5834,5056,5048,5224,5225,5226,5278,5291,5307,5308,5708,5762,6167,8660,7268,7447,7448,7449,7997,8336,8438,8443,8763,8764,8886,10807,10882,11357,11359,11371,11372,12800,12801,12802,12803,14234,},nil,nil,nil,nil,},
[6445] = {"Brittle Molting",nil,nil,nil,1,0,0,15,0,{3247,3424,3630,3631,5756,5755,5056,5048,5762,8886,},nil,nil,nil,nil,},
[6446] = {"Snakeskin Bag",nil,nil,nil,25,0,0,1,0,{3671,},nil,nil,nil,nil,},
[6447] = {"Worn Turtle Shell Shield",nil,nil,nil,20,15,0,4,6,{3653,},nil,nil,nil,nil,},
[6448] = {"Tail Spike",nil,nil,nil,22,17,0,2,15,{3674,},nil,nil,nil,nil,},
[6449] = {"Glowing Lizardscale Cloak",nil,nil,nil,22,17,0,4,1,{3674,},nil,nil,nil,nil,},
[6450] = {"Silk Bandage",64,nil,nil,1,0,0,0,5,},
[6451] = {"Heavy Silk Bandage",64,nil,nil,1,0,0,0,5,},
[6452] = {"Anti-Venom",64,nil,nil,16,0,0,5,0,},
[6453] = {"Strong Anti-Venom",64,nil,nil,26,0,0,5,0,},
[6454] = {"Manual: Strong Anti-Venom",64,nil,nil,26,0,0,9,7,{682,683,689,949,1016,1017,1020,1021,1022,1023,1042,1043,1044,1069,1152,1353,1400,1417,14357,12902,12897,12856,11683,11656,11563,10761,10759,10758,2348,2349,2350,2351,2354,2356,2384,2385,2406,2407,2408,2559,2560,2563,2850,2852,3238,3239,3249,8518,7874,7873,7872,7603,3466,7332,7329,7328,7327,7175,3809,3810,3820,3824,3825,7078,3866,7053,3917,3928,4018,6575,6523,6427,6426,4036,4038,4041,6329,6234,6233,6231,6227,6226,6225,6224,4067,6223,6222,6221,6219,6218,6212,6211,6210,6207,6206,4117,4119,4124,4126,4128,4140,4142,4143,4147,4150,4154,4248,4249,6132,6115,4304,4351,5756,4499,4511,4512,4514,4627,4846,4692,4696,4844,4823,4821,4820,4818,4815,4814,4813,4812,4811,4809,4807,4805,4803,4802,4799,4798,4789,4788,4718,4712,4675,4825,4672,4670,4666,4664,4663,4651,4647,4978,4639,4637,4635,4632,4623,4540,4538,4532,4531,4530,4525,4523,4522,4520,4519,4518,4516,4515,4463,4462,4442,4440,4438,4437,4436,4435,4308,4306,4299,4297,4296,4293,4291,4288,4287,4286,4285,4284,4283,4282,4281,4280,4131,4114,4109,4107,4104,4101,4100,4099,4097,4095,4094,4093,4065,4064,4062,4061,4056,4052,4050,4040,4037,4028,4027,4026,4025,4024,4023,4022,4020,4014,4003,3999,3932,3925,3924,3923,3921,3877,3875,3873,3863,3859,3857,3855,3840,6208,6209,3833,3808,3807,6213,6215,3806,3804,6220,3803,3801,3791,3789,3784,3782,3772,3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3752,3745,3743,3740,3715,3459,3458,3456,3436,3435,3378,3377,3376,3374,2727,7333,7349,2619,2590,2589,2586,2582,2581,2572,2564,2557,2556,2555,2554,2529,2503,2451,2377,2376,2375,2373,2372,2371,2370,2369,2360,2345,2344,2305,2272,2271,2269,2268,2267,2266,2265,2261,2260,2253,2252,2251,2250,2249,2248,2244,2241,2240,2089,1973,9377,1717,1716,1715,1711,1708,1707,1706,1696,1666,1418,1364,1270,1258,1251,1160,1158,1157,1111,1110,1096,1057,1054,1053,1052,1051,1040,1034,1033,1031,1028,1027,1025,1024,1018,1015,1011,1008,1007,10756,10757,10760,948,941,940,938,930,923,920,910,909,898,892,871,787,740,736,702,701,694,681,615,604,588,587,580,570,569,568,533,531,12759,485,437,436,435,434,432,429,334,232,215,212,210,206,205,203,202,48,3,},{2849,2850,2852,2855,2560,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[6455] = {"Old Wagonwheel",nil,nil,nil,1,0,0,15,0,},
[6456] = {"Acidic Slime",nil,nil,nil,1,0,0,15,0,nil,{184980,},nil,nil,nil,},
[6457] = {"Rusted Engineering Parts",nil,nil,nil,1,0,0,15,0,{197,11563,11562,},{176582,},nil,nil,nil,},
[6458] = {"Oil Covered Fish",nil,nil,2,15,5,0,0,0,{15114,},nil,nil,nil,nil,},
[6459] = {"Savage Trodders",nil,nil,nil,23,18,0,4,3,{3673,},nil,nil,nil,nil,},
[6460] = {"Cobrahn's Grasp",nil,nil,nil,24,19,0,4,3,{3669,},nil,nil,nil,nil,},
[6461] = {"Slime-encrusted Pads",nil,nil,nil,27,22,0,4,1,{3654,},nil,nil,nil,nil,},
[6462] = {"Secure Crate",nil,nil,nil,1,0,0,12,0,},
[6463] = {"Deep Fathom Ring",nil,nil,nil,26,21,0,4,0,{3654,},nil,nil,nil,nil,},
[6464] = {"Wailing Essence",nil,nil,nil,1,0,0,0,0,{5763,3640,3638,},nil,nil,nil,nil,},
[6465] = {"Robe of the Moccasin",nil,nil,nil,22,17,0,4,1,{3669,},nil,nil,nil,nil,},
[6466] = {"Deviate Scale Cloak",nil,nil,nil,18,13,0,4,1,},
[6467] = {"Deviate Scale Gloves",nil,nil,nil,21,16,0,4,2,},
[6468] = {"Deviate Scale Belt",nil,nil,nil,23,18,0,4,2,},
[6469] = {"Venomstrike",nil,nil,nil,24,19,2,2,2,{3673,},nil,nil,nil,nil,},
[6470] = {"Deviate Scale",nil,nil,nil,1,0,0,5,0,{3630,3631,3632,3633,3634,3636,3637,3653,3654,3674,5761,5756,5755,5056,5048,5053,5762,5775,5912,3641,8886,},nil,nil,nil,nil,},
[6471] = {"Perfect Deviate Scale",nil,nil,nil,1,0,0,5,0,{3630,3631,3632,3633,3634,3636,3637,3653,3654,3674,5761,5756,5755,5056,5048,5053,5762,5775,5912,3641,8886,},nil,nil,nil,nil,},
[6472] = {"Stinging Viper",nil,nil,nil,24,19,0,2,4,{3670,},nil,nil,nil,nil,},
[6473] = {"Armor of the Fang",nil,nil,nil,23,18,0,4,2,{3670,},nil,nil,nil,nil,},
[6474] = {"Pattern: Deviate Scale Cloak",64,nil,nil,18,0,0,9,1,nil,nil,nil,{5783,},nil,},
[6475] = {"Pattern: Deviate Scale Gloves",64,nil,nil,21,0,0,9,1,nil,nil,nil,{5783,},nil,},
[6476] = {"Pattern: Deviate Scale Belt",64,nil,nil,23,0,0,9,1,nil,nil,nil,nil,{1487,},},
[6477] = {"Grassland Sash",nil,nil,nil,20,0,0,4,1,nil,nil,nil,nil,{899,},},
[6479] = {"Malem Pendant",nil,nil,nil,1,0,0,12,0,},
[6480] = {"Slick Deviate Leggings",nil,nil,nil,20,0,0,4,2,nil,nil,nil,nil,{1486,},},
[6481] = {"Dagmire Gauntlets",nil,nil,nil,23,0,0,4,3,nil,nil,nil,nil,{1487,},},
[6482] = {"Firewalker Boots",nil,nil,nil,24,0,0,4,1,nil,nil,nil,nil,{501,},},
[6486] = {"Singed Scale",nil,nil,nil,1,0,0,0,3,{3131,3130,},nil,nil,nil,nil,},
[6487] = {"Vile Familiar Head",2048,nil,nil,1,0,0,12,0,{3101,},nil,nil,nil,nil,},
[6488] = {"Simple Tablet",nil,nil,nil,1,0,0,12,0,},
[6502] = {"Violet Scale Armor",nil,nil,nil,22,0,0,4,3,nil,nil,nil,nil,{868,},},
[6503] = {"Harlequin Robes",nil,nil,nil,22,0,0,4,1,nil,nil,nil,nil,{868,},},
[6504] = {"Wingblade",nil,nil,nil,24,0,0,2,7,nil,nil,nil,nil,{914,},},
[6505] = {"Crescent Staff",nil,nil,nil,24,0,0,2,10,nil,nil,nil,nil,{914,},},
[6506] = {"Infantry Boots",nil,nil,nil,11,6,0,4,3,{118,454,1186,1190,1193,1195,1549,1554,1555,1765,1766,1780,1797,1961,2070,2163,3244,3415,},{2847,2849,2850,},nil,nil,nil,},
[6507] = {"Infantry Bracers",nil,nil,nil,10,5,0,4,3,{118,330,1133,1186,1190,1195,1549,1554,1555,1765,1766,1961,2163,3100,3127,},{2844,2847,2849,2850,},nil,nil,nil,},
[6508] = {"Infantry Cloak",nil,nil,nil,9,4,0,4,1,{118,330,1133,1190,1195,1549,1554,1555,1765,1997,2000,2033,2070,},{2844,2847,},nil,nil,nil,},
[6509] = {"Infantry Belt",nil,nil,nil,10,5,0,4,3,{118,330,1133,1186,1190,1195,1549,1554,1555,1765,1766,1961,2001,2070,2163,2231,2971,},{2844,2847,2849,2850,},nil,nil,nil,},
[6510] = {"Infantry Gauntlets",nil,nil,nil,11,6,0,4,3,{118,330,454,1133,1186,1190,1193,1195,1549,1554,1555,1765,1766,1780,1797,1961,2070,3244,3415,},{2847,2849,2850,},nil,nil,nil,},
[6511] = {"Journeyman's Robe",nil,nil,nil,11,6,0,4,1,nil,{2847,2849,2850,},nil,nil,nil,},
[6512] = {"Disciple's Robe",nil,nil,nil,13,8,0,4,1,{2172,},{2847,2849,2850,},nil,nil,nil,},
[6513] = {"Disciple's Sash",nil,nil,nil,10,5,0,4,1,{118,330,1133,1186,1190,1195,1549,1554,1555,1765,1766,1961,2001,2070,2231,},{2844,2847,2849,2850,},nil,nil,nil,},
[6514] = {"Disciple's Cloak",nil,nil,nil,10,5,0,4,1,{118,330,1133,1186,1190,1195,1549,1554,1555,1765,1766,1961,2070,2231,2321,2957,3100,3110,3123,3244,},{2844,2847,2849,2850,},nil,nil,nil,},
[6515] = {"Disciple's Gloves",nil,nil,nil,11,6,0,4,1,{118,330,454,1133,1186,1190,1193,1195,1549,1554,1555,1765,1766,1780,1797,1961,2034,2231,2234,3127,3244,},{2847,2849,2850,},nil,nil,nil,},
[6517] = {"Pioneer Belt",nil,nil,nil,10,5,0,4,2,{118,330,1133,1186,1190,1195,1549,1554,1555,1765,1766,1961,2070,2234,3244,},{2844,2847,2849,2850,},nil,nil,nil,},
[6518] = {"Pioneer Boots",nil,nil,nil,11,6,0,4,2,{118,330,454,1186,1190,1193,1195,1549,1554,1555,1765,1766,1780,1797,1961,},{2847,2849,2850,},nil,nil,nil,},
[6519] = {"Pioneer Bracers",nil,nil,nil,10,5,0,4,2,{118,330,1133,1186,1190,1195,1549,1554,1555,1765,1766,1961,2231,3110,},{2844,2847,2849,2850,},nil,nil,nil,},
[6520] = {"Pioneer Cloak",nil,nil,nil,9,4,0,4,1,{118,330,1133,1190,1195,1549,1554,1555,1765,3100,},{2844,2847,},nil,nil,nil,},
[6521] = {"Pioneer Gloves",nil,nil,nil,11,6,0,4,2,{118,330,454,1133,1186,1190,1195,1549,1554,1555,1765,1766,1780,1797,1961,2070,2234,3415,},{2847,2849,2850,},nil,nil,nil,},
[6522] = {"Deviate Fish",nil,nil,nil,15,0,0,7,0,nil,{17496,},nil,nil,nil,},
[6523] = {"Buckled Harness",nil,nil,nil,17,12,0,4,2,nil,nil,nil,{3023,3359,},nil,},
[6524] = {"Studded Leather Harness",nil,nil,nil,22,17,0,4,2,nil,nil,nil,{3023,3359,},nil,},
[6525] = {"Grunt's Harness",nil,nil,nil,27,22,0,4,2,nil,nil,nil,{3023,3359,},nil,},
[6526] = {"Battle Harness",nil,nil,nil,37,32,0,4,2,nil,nil,nil,{3023,3359,},nil,},
[6527] = {"Ancestral Robe",nil,nil,nil,13,8,0,4,1,},
[6528] = {"Spellbinder Robe",nil,nil,nil,17,12,0,4,1,nil,{2847,2849,2850,75293,},nil,nil,nil,},
[6529] = {"Shiny Bauble",64,nil,nil,10,0,0,0,0,nil,nil,nil,{66,777,843,1250,1465,1678,1684,1692,2118,2225,2383,2626,3029,3081,3168,3178,3187,3333,3482,3497,3499,3550,3556,3572,3614,4194,4222,4574,5135,5162,5494,5817,5940,5942,6301,7945,8508,8934,10118,10216,12028,12031,12043,12962,14740,},nil,},
[6530] = {"Nightcrawlers",64,nil,nil,20,0,0,0,0,{1791,503,572,12262,10946,10801,10497,10495,10481,10480,10479,10407,10406,10405,10382,10381,8532,8531,8530,7348,7347,6426,4475,4474,2536,1974,1796,1795,1794,1793,1489,1488,1270,10435,10507,10580,948,10808,10901,1847,626,604,570,511,314,210,3,},nil,nil,{777,843,960,989,1148,1286,1456,1465,1678,1684,2225,2381,2383,2393,2626,2810,2821,3029,3178,3333,3367,3482,3497,3499,3550,3556,3572,3779,3954,3955,4194,4222,4229,4561,4574,4775,4877,4897,5100,5135,5162,5163,5494,5817,5940,5942,6301,7945,7947,8145,8363,8508,8934,9636,10118,11189,12022,12028,12031,12043,12245,12941,12957,12958,12962,14740,15179,},nil,},
[6531] = {"Barbaric Cloth Robe",nil,nil,nil,18,13,0,4,1,},
[6532] = {"Bright Baubles",64,nil,nil,30,0,0,0,0,nil,nil,nil,{960,989,1148,1286,1456,1678,1684,2225,2381,2383,2393,2626,2810,2821,3029,3178,3333,3367,3497,3550,3572,3779,3954,3955,4222,4229,4561,4574,4775,4877,4897,5100,5135,5162,5163,5494,5817,5940,5942,6301,7945,7947,8145,8363,8508,8934,9636,10118,11189,12022,12028,12031,12245,12941,12957,12958,12962,14740,15179,},nil,},
[6533] = {"Aquadynamic Fish Attractor",64,nil,nil,30,0,0,7,3,nil,nil,nil,{1678,1684,2383,3178,3333,3497,3572,4222,4574,5162,5494,5940,7945,8508,10118,12031,12962,14740,},nil,},
[6534] = {"Forged Steel Bars",nil,nil,nil,1,0,0,12,0,nil,{58369,},nil,nil,nil,},
[6535] = {"Tablet of Verga",nil,nil,nil,1,0,0,12,0,nil,{58595,},nil,nil,nil,},
[6536] = {"Willow Vest",nil,nil,nil,19,14,0,4,1,nil,{2847,2849,2850,3642,75293,},{21509,},nil,nil,},
[6537] = {"Willow Boots",nil,nil,nil,15,10,0,4,1,{2172,2184,},{2847,2849,2850,},{20708,21509,},nil,nil,},
[6538] = {"Willow Robe",nil,nil,nil,19,14,0,4,1,nil,{2847,2849,2850,3642,75293,},{21509,},nil,nil,},
[6539] = {"Willow Belt",nil,nil,nil,16,11,0,4,1,{2172,},{2847,2849,2850,3642,75293,181665,},{21509,},nil,nil,},
[6540] = {"Willow Pants",nil,nil,nil,18,13,0,4,1,nil,{2847,2849,2850,3642,75293,},{20708,21509,},nil,nil,},
[6541] = {"Willow Gloves",nil,nil,nil,16,11,0,4,1,{2172,},{2847,2849,2850,3642,75293,181665,},{21509,},nil,nil,},
[6542] = {"Willow Cape",nil,nil,nil,15,10,0,4,1,{2172,2184,},{2847,2849,2850,},{20708,21509,},nil,nil,},
[6543] = {"Willow Bracers",nil,nil,nil,15,10,0,4,1,{2172,2184,},{2847,2849,2850,},nil,nil,nil,},
[6545] = {"Soldier's Armor",nil,nil,nil,18,13,0,4,3,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[6546] = {"Soldier's Leggings",nil,nil,nil,17,12,0,4,3,{2172,},{2847,2849,2850,3642,75293,},nil,nil,nil,},
[6547] = {"Soldier's Gauntlets",nil,nil,nil,17,12,0,4,3,{2172,},{2847,2849,2850,3642,75293,},nil,nil,nil,},
[6548] = {"Soldier's Girdle",nil,nil,nil,16,11,0,4,3,{2172,},{2847,2849,2850,3642,75293,},nil,nil,nil,},
[6549] = {"Soldier's Cloak",nil,nil,nil,14,9,0,4,1,nil,{2847,2849,2850,},nil,nil,nil,},
[6550] = {"Soldier's Wristguards",nil,nil,nil,15,10,0,4,3,{2172,2184,},{2847,2849,2850,},nil,nil,nil,},
[6551] = {"Soldier's Boots",nil,nil,nil,17,12,0,4,3,{2172,},{2847,2849,2850,3642,75293,},nil,nil,nil,},
[6552] = {"Bard's Tunic",nil,nil,nil,19,14,0,4,2,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[6553] = {"Bard's Trousers",nil,nil,nil,18,13,0,4,2,nil,{3660,2847,2849,2850,3642,75293,},nil,nil,nil,},
[6554] = {"Bard's Gloves",nil,nil,nil,17,12,0,4,2,{2172,},{2847,2849,2850,3642,75293,},nil,nil,nil,},
[6555] = {"Bard's Cloak",nil,nil,nil,14,9,0,4,1,nil,{2847,2849,2850,},nil,nil,nil,},
[6556] = {"Bard's Bracers",nil,nil,nil,15,10,0,4,2,{2172,2184,},{2847,2849,2850,},nil,nil,nil,},
[6557] = {"Bard's Boots",nil,nil,nil,16,11,0,4,2,{2172,},{2847,2849,2850,3642,75293,},nil,nil,nil,},
[6558] = {"Bard's Belt",nil,nil,nil,15,10,0,4,2,{2172,2184,},{2847,2849,2850,},nil,nil,nil,},
[6559] = {"Bard's Buckler",nil,nil,nil,16,11,0,4,6,nil,{2847,2849,2850,75293,},nil,nil,nil,},
[6560] = {"Soldier's Shield",nil,nil,nil,17,12,0,4,6,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[6561] = {"Seer's Padded Armor",nil,nil,nil,21,16,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[6562] = {"Shimmering Boots",nil,nil,nil,21,16,0,4,1,{7017,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,},nil,nil,},
[6563] = {"Shimmering Bracers",nil,nil,nil,20,15,0,4,1,{7017,},{2847,2849,2850,2852,2855,3642,75293,},{21509,},nil,nil,},
[6564] = {"Shimmering Cloak",nil,nil,nil,21,16,0,4,1,{7017,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21113,},nil,nil,},
[6565] = {"Shimmering Gloves",nil,nil,nil,22,17,0,4,1,{2186,7017,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,},nil,nil,},
[6566] = {"Shimmering Amice",nil,nil,nil,24,19,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21510,},nil,nil,},
[6567] = {"Shimmering Armor",nil,nil,nil,25,20,0,4,1,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21510,},nil,nil,},
[6568] = {"Shimmering Trousers",nil,nil,nil,24,19,0,4,1,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21113,21510,},nil,nil,},
[6569] = {"Shimmering Robe",nil,nil,nil,25,20,0,4,1,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21510,},nil,nil,},
[6570] = {"Shimmering Sash",nil,nil,nil,22,17,0,4,1,{2186,7017,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[6571] = {"Scouting Buckler",nil,nil,nil,22,17,0,4,6,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,},nil,nil,},
[6572] = {"Defender Shield",nil,nil,nil,23,18,0,4,6,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[6573] = {"Defender Boots",nil,nil,nil,23,18,0,4,3,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,21510,},nil,nil,},
[6574] = {"Defender Bracers",nil,nil,nil,22,17,0,4,3,{2186,7017,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,},nil,nil,},
[6575] = {"Defender Cloak",nil,nil,nil,20,15,0,4,1,{7017,},{2847,2849,2850,2852,2855,3642,75293,},{21509,},nil,nil,},
[6576] = {"Defender Girdle",nil,nil,nil,22,17,0,4,3,{2186,7017,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[6577] = {"Defender Gauntlets",nil,nil,nil,23,18,0,4,3,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21510,},nil,nil,},
[6578] = {"Defender Leggings",nil,nil,nil,23,18,0,4,3,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,},nil,nil,},
[6579] = {"Defender Spaulders",nil,nil,nil,24,19,0,4,3,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21510,},nil,nil,},
[6580] = {"Defender Tunic",nil,nil,nil,23,18,0,4,3,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21510,},nil,nil,},
[6581] = {"Scouting Belt",nil,nil,nil,21,16,0,4,2,{7017,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,},nil,nil,},
[6582] = {"Scouting Boots",nil,nil,nil,22,17,0,4,2,{2186,7017,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[6583] = {"Scouting Bracers",nil,nil,nil,21,16,0,4,2,{7017,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{19298,21509,},nil,nil,},
[6584] = {"Scouting Tunic",nil,nil,nil,25,20,0,4,2,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,21113,21510,},nil,nil,},
[6585] = {"Scouting Cloak",nil,nil,nil,20,15,0,4,1,{7017,},{2847,2849,2850,2852,2855,3642,75293,},{20708,21509,},nil,nil,},
[6586] = {"Scouting Gloves",nil,nil,nil,23,18,0,4,2,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21510,},nil,nil,},
[6587] = {"Scouting Trousers",nil,nil,nil,24,19,0,4,2,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21113,21510,},nil,nil,},
[6588] = {"Scouting Spaulders",nil,nil,nil,23,18,0,4,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21510,},nil,nil,},
[6590] = {"Battleforge Boots",nil,nil,nil,29,24,0,4,3,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[6591] = {"Battleforge Wristguards",nil,nil,nil,27,22,0,4,3,{14222,},{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[6592] = {"Battleforge Armor",nil,nil,nil,29,24,0,4,3,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[6593] = {"Battleforge Cloak",nil,nil,nil,26,21,0,4,1,{14222,},{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[6594] = {"Battleforge Girdle",nil,nil,nil,28,23,0,4,3,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[6595] = {"Battleforge Gauntlets",nil,nil,nil,28,23,0,4,3,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[6596] = {"Battleforge Legguards",nil,nil,nil,28,23,0,4,3,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,16883,21510,},nil,nil,},
[6597] = {"Battleforge Shoulderguards",nil,nil,nil,28,23,0,4,3,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[6598] = {"Dervish Buckler",nil,nil,nil,28,23,0,4,6,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,4633,},nil,nil,},
[6599] = {"Battleforge Shield",nil,nil,nil,29,24,0,4,6,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[6600] = {"Dervish Belt",nil,nil,nil,27,22,0,4,2,{14222,},{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[6601] = {"Dervish Boots",nil,nil,nil,28,23,0,4,2,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,176582,},{4633,21510,},nil,nil,},
[6602] = {"Dervish Bracers",nil,nil,nil,27,22,0,4,2,{14222,},{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[6603] = {"Dervish Tunic",nil,nil,nil,30,25,0,4,2,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,},nil,nil,},
[6604] = {"Dervish Cape",nil,nil,nil,26,21,0,4,1,{14222,},{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[6605] = {"Dervish Gloves",nil,nil,nil,28,23,0,4,2,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[6607] = {"Dervish Leggings",nil,nil,nil,30,25,0,4,2,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,21510,},nil,nil,},
[6608] = {"Bright Armor",nil,nil,nil,27,22,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[6609] = {"Sage's Cloth",nil,nil,nil,32,27,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[6610] = {"Sage's Robe",nil,nil,nil,32,27,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[6611] = {"Sage's Sash",nil,nil,nil,29,24,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[6612] = {"Sage's Boots",nil,nil,nil,28,23,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,176582,},{4633,},nil,nil,},
[6613] = {"Sage's Bracers",nil,nil,nil,28,23,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,16882,},nil,nil,},
[6614] = {"Sage's Cloak",nil,nil,nil,28,23,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[6615] = {"Sage's Gloves",nil,nil,nil,29,24,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[6616] = {"Sage's Pants",nil,nil,nil,32,27,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[6617] = {"Sage's Mantle",nil,nil,nil,30,25,0,4,1,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,},nil,nil,},
[6622] = {"Sword of Zeal",nil,nil,nil,63,58,0,2,7,},
[6624] = {"Ken'zigla's Draught",nil,nil,nil,1,0,0,12,0,},
[6625] = {"Dirt-caked Pendant",nil,nil,nil,1,0,0,12,0,},
[6626] = {"Dogran's Pendant",64,nil,nil,1,0,0,12,0,},
[6627] = {"Mutant Scale Breastplate",nil,nil,nil,28,23,0,4,3,{3654,},nil,nil,nil,nil,},
[6628] = {"Raven's Claws",nil,nil,nil,22,17,0,4,1,},
[6629] = {"Sporid Cape",nil,nil,nil,23,18,0,4,1,{5775,},nil,nil,nil,nil,},
[6630] = {"Seedcloud Buckler",nil,nil,nil,25,20,0,4,6,{5775,},nil,nil,nil,nil,},
[6631] = {"Living Root",nil,nil,nil,25,20,0,2,10,{5775,},nil,nil,nil,nil,},
[6632] = {"Feyscale Cloak",nil,nil,nil,20,15,0,4,1,{5912,},nil,nil,nil,nil,},
[6633] = {"Butcher's Slicer",nil,nil,nil,23,18,0,2,7,{3886,},nil,nil,nil,nil,},
[6634] = {"Ritual Salve",nil,nil,nil,1,0,0,12,0,{2953,},nil,nil,nil,nil,},
[6635] = {"Earth Sapta",nil,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{1462,1463,},},
[6636] = {"Fire Sapta",nil,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{1464,1525,},},
[6637] = {"Water Sapta",nil,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{220,972,},},
[6640] = {"Felstalker Hoof",nil,nil,nil,1,0,0,12,0,{3102,},nil,nil,nil,nil,},
[6641] = {"Haunting Blade",nil,nil,nil,26,21,0,2,8,{3872,},nil,nil,nil,nil,},
[6642] = {"Phantom Armor",nil,nil,nil,25,20,0,4,3,{3872,},nil,nil,nil,nil,},
[6643] = {"Bloated Smallfish",4,nil,nil,5,1,0,0,0,},
[6645] = {"Bloated Mud Snapper",4,nil,nil,15,5,0,0,0,},
[6647] = {"Bloated Catfish",4,nil,nil,25,15,0,0,0,},
[6651] = {"Broken Wine Bottle",nil,nil,nil,12,7,0,2,4,},
[6652] = {"Reagent Pouch",nil,nil,nil,1,0,0,12,0,{3199,},nil,nil,nil,nil,},
[6653] = {"Torch of the Dormant Flame",nil,nil,nil,1,0,0,12,0,},
[6654] = {"Torch of the Eternal Flame",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{1526,},},
[6655] = {"Glowing Ember",2048,nil,nil,1,0,0,12,0,{5893,},nil,nil,nil,nil,},
[6656] = {"Rough Quartz",nil,nil,nil,1,0,0,12,0,},
[6657] = {"Savory Deviate Delight",nil,nil,nil,18,0,0,0,0,},
[6658] = {"Example Collar",nil,nil,nil,1,0,0,12,0,},
[6659] = {"Scarab Trousers",nil,nil,nil,20,0,0,4,1,nil,nil,nil,nil,{995,},},
[6660] = {"Julie's Dagger",nil,nil,nil,55,50,0,2,15,nil,{153451,153453,153454,},{5758,},nil,nil,},
[6661] = {"Recipe: Savory Deviate Delight",64,nil,nil,18,0,0,9,5,{9524,9523,3470,3234,3235,3236,3237,3238,3239,3240,3241,3242,3243,3244,3245,3246,3247,3248,3249,3250,3251,3252,3254,3255,3256,3257,3415,3416,3424,3425,3426,3463,3466,3473,3503,5829,5832,5835,5847,6494,4127,4128,6132,6020,5865,5841,5800,5799,5798,5797,4316,4129,3476,3471,3467,3461,3459,3458,3457,3456,3454,3445,3438,3436,3434,3397,3396,3395,3394,3393,3392,3386,3385,3384,3383,3382,3381,3380,3379,3378,3377,3376,3375,3374,3286,3285,3284,3283,3282,3280,3279,3278,3277,3276,3275,3274,3273,3272,3271,3270,3269,3268,3267,3266,3265,3263,3261,3260,3258,8236,},nil,nil,nil,nil,},
[6662] = {"Elixir of Giant Growth",nil,nil,nil,18,8,0,0,3,},
[6663] = {"Recipe: Elixir of Giant Growth",64,nil,nil,18,0,0,9,6,{12320,9524,9523,9336,3253,3234,3236,3238,3239,3240,3241,3242,3243,3244,3245,3246,3247,3248,3249,3250,3251,3252,3254,3255,3256,3257,3415,3416,3424,3425,3426,3463,3466,3474,3503,6668,5837,5838,5847,6494,4127,4128,6132,6020,5863,5851,5841,5830,5798,4316,5827,4129,5842,3476,3471,3467,3461,3459,3458,3457,3456,3454,3452,3438,3436,3435,3434,3397,3396,3395,3394,3393,3392,3386,3385,3384,3383,3382,3381,3380,3379,3378,3377,3376,3375,3374,3286,3285,3284,3283,3282,3280,3279,3278,3277,3276,3275,3274,3273,3272,3271,3270,3269,3268,3267,3266,3265,3263,3261,3260,3258,8236,15756,},nil,nil,nil,nil,},
[6664] = {"Voodoo Mantle",nil,nil,nil,26,0,0,4,1,nil,nil,nil,nil,{1058,},},
[6665] = {"Hexed Bracers",nil,nil,nil,26,0,0,4,3,nil,nil,nil,nil,{1058,},},
[6666] = {"Dredge Boots",nil,nil,nil,22,0,0,4,3,nil,nil,nil,nil,{1092,},},
[6667] = {"Engineer's Cloak",nil,nil,nil,27,0,0,4,1,nil,nil,nil,nil,{1096,},},
[6668] = {"Draftsman Boots",nil,nil,nil,27,0,0,4,2,nil,nil,nil,nil,{1096,},},
[6669] = {"Sacred Band",nil,nil,nil,25,0,0,4,0,nil,nil,nil,nil,{1089,},},
[6670] = {"Panther Armor",nil,nil,nil,27,0,0,4,2,nil,nil,nil,nil,{1089,},},
[6671] = {"Juggernaut Leggings",nil,nil,nil,27,0,0,4,3,nil,nil,nil,nil,{1089,},},
[6672] = {"Schematic: Flash Bomb",64,nil,nil,37,0,0,9,3,nil,nil,nil,nil,{1559,},},
[6675] = {"Tempered Bracers",nil,nil,nil,27,0,0,4,3,nil,nil,nil,nil,{1059,},},
[6676] = {"Constable Buckler",nil,nil,nil,27,0,0,4,6,nil,nil,nil,nil,{1059,},},
[6677] = {"Spellcrafter Wand",nil,nil,nil,26,0,0,2,19,nil,nil,nil,nil,{1078,},},
[6678] = {"Band of Elven Grace",nil,nil,nil,28,0,0,4,0,nil,nil,nil,nil,{1081,},},
[6679] = {"Armor Piercer",nil,nil,nil,29,24,0,2,6,{4438,},nil,nil,nil,nil,},
[6681] = {"Thornspike",nil,nil,nil,32,27,0,2,15,{4424,},nil,nil,nil,nil,},
[6682] = {"Death Speaker Robes",nil,nil,nil,31,26,0,4,1,{4428,},nil,nil,nil,nil,},
[6684] = {"Snufflenose Command Stick",64,nil,nil,1,0,0,12,0,nil,{68865,},nil,nil,nil,},
[6685] = {"Death Speaker Mantle",nil,nil,nil,30,25,0,4,1,{4428,},nil,nil,nil,nil,},
[6686] = {"Tusken Helm",nil,nil,nil,33,28,0,4,3,{4420,},nil,nil,nil,nil,},
[6687] = {"Corpsemaker",nil,nil,nil,34,29,0,2,1,{4420,},nil,nil,nil,nil,},
[6688] = {"Whisperwind Headdress",nil,nil,nil,32,27,0,4,2,{4842,},nil,nil,nil,nil,},
[6689] = {"Wind Spirit Staff",nil,nil,nil,32,27,0,2,10,{4842,},nil,nil,nil,nil,},
[6690] = {"Ferine Leggings",nil,nil,nil,34,29,0,4,2,{4422,},nil,nil,nil,nil,},
[6691] = {"Swinetusk Shank",nil,nil,nil,35,30,0,2,15,{4422,},nil,nil,nil,nil,},
[6692] = {"Pronged Reaver",nil,nil,nil,36,31,0,2,0,{4421,},nil,nil,nil,nil,},
[6693] = {"Agamaggan's Clutch",nil,nil,nil,36,31,0,4,0,{4421,},nil,nil,nil,nil,},
[6694] = {"Heart of Agamaggan",nil,nil,nil,36,31,0,4,6,{4421,},nil,nil,nil,nil,},
[6695] = {"Stygian Bone Amulet",64,nil,nil,32,27,0,4,0,{4425,},nil,nil,nil,nil,},
[6696] = {"Nightstalker Bow",nil,nil,nil,32,27,2,2,2,{4425,},nil,nil,nil,nil,},
[6697] = {"Batwing Mantle",nil,nil,nil,32,27,0,4,1,{4425,},nil,nil,nil,nil,},
[6709] = {"Moonglow Vest",nil,nil,nil,18,13,0,4,2,},
[6710] = {"Pattern: Moonglow Vest",64,nil,nil,18,0,0,9,1,nil,nil,nil,nil,{1582,},},
[6712] = {"Practice Lock",4,nil,nil,20,0,0,15,0,{12856,11656,3928,},{19021,},nil,nil,nil,},
[6713] = {"Ripped Pants",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{794,},},
[6714] = {"Ez-Thro Dynamite",64,nil,nil,25,10,0,7,2,},
[6715] = {"Ruined Jumper Cables",4,nil,nil,33,0,0,7,3,},
[6716] = {"Schematic: EZ-Thro Dynamite",64,nil,nil,20,0,0,9,3,{345,441,454,830,831,832,949,1016,1020,1021,1022,1042,1043,1069,1184,1185,1186,1189,1190,1191,1192,1194,1195,1216,1225,1400,1417,1693,1765,1766,1780,1797,1923,12897,12896,12860,12856,2001,11918,11915,11913,11912,11911,2034,2071,2163,2165,11517,2185,2187,2234,2235,2237,10758,2321,2323,2349,2350,2351,2354,2356,2384,2478,10373,10323,2850,10159,10158,9524,9523,9336,2852,3110,3226,3231,3234,3236,3238,3239,3240,3242,3244,3245,3246,3247,3248,3249,3250,3251,3252,3254,3255,3256,3257,3415,3416,3424,3425,3426,3463,3466,3474,3475,3630,3631,3632,3633,3634,3636,3637,3722,3774,3809,3810,3812,3814,3819,3820,3824,3861,3864,3866,3868,3917,3928,5829,4005,4006,4007,4009,4011,6668,4018,6570,6547,4036,6329,4053,4067,6221,6210,6207,6206,4127,4128,6180,6132,6020,5864,5841,5799,5797,5763,5761,5756,5755,4511,4514,4627,5056,5055,5048,4827,4823,4821,4820,4818,4815,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4824,5053,4520,4464,4463,4462,4437,4436,4418,4417,4416,4316,5762,4129,4094,4093,4065,4064,4057,4051,4040,4037,4028,4026,4025,4024,4023,4022,4020,4014,4012,4004,4003,3999,3998,3991,3989,3988,3987,3947,3925,3924,3922,3921,3879,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3850,3849,3840,3823,6213,3748,3746,3743,3740,3739,3737,3734,3733,3732,3730,3728,3727,3725,3721,3717,3715,3713,3712,3711,3667,3662,3655,3641,3640,3638,3531,3471,3467,3461,3459,3458,3457,3456,3455,3435,3397,3395,3386,3385,3383,3382,3381,3380,3377,3376,3374,3286,3285,3284,3283,3282,3280,3279,3278,3277,3276,3275,3274,3273,3272,3271,3269,3268,3267,3266,3265,3263,3261,3260,3258,3203,3198,3131,5835,3118,2965,10357,2529,2360,2339,2338,2336,2324,2268,2267,2266,2265,2261,2260,2244,2236,2212,2207,2206,2202,8886,2190,2189,2183,2182,2181,2180,2179,2178,2177,2176,2170,2169,2168,2167,2164,2158,2157,2156,2149,2103,2102,2069,2053,1974,1973,1958,1957,1956,1955,1954,12431,1943,1942,1940,1939,1924,12433,1915,1914,1913,1912,1896,1895,1894,1893,1892,1891,1889,1888,1870,1869,1867,1782,1779,1778,1773,1770,1769,1768,1732,1731,1729,1727,1726,1725,1715,1711,1708,1707,1706,1696,1540,10160,1426,1393,1388,1258,1236,1224,1222,1202,1197,1183,1181,1180,1179,1178,1176,1174,1172,1169,1167,1166,1165,1164,1163,1162,1161,1111,1109,1083,1040,1039,1033,1032,1031,1030,1028,1027,1026,1025,1024,1013,1012,1011,1010,1009,1008,1007,10760,948,930,923,11318,11319,11320,11321,11322,11323,11324,834,833,824,712,657,641,636,634,628,626,625,624,623,622,619,615,598,594,590,589,580,579,578,569,568,565,548,547,545,539,531,517,515,505,504,500,485,458,456,453,452,449,448,446,442,440,437,436,435,434,433,432,431,430,428,426,424,423,422,391,335,218,217,215,213,203,202,199,171,157,154,127,126,124,122,121,115,114,98,95,36,3,},{2847,2849,2850,2852,2855,3642,75293,75295,74447,75296,75297,153462,},{6307,},nil,nil,},
[6717] = {"Gaffer Jack",nil,nil,nil,1,0,0,12,0,},
[6718] = {"Electropeller",nil,nil,nil,1,0,0,12,0,},
[6719] = {"Windborne Belt",nil,nil,nil,30,0,0,4,2,nil,nil,nil,nil,{1135,},},
[6720] = {"Spirit Hunter Headdress",nil,nil,nil,37,0,0,4,2,nil,nil,nil,nil,{1136,},},
[6721] = {"Chestplate of Kor",nil,nil,nil,24,0,0,4,3,nil,nil,nil,nil,{976,},},
[6722] = {"Beastial Manacles",nil,nil,nil,30,0,0,4,3,nil,nil,nil,nil,{1035,},},
[6723] = {"Medal of Courage",nil,nil,nil,45,0,0,4,0,nil,nil,nil,nil,{592,1139,},},
[6725] = {"Marbled Buckler",nil,nil,nil,36,0,0,4,6,nil,nil,nil,nil,{1101,1102,},},
[6726] = {"Razzeric's Customized Seatbelt",nil,nil,nil,41,0,0,4,1,nil,nil,nil,nil,{1189,},},
[6727] = {"Razzeric's Racing Grips",nil,nil,nil,41,0,0,4,2,nil,nil,nil,nil,{1189,},},
[6729] = {"Fizzle's Zippy Lighter",nil,nil,nil,38,0,0,2,19,nil,nil,nil,nil,{1137,},},
[6731] = {"Ironforge Breastplate",nil,nil,nil,20,15,0,4,3,},
[6732] = {"Gnomish Mechanic's Gloves",nil,nil,nil,38,0,0,4,2,nil,nil,nil,nil,{1137,},},
[6735] = {"Plans: Ironforge Breastplate",64,nil,nil,20,0,0,9,4,nil,nil,nil,nil,{1618,},},
[6737] = {"Dryleaf Pants",nil,nil,nil,35,0,0,4,1,nil,nil,nil,nil,{1184,},},
[6738] = {"Bleeding Crescent",nil,nil,nil,35,0,0,2,0,nil,nil,nil,nil,{1184,},},
[6739] = {"Cliffrunner's Aim",nil,nil,nil,29,0,2,2,2,nil,nil,nil,nil,{1197,},},
[6740] = {"Azure Sash",nil,nil,nil,29,0,0,4,2,nil,nil,nil,nil,{1197,},},
[6741] = {"Orcish War Sword",nil,nil,nil,29,0,0,2,8,nil,nil,nil,nil,{1153,},},
[6742] = {"Stonefist Girdle",nil,nil,nil,36,0,0,4,3,nil,nil,nil,nil,{1101,1102,},},
[6743] = {"Sustaining Ring",nil,nil,nil,25,0,0,4,0,nil,nil,nil,nil,{971,},},
[6744] = {"Gloves of Kapelan",nil,nil,nil,33,0,0,4,1,nil,nil,nil,nil,{1436,},},
[6745] = {"Swiftrunner Cape",nil,nil,nil,33,0,0,4,1,nil,nil,nil,nil,{1436,},},
[6746] = {"Basalt Buckler",nil,nil,nil,40,0,0,4,6,nil,nil,nil,nil,{1488,},},
[6747] = {"Enforcer Pauldrons",nil,nil,nil,40,0,0,4,3,nil,nil,nil,nil,{1488,},},
[6748] = {"Monkey Ring",nil,nil,nil,31,0,0,4,0,nil,nil,nil,nil,{1144,},},
[6749] = {"Tiger Band",nil,nil,nil,31,0,0,4,0,nil,nil,nil,nil,{1144,},},
[6750] = {"Snake Hoop",nil,nil,nil,31,0,0,4,0,nil,nil,nil,nil,{1144,},},
[6751] = {"Mourning Shawl",nil,nil,nil,30,0,0,4,1,nil,nil,nil,nil,{1142,},},
[6752] = {"Lancer Boots",nil,nil,nil,30,0,0,4,2,nil,nil,nil,nil,{1142,},},
[6753] = {"Feather Charm",2048,nil,nil,1,0,0,12,0,{946,},nil,nil,nil,nil,},
[6755] = {"A Small Container of Gems",4,nil,nil,25,0,0,15,0,nil,nil,nil,nil,{1221,},},
[6756] = {"Jewelry Box",nil,nil,nil,5,0,0,1,0,{4468,5988,},nil,{6755,},nil,nil,},
[6757] = {"Jaina's Signet Ring",nil,nil,nil,38,0,0,4,0,nil,nil,nil,nil,{1267,},},
[6766] = {"Flayed Demon Skin (old2)",2048,1480,nil,25,25,0,12,0,},
[6767] = {"Tyranis' Pendant",2048,nil,nil,1,0,0,12,0,{5643,},nil,nil,nil,nil,},
[6773] = {"Gelkis Marauder Chain",nil,nil,nil,42,0,0,4,3,nil,nil,nil,nil,{1380,},},
[6774] = {"Uthek's Finger",nil,nil,nil,42,0,0,4,0,nil,nil,nil,nil,{1380,},},
[6775] = {"Tome of Divinity",nil,1642,nil,12,12,0,12,0,nil,nil,nil,nil,{1641,},},
[6776] = {"Tome of Valor",nil,1649,nil,20,20,0,12,0,nil,nil,nil,nil,{1793,1794,},},
[6780] = {"Lilac Sash",nil,nil,nil,36,0,0,4,1,nil,nil,nil,nil,{1366,},},
[6781] = {"Bartleby's Mug",nil,nil,nil,1,0,0,0,0,},
[6782] = {"Marshal Haggard's Badge",nil,nil,nil,1,0,0,0,0,nil,{85563,},nil,nil,nil,},
[6783] = {"Dead-tooth's Key",2112,nil,nil,1,0,0,12,0,{6093,},nil,nil,nil,nil,},
[6784] = {"Braced Handguards",nil,nil,nil,36,0,0,4,2,nil,nil,nil,nil,{1366,},},
[6785] = {"Powers of the Void",nil,nil,nil,1,0,0,12,0,nil,{83763,},nil,nil,nil,},
[6786] = {"Simple Dress",nil,nil,nil,10,0,0,4,0,},
[6787] = {"White Woolen Dress",nil,nil,nil,22,17,0,4,1,},
[6788] = {"Magram Hunter's Belt",nil,nil,nil,42,0,0,4,2,nil,nil,nil,nil,{1381,},},
[6789] = {"Ceremonial Centaur Blanket",nil,nil,nil,42,0,0,4,1,nil,nil,nil,nil,{1381,},},
[6790] = {"Ring of Calm",nil,nil,nil,32,0,0,4,0,nil,nil,nil,nil,{1387,},},
[6791] = {"Hellion Boots",nil,nil,nil,40,0,0,4,1,nil,nil,nil,nil,{1457,},},
[6792] = {"Sanguine Pauldrons",nil,nil,nil,40,0,0,4,3,nil,nil,nil,nil,{1457,},},
[6793] = {"Auric Bracers",nil,nil,nil,40,0,0,4,3,nil,nil,nil,nil,{1467,},},
[6794] = {"Stormfire Gauntlets",nil,nil,nil,40,0,0,4,2,nil,nil,nil,nil,{1467,},},
[6795] = {"White Swashbuckler's Shirt",nil,nil,nil,32,0,0,4,0,},
[6796] = {"Red Swashbuckler's Shirt",nil,nil,nil,35,0,0,4,0,},
[6797] = {"Eyepoker",nil,nil,nil,37,0,0,2,19,nil,nil,nil,nil,{1273,},},
[6798] = {"Blasting Hackbut",nil,nil,nil,37,0,3,2,3,nil,nil,nil,nil,{1273,},},
[6799] = {"Vejrek's Head",nil,nil,nil,1,0,0,12,0,{6113,},nil,nil,nil,nil,},
[6800] = {"Umbral Ore",nil,nil,nil,1,0,0,12,0,nil,{85562,},nil,nil,nil,},
[6801] = {"Baroque Apron",nil,nil,nil,40,0,0,4,1,nil,nil,nil,nil,{1258,},},
[6802] = {"Sword of Omen",nil,nil,nil,44,0,0,2,7,nil,nil,nil,nil,{1048,},},
[6803] = {"Prophetic Cane",nil,nil,nil,44,0,0,4,0,nil,nil,nil,nil,{1048,},},
[6804] = {"Windstorm Hammer",nil,nil,nil,40,0,0,2,4,nil,nil,nil,nil,{1394,},},
[6805] = {"Horn of Vorlus",2048,nil,nil,1,0,0,12,0,{6128,},nil,nil,nil,nil,},
[6806] = {"Dancing Flame",nil,nil,nil,40,0,0,2,19,nil,nil,nil,nil,{1394,},},
[6807] = {"Frog Leg Stew",nil,nil,nil,35,0,0,0,0,nil,nil,nil,nil,{1218,},},
[6808] = {"Elunite Ore",nil,nil,nil,1,0,0,12,0,nil,{86492,},nil,nil,nil,},
[6809] = {"Elura's Medallion",nil,nil,nil,1,0,0,12,0,{6133,},nil,nil,nil,nil,},
[6810] = {"Surena's Choker",2048,nil,nil,1,0,0,12,0,{881,},nil,nil,nil,nil,},
[6811] = {"Aquadynamic Fish Lens",64,nil,nil,20,0,0,0,0,nil,nil,nil,nil,{1580,},},
[6812] = {"Case of Elunite",nil,nil,nil,1,0,0,0,0,},
[6826] = {"Brilliant Scale",nil,nil,nil,1,0,0,15,0,{3249,5349,3472,4031,4032,4117,4118,4119,4346,4347,4348,5224,5225,5226,5291,5307,5308,5708,6167,5834,14234,8660,7268,7447,7448,7449,8336,8438,8443,8763,8764,10807,10882,11357,11359,11371,11372,12800,12801,12802,12803,},nil,nil,nil,nil,},
[6827] = {"Box of Supplies",4,nil,nil,40,0,0,15,0,nil,nil,nil,nil,{1423,},},
[6828] = {"Visionary Buckler",nil,nil,nil,38,0,0,4,6,nil,nil,nil,nil,{1393,},},
[6829] = {"Sword of Serenity",nil,nil,nil,44,0,0,2,7,nil,nil,nil,nil,{1053,},},
[6830] = {"Bonebiter",nil,nil,nil,44,0,0,2,1,nil,nil,nil,nil,{1053,},},
[6831] = {"Black Menace",nil,nil,nil,44,0,0,2,15,nil,nil,nil,nil,{1053,},},
[6832] = {"Cloak of Blight",nil,nil,nil,42,0,0,4,1,nil,nil,nil,nil,{1383,},},
[6833] = {"White Tuxedo Shirt",nil,nil,nil,25,0,0,4,0,nil,{113768,},nil,nil,nil,},
[6834] = {"Black Tuxedo",nil,nil,nil,1,1,0,4,0,nil,{113768,},nil,nil,nil,},
[6835] = {"Black Tuxedo Pants",nil,nil,nil,23,0,0,4,0,nil,{113768,},nil,nil,nil,},
[6836] = {"Dress Shoes",nil,nil,nil,1,0,0,4,1,},
[6838] = {"Scorched Spider Fang",nil,nil,nil,1,0,0,12,0,{4040,1111,},nil,nil,nil,nil,},
[6839] = {"Charred Horn",nil,nil,nil,1,0,0,12,0,{4031,4032,},nil,nil,nil,nil,},
[6840] = {"Galvanized Horn",2048,nil,nil,1,0,0,12,0,{6167,},nil,nil,nil,nil,},
[6841] = {"Vial of Phlogiston",2048,nil,nil,1,0,0,0,0,{6168,},nil,nil,nil,nil,},
[6842] = {"Furen's Instructions",nil,nil,nil,1,0,0,0,0,},
[6843] = {"Cask of Scalder",nil,nil,nil,1,0,0,12,0,},
[6844] = {"Burning Blood",nil,nil,nil,1,0,0,12,0,{920,898,533,206,205,},nil,nil,nil,nil,},
[6845] = {"Burning Rock",nil,nil,nil,1,0,0,12,0,{6170,},nil,nil,nil,nil,},
[6846] = {"Defias Script",nil,nil,nil,1,0,0,12,0,{474,},nil,nil,nil,nil,},
[6847] = {"Dark Iron Script",nil,nil,nil,1,0,0,12,0,{6123,},nil,nil,nil,nil,},
[6848] = {"Searing Coral",nil,nil,nil,1,0,0,12,0,nil,{89634,},nil,nil,nil,},
[6849] = {"Sunscorched Shell",nil,nil,nil,1,0,0,12,0,nil,{89635,},nil,nil,nil,},
[6851] = {"Essence of the Exile",nil,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{1714,},},
[6866] = {"Symbol of Life",64,nil,nil,12,12,0,12,0,nil,nil,nil,nil,{1789,1790,},},
[6887] = {"Spotted Yellowtail",nil,nil,2,45,35,0,0,0,{379,3691,3692,3693,3694,3695,4467,4466,3662,2926,2693,2691,2656,2655,2652,2651,},{3707,153470,},nil,{1678,1684,2834,3086,3178,3497,3540,4200,4221,4305,4307,6727,7943,8931,},nil,},
[6888] = {"Herb Baked Egg",nil,nil,nil,7,1,0,0,0,},
[6889] = {"Small Egg",nil,nil,nil,5,0,0,7,0,{1194,1995,1996,1997,12138,10159,10158,10157,2969,2970,2971,10160,14268,1109,428,199,154,},nil,nil,nil,nil,},
[6890] = {"Smoked Bear Meat",nil,nil,1,15,5,0,0,0,},
[6892] = {"Recipe: Smoked Bear Meat",64,nil,nil,13,0,0,9,5,nil,nil,nil,{1465,3556,},nil,},
[6893] = {"Workshop Key",2112,nil,nil,0,0,0,13,0,{6235,},nil,nil,nil,nil,},
[6894] = {"Whirlwind Heart",2048,nil,nil,1,0,0,12,0,{6239,},nil,nil,nil,nil,},
[6895] = {"Jordan's Smithing Hammer",nil,nil,nil,1,0,0,12,0,nil,{91138,},nil,nil,nil,},
[6898] = {"Orb of Soran'ruk",nil,nil,nil,25,0,0,4,0,nil,nil,nil,nil,{1740,},},
[6900] = {"Enchanted Gold Bloodrobe",nil,nil,nil,38,0,0,4,1,nil,nil,nil,nil,{4786,},},
[6901] = {"Glowing Thresher Cape",nil,nil,nil,29,24,0,4,1,{4830,},nil,nil,nil,nil,},
[6902] = {"Bands of Serra'kis",nil,nil,nil,27,22,0,4,2,{4830,},nil,nil,nil,nil,},
[6903] = {"Gaze Dreamer Pants",nil,nil,nil,28,23,0,4,1,{4832,},nil,nil,nil,nil,},
[6904] = {"Bite of Serra'kis",nil,nil,nil,28,23,0,2,15,{4830,},nil,nil,nil,nil,},
[6905] = {"Reef Axe",nil,nil,nil,27,22,0,2,1,{6243,},nil,nil,nil,nil,},
[6906] = {"Algae Fists",nil,nil,nil,28,23,0,4,3,{6243,},nil,nil,nil,nil,},
[6907] = {"Tortoise Armor",nil,nil,nil,25,20,0,4,3,{4887,},nil,nil,nil,nil,},
[6908] = {"Ghamoo-ra's Bind",nil,nil,nil,25,20,0,4,1,{4887,},nil,nil,nil,nil,},
[6909] = {"Strike of the Hydra",nil,nil,nil,31,26,0,2,8,{4829,},nil,nil,nil,nil,},
[6910] = {"Leech Pants",nil,nil,nil,31,26,0,4,1,{4829,},nil,nil,nil,nil,},
[6911] = {"Moss Cinch",nil,nil,nil,31,26,0,4,2,{4829,},nil,nil,nil,nil,},
[6912] = {"Heartswood",nil,nil,nil,1,0,0,12,0,{3730,},{93192,},nil,nil,nil,},
[6913] = {"Heartswood Core",64,nil,nil,1,0,0,12,0,},
[6914] = {"Soran'ruk Fragment",2048,nil,nil,1,0,0,12,0,{4809,},nil,nil,nil,nil,},
[6915] = {"Large Soran'ruk Fragment",2048,nil,nil,1,0,0,12,0,{3855,},nil,nil,nil,nil,},
[6916] = {"Tome of Divinity",nil,1646,nil,12,12,0,12,0,nil,nil,nil,nil,{1645,},},
[6926] = {"Furen's Notes",nil,nil,nil,1,0,0,0,0,},
[6927] = {"Big Will's Ear",2048,nil,nil,1,0,0,0,0,},
[6928] = {"Bloodstone Choker",64,nil,nil,1,0,0,12,0,},
[6929] = {"Bath'rah's Parchment",nil,nil,nil,1,0,0,0,0,},
[6930] = {"Rod of Channeling",nil,nil,nil,1,0,0,12,0,{1057,1038,},nil,nil,nil,nil,},
[6931] = {"Moldy Tome",64,nil,nil,1,0,0,12,0,nil,{92013,},nil,nil,nil,},
[6947] = {"Instant Poison",64,nil,nil,20,20,0,0,0,nil,nil,nil,{5139,10364,12096,},nil,},
[6948] = {"Hearthstone",64,nil,nil,1,0,0,15,0,},
[6949] = {"Instant Poison II",64,nil,nil,28,28,0,0,0,nil,nil,nil,{5139,10364,},nil,},
[6950] = {"Instant Poison III",64,nil,nil,36,36,0,0,0,nil,nil,nil,{5139,10364,},nil,},
[6951] = {"Mind-numbing Poison II",64,nil,nil,38,38,0,0,0,},
[6952] = {"Thick Bear Fur",nil,nil,nil,1,0,0,12,0,{1128,1196,},nil,nil,nil,nil,},
[6953] = {"Verigan's Fist",nil,nil,nil,31,0,0,2,5,nil,nil,nil,nil,{1806,},},
[6966] = {"Elunite Axe",nil,nil,nil,15,0,0,2,0,nil,nil,nil,nil,{1693,},},
[6967] = {"Elunite Sword",nil,nil,nil,15,0,0,2,7,nil,nil,nil,nil,{1693,},},
[6968] = {"Elunite Hammer",nil,nil,nil,15,0,0,2,4,nil,nil,nil,nil,{1693,},},
[6969] = {"Elunite Dagger",nil,nil,nil,15,0,0,2,15,nil,nil,nil,nil,{1693,},},
[6970] = {"Furen's Favor",nil,nil,nil,20,0,0,4,6,nil,nil,nil,nil,{1702,},},
[6971] = {"Fire Hardened Coif",nil,nil,nil,31,0,0,4,3,nil,nil,nil,nil,{1706,},},
[6972] = {"Fire Hardened Hauberk",nil,nil,nil,30,0,0,4,3,nil,nil,nil,nil,{1782,},},
[6973] = {"Fire Hardened Leggings",nil,nil,nil,29,0,0,4,3,nil,nil,nil,nil,{1711,},},
[6974] = {"Fire Hardened Gauntlets",nil,nil,nil,31,0,0,4,3,nil,nil,nil,nil,{1709,},},
[6975] = {"Whirlwind Axe",nil,nil,nil,40,0,0,2,1,nil,nil,nil,nil,{1792,},},
[6976] = {"Whirlwind Warhammer",nil,nil,nil,40,0,0,2,5,nil,nil,nil,nil,{1792,},},
[6977] = {"Whirlwind Sword",nil,nil,nil,40,0,0,2,8,nil,nil,nil,nil,{1792,},},
[6978] = {"Umbral Axe",nil,nil,nil,15,0,0,2,0,nil,nil,nil,nil,{1682,},},
[6979] = {"Haggard's Axe",nil,nil,nil,15,0,0,2,0,nil,nil,nil,nil,{1667,},},
[6980] = {"Haggard's Dagger",nil,nil,nil,15,0,0,2,15,nil,nil,nil,nil,{1667,},},
[6981] = {"Umbral Dagger",nil,nil,nil,15,0,0,2,15,nil,nil,nil,nil,{1682,},},
[6982] = {"Umbral Mace",nil,nil,nil,15,0,0,2,4,nil,nil,nil,nil,{1682,},},
[6983] = {"Haggard's Hammer",nil,nil,nil,15,0,0,2,4,nil,nil,nil,nil,{1667,},},
[6984] = {"Umbral Sword",nil,nil,nil,15,0,0,2,7,nil,nil,nil,nil,{1682,},},
[6985] = {"Haggard's Sword",nil,nil,nil,15,0,0,2,7,nil,nil,nil,nil,{1667,},},
[6986] = {"Crimson Lotus",nil,nil,nil,40,0,0,7,0,{13019,4705,4668,4667,4666,4665,4664,4663,2591,2590,2589,2588,2587,2586,2319,2247,2246,2245,2243,2242,2241,2240,14221,},nil,nil,nil,nil,},
[6987] = {"Fish Scale",nil,nil,nil,10,0,0,7,0,{905,1193,2174,6033,8236,},nil,nil,nil,nil,},
[6989] = {"Vial of Hatefury Blood",nil,nil,nil,1,0,0,12,0,{4675,4674,4673,4672,4671,4670,14225,},nil,nil,nil,nil,},
[6990] = {"Lesser Infernal Stone",2048,nil,nil,1,0,0,12,0,{4676,11937,},nil,nil,nil,nil,},
[6991] = {"Smoldering Coal",nil,nil,nil,1,0,0,12,0,{2760,},nil,nil,nil,nil,},
[6992] = {"Jordan's Ore Shipment",nil,nil,nil,1,0,0,12,0,{1183,1181,1179,1178,},{92420,},nil,nil,nil,},
[6993] = {"Jordan's Refined Ore Shipment",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{1655,},},
[6994] = {"Whitestone Oak Lumber",nil,nil,nil,1,0,0,12,0,{641,},nil,nil,nil,nil,},
[6995] = {"Corrupted Kor Gem",nil,nil,nil,1,0,0,12,0,{4805,4803,4802,},nil,nil,nil,nil,},
[6996] = {"Jordan's Weapon Notes",nil,nil,nil,1,0,0,12,0,},
[6997] = {"Tattered Manuscript",64,nil,nil,1,0,0,12,0,nil,{92423,},nil,nil,nil,},
[6998] = {"Nimbus Boots",nil,nil,nil,25,0,0,4,1,nil,nil,nil,nil,{1199,},},
[6999] = {"Tome of the Cabal",64,nil,nil,1,0,0,12,0,},
[7000] = {"Heartwood Girdle",nil,nil,nil,25,0,0,4,2,nil,nil,nil,nil,{1199,},},
[7001] = {"Gravestone Scepter",nil,nil,nil,29,0,0,2,19,nil,nil,nil,nil,{1200,6561,},},
[7002] = {"Arctic Buckler",nil,nil,nil,29,0,0,4,6,nil,nil,nil,nil,{1200,6561,},},
[7003] = {"Beetle Clasps",nil,nil,nil,27,0,0,4,3,nil,nil,nil,nil,{1275,},},
[7004] = {"Prelacy Cape",nil,nil,nil,27,0,0,4,1,nil,nil,nil,nil,{1275,},},
[7005] = {"Skinning Knife",nil,nil,nil,4,1,0,2,14,nil,nil,nil,{66,777,843,989,1148,1250,1286,1465,1692,2118,2225,2697,2698,2699,2810,2816,2819,2821,2846,3005,3081,3168,3187,3366,3367,3482,3499,3556,3614,3779,3954,3955,3958,4194,4225,4229,4561,4589,4775,4897,5128,5135,5163,5565,5783,5817,5944,6301,6731,7852,7854,7947,8145,8160,8363,8934,11189,11874,12022,12028,12043,12245,12941,12942,12943,12956,12957,12958,15179,},nil,},
[7006] = {"Reconstructed Tome",nil,nil,nil,1,0,0,12,0,},
[7026] = {"Linen Belt",nil,nil,nil,9,4,0,4,1,},
[7027] = {"Boots of Darkness",nil,nil,nil,28,23,0,4,1,},
[7046] = {"Azure Silk Pants",nil,nil,nil,28,23,0,4,1,},
[7047] = {"Hands of Darkness",nil,nil,nil,29,24,0,4,1,},
[7048] = {"Azure Silk Hood",nil,nil,nil,29,24,0,4,1,},
[7049] = {"Truefaith Gloves",nil,nil,nil,30,25,0,4,1,},
[7050] = {"Silk Headband",nil,nil,nil,32,27,0,4,1,},
[7051] = {"Earthen Vest",nil,nil,nil,34,29,0,4,1,},
[7052] = {"Azure Silk Belt",nil,nil,nil,35,30,0,4,1,},
[7053] = {"Azure Silk Cloak",nil,nil,nil,35,30,0,4,1,},
[7054] = {"Robe of Power",nil,nil,nil,38,33,0,4,1,},
[7055] = {"Crimson Silk Belt",nil,nil,nil,35,30,0,4,1,},
[7056] = {"Crimson Silk Cloak",nil,nil,nil,36,31,0,4,1,},
[7057] = {"Green Silken Shoulders",nil,nil,nil,36,31,0,4,1,},
[7058] = {"Crimson Silk Vest",nil,nil,nil,37,32,0,4,1,},
[7059] = {"Crimson Silk Shoulders",nil,nil,nil,38,33,0,4,1,},
[7060] = {"Azure Shoulders",nil,nil,nil,38,33,0,4,1,},
[7061] = {"Earthen Silk Belt",nil,nil,nil,39,34,0,4,1,},
[7062] = {"Crimson Silk Pantaloons",nil,nil,nil,39,34,0,4,1,},
[7063] = {"Crimson Silk Robe",nil,nil,nil,41,36,0,4,1,},
[7064] = {"Crimson Silk Gloves",nil,nil,nil,42,37,0,4,1,},
[7065] = {"Green Silk Armor",nil,nil,nil,33,28,0,4,1,},
[7067] = {"Elemental Earth",nil,nil,nil,25,0,0,5,0,{92,11659,11658,10119,2592,2735,2736,2755,2791,2919,4034,4035,4120,4499,5465,8278,7031,7032,7135,7136,7137,2359,9396,2258,11665,11738,11746,11747,11777,11778,11781,11782,11783,11784,12076,12100,12101,2752,13256,14462,14464,15205,15208,15307,},nil,{20603,},nil,nil,},
[7068] = {"Elemental Fire",nil,nil,nil,25,0,0,5,0,{12119,11664,11663,11662,11661,11659,11658,10119,2745,2760,4036,4038,5850,5852,5855,4037,8281,6520,6521,8909,8910,8911,9026,9376,9776,9777,9779,9878,9879,11666,11667,11668,12056,12098,12118,12259,12264,14460,14461,15203,15206,15209,},nil,{20603,},nil,nil,},
[7069] = {"Elemental Air",nil,nil,nil,25,0,0,5,0,{832,2762,6239,8667,9377,9397,11576,11577,11578,11736,11744,11745,14478,14454,14455,15204,15212,15220,},nil,{20603,},nil,nil,},
[7070] = {"Elemental Water",nil,nil,nil,25,0,0,5,0,{691,15201,2761,2794,3917,4978,5461,5462,6220,7079,7132,8519,8520,8521,8522,10642,8837,14269,10756,10757,11736,12759,12876,13279,13280,13696,14457,14458,15207,15211,15215,15305,15620,},{17675,},{20603,},nil,nil,},
[7071] = {"Iron Buckle",nil,nil,nil,30,0,0,5,0,},
[7072] = {"Naga Scale",nil,nil,nil,25,0,0,5,0,{2779,4719,4718,4716,4715,4714,4713,4712,4711,4831,2596,2595,2371,2370,2369,2368,14229,14277,},nil,nil,nil,nil,},
[7073] = {"Broken Fang",nil,nil,nil,1,0,0,15,0,{1128,1129,1553,1554,6789,3102,2961,10357,2032,2031,1513,1512,1509,1508,1196,822,705,704,299,69,},nil,nil,nil,nil,},
[7074] = {"Chipped Claw",nil,nil,nil,1,0,0,15,0,{1128,1129,1553,1554,2175,6789,3102,2961,10357,2032,2031,1513,1512,1509,1508,1196,822,705,704,299,69,},nil,nil,nil,nil,},
[7075] = {"Core of Earth",nil,nil,nil,45,0,0,5,0,{11659,11658,10119,2736,2755,2791,2919,5465,8278,2752,7031,7032,7135,7136,7137,9396,11665,11746,11747,11777,11778,11781,11782,11783,11784,11988,12057,12076,12100,12101,13256,14462,14464,15205,15208,15307,15620,},nil,{20601,},nil,nil,},
[7076] = {"Essence of Earth",nil,nil,nil,55,0,0,5,0,{15335,11659,11658,10119,2755,6560,8278,7031,7032,7135,7136,7137,11665,11746,11747,11988,12057,12076,12100,12101,13256,14462,14464,15205,15208,15262,15264,15277,15307,15311,15312,15338,15355,},{181068,181069,},{20602,},nil,nil,},
[7077] = {"Heart of Fire",nil,nil,nil,45,0,0,5,0,{12119,11664,11663,11662,11661,11659,11658,10119,2745,5850,5852,5855,8281,6520,6521,8909,8910,8911,9026,9376,9878,9879,11666,11667,11668,11739,11988,12056,12098,12118,12259,12264,14460,14461,15203,15206,15209,15264,},nil,{20601,},nil,nil,},
[7078] = {"Essence of Fire",nil,nil,nil,55,0,0,5,0,{12119,11664,11663,11662,11661,11659,11658,10119,6520,6521,8909,8910,8911,9026,9376,9878,9879,11502,11666,11667,11668,11988,12056,12098,12118,12259,12264,14460,14461,15203,15206,15209,15333,},nil,{20602,},nil,nil,},
[7079] = {"Globe of Water",nil,nil,nil,45,0,0,5,0,{11881,5461,5462,7132,8519,8520,8521,8522,8837,13160,13279,13280,13456,13696,14457,14458,15207,15211,15305,},{17675,},{20601,},nil,nil,},
[7080] = {"Essence of Water",nil,nil,nil,55,0,0,5,0,{7132,8519,8520,8521,8522,13279,13280,14457,14458,15207,15211,15305,},{17675,},{20602,},nil,nil,},
[7081] = {"Breath of Wind",nil,nil,nil,45,0,0,5,0,{6239,8667,9397,11739,11744,11745,11804,14478,14454,14455,15204,15212,15220,},nil,{20601,},nil,nil,},
[7082] = {"Essence of Air",nil,nil,nil,55,0,0,5,0,{11744,11745,14478,14454,14455,15204,15212,15220,},nil,{20602,},nil,nil,},
[7083] = {"Purified Kor Gem",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{1442,},},
[7084] = {"Pattern: Crimson Silk Shoulders",64,nil,nil,38,0,0,9,2,{92,682,684,687,689,690,691,767,772,858,1082,1084,1085,1087,1108,1114,1151,1152,1550,1557,13718,13142,13141,12222,12217,11792,11791,11790,11687,11563,11562,11561,11559,2406,2408,2544,2559,2560,2561,2565,2580,2592,2657,2725,2726,2728,2731,2734,2735,2736,2760,2761,2762,2791,2829,2830,2831,2852,2906,2923,2924,2925,7874,7873,7858,7857,7856,7855,7725,7608,7397,7396,7352,7348,7347,7346,7345,7344,7342,7341,7337,7335,7332,7329,7328,7321,7320,7290,7286,7247,7246,7175,7078,7075,7030,7012,7011,6733,6427,6426,6234,6232,6226,6212,4140,4143,4144,4147,4150,4154,4158,4304,5844,4323,4324,4343,4352,4357,4400,4411,5760,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5337,5335,5334,5333,5331,5295,5292,5272,5268,5255,5254,5253,5249,5232,5229,5057,4662,4860,4856,4855,4852,4851,4850,4848,4676,4847,4846,4681,4845,4685,4690,4692,4693,4694,4695,4699,4844,4727,4728,4729,4723,4719,4718,4715,4712,4684,4679,4677,4675,4672,4668,4666,4665,4664,4657,4656,4655,4654,4651,4649,4642,4861,4863,4641,4640,4637,4636,4635,5224,4623,4540,5246,5260,4505,4504,5278,5286,4465,5300,5305,5308,4458,4388,5419,5420,5422,5423,5425,5429,4362,4360,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4292,4291,4290,4289,4288,4287,4286,4283,4133,4130,5856,3715,7022,2850,2932,2927,2907,2893,2892,2783,7268,7269,2743,2742,2740,2732,2729,2727,2723,2720,2719,2718,7333,7334,2717,2652,7349,7351,2651,2650,2649,7405,2639,2595,2591,2590,2588,2587,2586,2585,2584,2583,2582,2581,2574,2573,2572,2571,2570,2569,2567,2566,2562,2558,2557,2556,2555,2554,2422,2421,2417,2414,2413,2377,8138,2371,2359,2358,2319,2318,2287,2256,2255,2254,2253,2252,2251,2250,2248,2243,2242,2241,2240,8759,1907,1565,1564,1563,1562,1561,1551,1491,1490,1144,1142,1097,1096,1062,1054,978,942,939,938,937,879,877,873,871,813,783,780,769,764,762,760,757,755,751,750,745,741,736,710,709,702,11577,701,697,696,694,686,678,11777,11778,11781,11782,11785,11786,11787,671,667,660,597,595,588,587,12219,12220,14123,314,},{2855,2857,4149,131978,141979,142184,153462,},{4636,4637,16883,},nil,nil,},
[7085] = {"Pattern: Azure Shoulders",64,nil,nil,38,0,0,9,2,{92,682,683,684,685,687,690,691,767,772,854,1082,1085,1114,1150,1151,1152,1550,1557,1713,2850,13718,13142,13141,12223,12216,11793,11792,11791,11790,11687,11686,11561,2406,2559,2560,2561,2563,2565,2592,2657,2725,2726,2728,2730,2731,2734,2735,2736,2755,2760,2761,2762,2791,2829,2831,2852,2906,2923,2924,8637,7883,7874,7873,7872,7858,7857,7856,7855,7606,7605,7604,7396,7353,7352,7348,7347,7346,7345,7344,7342,7341,7337,7335,7332,7329,7328,7327,7320,7290,7286,7247,7246,7175,7078,7030,7012,7011,6733,6427,6426,6234,6232,6227,6226,6212,4140,4142,4143,4147,4150,4151,6170,6116,6070,4304,5844,4341,4342,4343,4345,4352,4378,4415,5760,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5601,5471,5402,5336,5334,5333,5331,5295,5292,5272,5268,5251,5249,5243,5234,5232,5229,5057,4860,4856,4855,4853,4852,4851,4850,4849,4676,4846,4845,4685,4692,4695,4696,4701,4844,4727,4728,4719,4716,4714,4711,4686,4684,4680,4679,4677,4675,4674,4673,4672,4659,4657,4656,4655,4649,4648,4645,4644,4861,4863,4641,4640,4639,4638,4635,4634,4633,4623,4540,4539,4532,5245,5260,5278,5286,5287,4465,5304,5305,5308,4461,4458,4457,5419,5422,5423,5425,5426,5429,4363,4361,4331,4328,4308,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4284,4283,5850,5856,5984,3715,7022,2927,2907,2893,2892,7268,7269,2773,2763,2743,2742,2740,2739,2738,2732,2729,2727,2720,2717,2716,2715,2692,2691,2652,7349,7351,2651,2650,2649,7405,2628,2618,2599,2597,2596,2595,2591,2590,2589,2588,2587,2586,2585,2584,2583,2581,2574,2573,2572,2571,2570,2569,2567,2566,2562,2558,2556,2555,2554,2552,2434,2417,2415,2411,2377,2376,8095,8138,2371,2369,2359,2358,2319,2318,2287,2257,2256,2255,2254,2253,2252,2251,2249,2248,2247,2246,2245,2242,2241,2240,2091,1907,9396,1564,1563,1562,1561,1490,1488,1200,1144,1142,1096,1095,1088,979,942,940,939,937,879,875,873,871,783,780,766,765,764,762,760,759,757,752,751,750,741,740,736,710,702,11578,697,696,694,686,11777,11778,11781,11785,11786,11787,674,672,671,669,667,660,597,11937,588,587,12219,12220,14123,},{2855,2857,2560,4149,153462,},{4636,9265,16883,},nil,nil,},
[7086] = {"Pattern: Earthen Silk Belt",64,nil,nil,39,0,0,9,2,{92,684,687,690,691,728,767,772,854,858,1082,1084,1085,1087,1108,1114,1151,1152,1550,1557,1558,13718,13142,13141,12216,11793,11792,11791,11790,11687,11563,11562,11561,2850,2406,2407,2408,2559,2560,2561,2563,2565,2578,2579,2580,2592,2657,2725,2726,2731,2734,2735,2736,2760,2761,2762,2829,2830,2831,2852,2906,2923,7874,7873,7858,7857,7856,7855,7727,7604,7396,7353,7352,7348,7347,7346,7344,7342,7341,7337,7335,7329,7328,7327,7321,7320,7286,7276,7272,7246,7175,7078,7012,7011,6733,6426,6234,6227,6226,6212,4139,4140,4142,4144,4147,4150,4151,4154,6170,6125,6116,6068,4304,5844,4324,5839,4351,4352,4357,4376,4378,4411,4412,5650,5649,5648,5647,5645,5643,5623,5622,5618,5616,5615,5335,5334,5333,5331,5295,5292,5268,5261,5255,5254,5253,5251,5249,5243,5240,5237,5234,5232,5229,5057,4872,4860,4856,4855,4853,4852,4851,4850,4849,4676,4847,4846,4845,4685,4692,4694,4695,4696,4844,4726,4728,4719,4718,4716,4715,4714,4684,4680,4679,4675,4674,4668,4664,4657,4656,4655,4654,4649,4648,4647,4644,4642,4861,4863,4636,4635,4634,4633,4540,4539,4538,4532,4505,5278,5286,5300,5304,5308,4458,4404,5419,5420,5422,5423,5425,5426,5428,5429,4363,4361,4328,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4283,4260,4130,5850,5856,5979,5984,3941,3715,7022,2928,2927,2894,2893,2892,2793,2783,2773,2743,2742,2740,2739,2738,2733,2732,2729,2727,2723,2721,2719,2718,7333,7334,2715,2714,2701,2691,2653,2652,7349,2651,2649,7405,2597,2596,2595,2591,2590,2589,2588,2587,2586,2585,2584,2583,2574,2572,2571,2570,2569,2567,7584,2566,2564,2562,2558,2557,2556,2555,2554,7789,2536,2440,2421,2417,2416,8095,8138,2371,2369,8311,2319,2318,2287,2272,2271,2256,2255,2254,2253,2252,2251,2250,2249,2248,2247,2245,2243,2242,2240,1907,9377,1564,1563,1562,1561,1490,1488,1144,1142,1096,1088,1054,979,978,942,941,939,937,879,877,873,783,780,769,768,765,764,759,757,750,746,744,743,741,740,736,710,709,697,696,694,686,681,680,679,11777,11778,11782,11785,11787,671,667,660,597,587,12218,12219,12220,14123,412,232,},{2714,2855,2857,4149,141979,153462,},{4634,4636,4637,16883,},nil,nil,},
[7087] = {"Pattern: Crimson Silk Cloak",64,nil,nil,36,0,0,9,2,nil,nil,nil,{2670,},nil,},
[7088] = {"Pattern: Crimson Silk Robe",64,nil,nil,41,0,0,9,2,nil,nil,nil,{6568,},nil,},
[7089] = {"Pattern: Azure Silk Cloak",64,nil,nil,35,0,0,9,2,nil,nil,nil,{6574,6576,},nil,},
[7090] = {"Pattern: Green Silk Armor",64,nil,nil,33,0,0,9,2,{92,682,683,684,685,687,689,690,728,772,856,858,905,949,1022,1023,1082,1085,1108,1114,1151,1152,1557,12865,11686,11563,11562,11561,10759,10758,10617,2348,2356,2406,2407,2408,2544,2559,2560,2561,2563,2565,2578,2579,2592,2728,2735,2760,2761,2829,2831,2852,7874,7873,7872,7603,7353,7352,7348,7347,7346,2850,7341,7335,7332,7329,7328,7327,7175,3810,3811,3815,3825,7078,6575,6523,6427,6426,6407,4041,6329,6234,6233,6232,6230,6227,6226,6225,6224,6223,6222,6218,6212,6211,6207,6206,4118,4119,4120,4124,4139,4140,4142,4143,4147,4150,4151,4154,4158,4248,4249,4304,4341,4342,5616,4512,4514,5229,4872,4852,4851,4850,4676,4846,4845,4692,4695,4696,4697,4699,4700,4844,4834,4726,4727,4728,4814,4813,4811,4810,4719,4718,4716,4714,4713,4712,4711,4682,4675,4825,4674,4673,4672,4671,4670,4668,4667,4666,4665,4663,4655,4654,4651,4649,4648,4646,4644,4642,4861,4863,4641,4978,4640,4638,4637,4636,4635,4634,4632,4623,4540,4539,4538,4532,4525,4523,4522,4518,4516,4515,4459,4442,4440,4438,4436,4359,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4280,4133,4131,4130,4109,4107,4104,4100,4099,4062,4056,4052,4028,4027,3985,3984,6208,3807,3806,6220,3803,3801,3770,3763,3757,7022,2893,2892,2743,2742,2740,2739,2729,2727,7333,7349,7351,2649,2619,2618,2590,2589,2588,2587,2586,2584,2582,2581,2574,2572,2571,2570,2569,2567,2566,2564,2562,2557,2556,2555,2554,2421,2420,2417,2377,2376,2374,2372,2371,2369,2368,2359,2358,2345,2344,2319,2305,2287,2271,2270,2269,2268,2256,2255,2254,2253,2252,2251,2250,2249,2248,2246,2242,2241,2240,9377,1717,1715,1561,1364,1251,1200,1158,1157,1110,1096,1094,1062,1054,1053,1052,1051,1035,1034,1019,10757,978,977,10760,948,941,940,938,937,920,909,891,879,877,873,787,785,780,762,755,741,740,736,702,11576,701,697,696,694,686,681,11777,674,671,667,660,597,595,588,587,570,533,522,12876,431,412,314,212,210,206,205,},{2852,2855,2857,2560,75296,75297,4149,153462,},{4634,4636,16883,},nil,nil,},
[7091] = {"Pattern: Truefaith Gloves",64,nil,nil,30,0,0,9,2,{682,683,685,689,949,1017,1020,1021,1022,1023,1042,1043,1044,1069,1085,1150,1152,1417,12897,12860,12856,11563,11562,10761,10759,10758,2348,2350,2351,2354,2356,2384,2406,2408,2559,2852,3235,3238,3239,3252,7874,7873,7872,7603,3466,7332,7329,7328,7175,3809,3817,3818,3819,3820,3825,7078,3868,3928,4017,6575,6523,6427,6426,6391,4036,4038,4041,6329,4044,6234,4053,6233,6232,6231,6230,6227,6226,6225,6224,4067,6223,6222,6221,6212,6211,6210,6207,6206,4110,4117,4118,4119,4124,4126,4128,4140,4142,4143,4147,4150,4151,4154,4248,4249,6168,6132,6115,6035,5932,5930,5864,4304,5797,5763,5756,4499,4511,4512,4514,4548,4627,5056,4846,4692,4696,4697,4844,4827,4823,4820,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4715,4714,4712,4711,4675,4824,4825,4672,4666,4665,4664,4649,4648,4647,4978,4640,4639,4637,4636,4633,4632,4623,4540,4539,4538,4532,4531,4525,4523,4522,4520,4519,4518,4517,4516,4515,4464,4463,4462,4442,4440,4438,4437,4436,4435,4308,4306,4299,4296,4293,4291,5762,4288,4287,4286,4285,4284,4283,4282,4281,4280,4130,4114,4109,4107,4104,4101,4100,4099,4097,4095,4094,4093,4065,4064,4061,4057,4056,4054,4052,4042,4040,4037,4029,4028,4027,4026,4025,4024,6071,6073,4023,4022,4013,4003,3999,3987,3942,3925,3924,3922,3921,3900,3877,3875,3873,3863,3859,3857,3855,6208,3834,6213,3804,6220,3803,3801,3791,3789,3784,3783,3771,3770,3767,3765,3759,3757,3754,3743,3715,3696,3459,3458,3457,3456,3392,3377,3376,3374,2727,7333,7360,2618,2590,2589,2587,2586,2582,2577,2572,2566,2564,2562,2556,2555,2554,2552,2529,2503,2448,2387,2376,2375,2372,2369,2368,2360,2345,2344,2337,2332,2270,2269,2268,2267,2266,2265,2261,2260,2252,2251,2250,2249,2248,2244,2240,2089,9377,1717,1716,1715,1711,1708,1707,1706,1696,1418,1258,1210,1200,2850,1159,1158,1157,1111,1110,1097,1096,1094,1057,1054,1053,1052,1051,1040,1039,1035,1034,1033,1032,1031,1029,1028,1025,1019,1018,1015,1012,1011,1010,1008,1007,10756,10757,976,10760,948,940,938,930,923,920,910,909,898,891,819,787,740,11576,699,697,694,681,11680,628,615,604,595,11921,587,579,570,565,533,531,511,12759,485,12876,437,436,435,433,432,431,429,218,212,210,206,205,203,202,48,3,},{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,},nil,nil,},
[7092] = {"Pattern: Hands of Darkness",64,nil,nil,29,0,0,9,2,{683,685,689,1016,1017,1020,1021,1022,1023,1042,1043,1044,1069,1152,1353,1400,1417,1944,12896,12856,11563,11562,10761,10759,10758,10617,2348,2350,2351,2354,2356,2384,2385,2406,2408,2559,2563,2565,2852,3238,3249,3250,3252,7874,7873,3424,7603,7404,7332,7329,7328,7327,7175,3774,3809,3815,3817,3818,3819,3820,3824,3825,7078,3866,3917,4018,6575,6523,6427,6426,4036,4038,4041,6329,6234,6233,6232,6227,6226,6225,6224,4067,6223,6222,6221,6218,6212,6211,6210,6207,6206,4117,4118,4119,4120,4124,4126,4139,4140,4142,4143,4147,4248,4249,4250,6115,6035,5930,4304,5799,5798,5756,4511,4512,4514,5056,4846,4692,4696,4700,4844,4823,4818,4726,4729,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4798,2850,4788,4719,4714,4711,4675,4825,4674,4673,4672,4671,4666,4664,4663,4651,4648,4645,4642,4978,4639,4636,4635,4632,4623,4540,4539,4538,4531,4530,4525,4523,4522,4520,4519,4518,4517,4516,4515,4464,4463,4462,4442,4440,4438,4437,4436,4308,4306,4299,4296,4293,4291,4288,4287,4286,4285,4284,4283,4282,4281,4280,4133,4114,4109,4107,4104,4101,4100,4099,4095,4094,4093,4074,4065,4062,4061,4056,4052,4050,4040,4037,4028,4027,4026,4025,4024,4023,4020,4014,4012,3999,3932,3931,3925,3924,3922,3921,3877,3875,3873,3863,3859,3857,3855,6208,3834,6213,3806,3804,6220,3803,3802,3799,3797,3789,3783,3781,3772,3771,3770,3767,3762,3758,3754,3752,3750,3749,3715,3459,3458,3457,3378,3377,3376,3374,2727,7349,2619,2618,2589,2587,2586,2582,2566,2564,2562,2556,2555,2554,2553,2552,2529,2450,2387,2377,2376,2375,2372,2371,2370,2369,2360,2358,2346,2345,2344,2319,2272,2270,2269,2268,2267,2266,2265,2261,2260,2253,2252,2251,2250,2249,2248,2242,2241,2240,2089,1973,1715,1711,1708,1707,1706,1666,1487,1418,1270,1258,1200,1158,1157,1111,1110,1097,1057,1054,1053,1052,1051,1036,1034,1032,1031,1029,1027,1025,1024,1019,1010,1008,1007,10757,10760,948,941,940,938,937,930,10992,923,920,909,898,892,891,889,879,819,787,785,741,740,736,702,11577,701,699,697,694,686,681,615,604,588,587,580,570,565,533,531,12677,485,436,435,434,433,432,429,334,300,212,210,206,205,203,202,48,},{2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[7094] = {"Driftwood Branch",nil,nil,nil,10,5,0,2,10,{2030,},nil,nil,nil,nil,},
[7095] = {"Bog Boots",nil,nil,nil,9,4,0,4,1,{2029,},nil,nil,nil,nil,},
[7096] = {"Plucked Feather",nil,nil,nil,1,0,0,15,0,{1995,1996,1997,3068,2956,2957,2969,2970,2971,2955,199,},nil,nil,nil,nil,},
[7097] = {"Leg Meat",nil,nil,1,5,1,0,0,0,{1995,1996,1997,2956,2957,2969,2970,2971,3068,2955,199,},nil,nil,nil,nil,},
[7098] = {"Splintered Tusk",nil,nil,nil,1,0,0,15,0,{3098,2966,2954,1985,1984,708,},nil,nil,nil,nil,},
[7099] = {"Severed Pincer",nil,nil,nil,1,0,0,15,0,{3281,3124,},nil,nil,nil,nil,},
[7100] = {"Sticky Ichor",nil,nil,nil,1,0,0,15,0,{3281,3124,1994,1986,1688,1505,1504,},nil,nil,nil,nil,},
[7101] = {"Bug Eye",nil,nil,nil,1,0,0,15,0,{3281,3124,1994,1986,1688,1505,1504,},nil,nil,nil,nil,},
[7106] = {"Zodiac Gloves",nil,nil,nil,33,0,0,4,1,nil,nil,nil,nil,{181,},},
[7107] = {"Belt of the Stars",nil,nil,nil,33,0,0,4,3,nil,nil,nil,nil,{181,},},
[7108] = {"Infantry Shield",nil,nil,nil,11,6,0,4,6,nil,{2847,2849,2850,},nil,nil,nil,},
[7109] = {"Pioneer Buckler",nil,nil,nil,9,4,0,4,6,{118,330,454,1133,1190,1195,1549,1554,1555,1765,1780,1797,3242,3255,},{2844,2847,},nil,nil,nil,},
[7110] = {"Silver-thread Armor",nil,nil,nil,31,26,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[7111] = {"Nightsky Armor",nil,nil,nil,37,32,0,4,1,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[7112] = {"Aurora Armor",nil,nil,nil,41,36,0,4,1,nil,{2855,2857,4149,141979,153451,},{4637,9265,},nil,nil,},
[7113] = {"Mistscape Armor",nil,nil,nil,46,41,0,4,1,nil,{4149,153451,153453,153462,},{4638,19035,},nil,nil,},
[7114] = {"Pattern: Azure Silk Gloves",64,nil,nil,29,0,0,9,2,nil,nil,nil,{2679,9636,},nil,},
[7115] = {"Heirloom Axe",nil,nil,nil,15,0,0,2,0,nil,nil,nil,nil,{1822,},},
[7116] = {"Heirloom Dagger",nil,nil,nil,15,0,0,2,15,nil,nil,nil,nil,{1822,},},
[7117] = {"Heirloom Hammer",nil,nil,nil,15,0,0,2,4,nil,nil,nil,nil,{1822,},},
[7118] = {"Heirloom Sword",nil,nil,nil,15,0,0,2,7,nil,nil,nil,nil,{1822,},},
[7119] = {"Twitching Antenna",nil,nil,nil,1,0,0,12,0,{3253,3250,3251,3252,3503,},nil,nil,nil,nil,},
[7120] = {"Ruga's Bulwark",nil,nil,nil,20,0,0,4,6,nil,nil,nil,nil,{1824,},},
[7126] = {"Smoky Iron Ingot",nil,nil,nil,1,0,0,12,0,{4004,4003,4002,4001,3999,3998,},nil,nil,nil,nil,},
[7127] = {"Powdered Azurite",nil,nil,nil,1,0,0,0,0,{2269,},nil,nil,nil,nil,},
[7128] = {"Uncloven Satyr Hoof",nil,nil,nil,1,0,0,12,0,{3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3754,3752,},nil,nil,nil,nil,},
[7129] = {"Brutal Gauntlets",nil,nil,nil,31,0,0,4,3,nil,nil,nil,nil,{1843,},},
[7130] = {"Brutal Helm",nil,nil,nil,31,0,0,4,3,nil,nil,nil,nil,{1845,},},
[7131] = {"Dragonmaw Shinbone",64,nil,nil,1,0,0,12,0,{1037,2108,1057,1038,1036,1035,1034,},nil,nil,nil,nil,},
[7132] = {"Brutal Legguards",nil,nil,nil,29,0,0,4,3,nil,nil,nil,nil,{1847,},},
[7133] = {"Brutal Hauberk",nil,nil,nil,30,0,0,4,3,nil,nil,nil,nil,{1848,},},
[7134] = {"Sturdy Dragonmaw Shinbone",nil,nil,nil,1,0,0,12,0,},
[7135] = {"Broken Dragonmaw Shinbone",64,nil,nil,1,0,0,15,0,},
[7146] = {"The Scarlet Key",64,nil,nil,0,0,0,13,0,{4540,4299,4291,},{103821,},nil,nil,nil,},
[7148] = {"Goblin Jumper Cables",64,nil,nil,33,0,0,7,3,},
[7166] = {"Copper Dagger",nil,nil,nil,11,6,0,2,15,},
[7189] = {"Goblin Rocket Boots",nil,nil,nil,45,0,0,4,1,},
[7190] = {"Scorched Rocket Boots",4,nil,nil,26,0,0,15,0,},
[7191] = {"Fused Wiring",nil,nil,nil,26,0,0,7,1,{12897,14224,11456,11448,10419,2447,10398,10371,10319,2676,9096,8447,6234,6232,6230,6227,6226,4260,2674,13416,},nil,{7190,},nil,nil,},
[7206] = {"Mirror Lake Water Sample",nil,nil,nil,1,0,0,12,0,},
[7207] = {"Jennea's Flask",64,nil,nil,1,0,0,12,0,},
[7208] = {"Tazan's Key",64,nil,nil,1,0,0,12,0,},
[7209] = {"Tazan's Satchel",4,nil,nil,1,0,0,15,0,{6494,},nil,nil,nil,nil,},
[7226] = {"Mage-tastic Gizmonitor",nil,nil,nil,1,0,0,12,0,nil,{102984,},nil,nil,nil,},
[7227] = {"Balnir Snapdragons",nil,nil,nil,1,0,0,0,0,nil,{102985,},nil,nil,nil,},
[7228] = {"Tigule and Foror's Strawberry Ice Cream",nil,nil,nil,25,15,0,0,0,nil,nil,nil,{6496,14480,14481,15353,15354,},nil,},
[7229] = {"Explorer's Vest",nil,nil,nil,13,0,0,4,3,nil,nil,nil,nil,{957,},},
[7230] = {"Smite's Mighty Hammer",nil,nil,nil,23,18,0,2,5,{646,},nil,nil,nil,nil,},
[7231] = {"Astor's Letter of Introduction",nil,nil,nil,1,0,0,12,0,{6497,},nil,nil,nil,nil,},
[7247] = {"Chest of Containment Coffers",64,nil,nil,1,0,0,15,0,nil,{105174,},nil,nil,nil,},
[7249] = {"Charged Rift Gem",nil,nil,nil,1,0,0,12,0,nil,{271,},nil,nil,nil,},
[7266] = {"Ur's Treatise on Shadow Magic",nil,nil,nil,1,0,0,0,0,nil,{103628,},nil,nil,nil,},
[7267] = {"Pristine Spider Silk",nil,nil,nil,1,0,0,12,0,{949,930,},nil,nil,nil,nil,},
[7268] = {"Xavian Water Sample",nil,nil,nil,1,0,0,12,0,},
[7269] = {"Deino's Flask",64,nil,nil,1,0,0,12,0,},
[7270] = {"Laughing Sister's Hair",nil,nil,nil,1,0,0,12,0,{4054,},nil,nil,nil,nil,},
[7271] = {"Flawless Ivory Tusk",nil,nil,nil,1,0,0,12,0,},
[7272] = {"Bolt Charged Bramble",nil,nil,nil,1,0,0,12,0,nil,{103662,},nil,nil,nil,},
[7273] = {"Witherbark Totem Stick",1088,nil,nil,1,0,0,12,0,{2558,2557,2556,2555,2554,2553,2552,},nil,nil,nil,nil,},
[7274] = {"Rituals of Power",nil,nil,nil,1,0,0,12,0,nil,{103664,},nil,nil,nil,},
[7276] = {"Handstitched Leather Cloak",nil,nil,nil,9,4,0,4,1,},
[7277] = {"Handstitched Leather Bracers",nil,nil,nil,9,4,0,4,2,},
[7278] = {"Light Leather Quiver",nil,nil,nil,5,1,0,11,2,},
[7279] = {"Small Leather Ammo Pouch",nil,nil,nil,5,1,0,11,3,},
[7280] = {"Rugged Leather Pants",nil,nil,nil,11,6,0,4,2,{299,},nil,nil,nil,nil,},
[7281] = {"Light Leather Bracers",nil,nil,nil,14,9,0,4,2,},
[7282] = {"Light Leather Pants",nil,nil,nil,19,14,0,4,2,},
[7283] = {"Black Whelp Cloak",nil,nil,nil,20,15,0,4,1,},
[7284] = {"Red Whelp Gloves",64,nil,nil,24,19,0,4,2,},
[7285] = {"Nimble Leather Gloves",nil,nil,nil,24,19,0,4,2,},
[7286] = {"Black Whelp Scale",nil,nil,nil,1,0,0,15,0,},
[7287] = {"Red Whelp Scale",nil,nil,nil,1,0,0,15,0,},
[7288] = {"Pattern: Rugged Leather Pants",64,nil,nil,11,0,0,9,1,{30,113,118,441,454,830,831,1125,1126,1127,1128,1131,1138,1184,1185,1186,1188,1189,1190,1191,1192,1193,1194,1195,1199,1201,1216,1547,1548,1549,1553,1554,1555,1693,1765,1766,1780,1781,1797,1922,1923,1961,1995,1996,1997,1998,1999,2000,2001,2033,2034,2042,2043,2070,2071,2163,2165,2231,2234,2237,2321,2322,2350,3056,2956,2957,2958,2969,2970,2971,2972,2974,3035,3058,3099,3100,3107,3110,3123,3125,3126,3127,3225,3226,3234,3239,3240,3241,3242,3243,3244,3245,3246,3248,3251,3254,3255,3256,3257,3415,3424,3425,3463,3466,3475,3503,3630,3631,3632,3633,3634,3636,3637,3816,3819,3861,5823,4005,4006,4007,4009,4127,4263,5053,6033,6789,7319,8886,3068,11320,11321,14430,},{2847,2849,2850,3642,75293,},{6307,},nil,nil,},
[7289] = {"Pattern: Black Whelp Cloak",64,nil,nil,20,0,0,9,1,nil,nil,nil,{2697,},nil,},
[7290] = {"Pattern: Red Whelp Gloves",64,nil,nil,24,0,0,9,1,nil,nil,nil,{2679,},nil,},
[7291] = {"Infernal Orb",2048,nil,nil,1,0,0,12,0,{4668,},nil,nil,nil,nil,},
[7292] = {"Filled Containment Coffer",nil,nil,nil,1,0,0,12,0,nil,{103574,},nil,nil,nil,},
[7293] = {"Dalaran Mana Gem",nil,nil,nil,1,0,0,12,0,{3578,3577,1915,1914,1913,1912,1889,1888,1867,},nil,nil,nil,nil,},
[7294] = {"Andron's Ledger",nil,nil,nil,1,0,0,12,0,nil,{103600,},nil,nil,nil,},
[7295] = {"Tazan's Logbook",nil,nil,nil,1,0,0,12,0,nil,nil,{7209,},nil,nil,},
[7296] = {"Extinguished Torch",nil,nil,nil,1,0,0,15,0,{12387,12222,12221,3295,8766,8607,8606,7093,7092,7086,7035,3928,6219,6218,5763,8212,5235,5228,4541,4469,4468,4021,4020,6556,6557,6559,3640,3638,2656,2655,1808,1806,9477,9621,1033,1032,1031,1030,14345,14433,},nil,{15102,15103,},nil,nil,},
[7297] = {"Morbent's Bane",nil,nil,nil,33,0,0,4,0,},
[7298] = {"Blade of Cunning",nil,nil,nil,13,0,0,2,15,nil,nil,nil,nil,{1858,1978,2206,2239,2242,},},
[7306] = {"Fenwick's Head",2048,nil,nil,1,0,0,12,0,{6570,},nil,nil,nil,nil,},
[7307] = {"Flesh Eating Worm",64,nil,nil,30,0,0,0,0,{948,},nil,nil,nil,nil,},
[7308] = {"Cantation of Manifestation",64,nil,nil,1,0,0,12,0,nil,{105175,},nil,nil,nil,},
[7309] = {"Dalaran Status Report",nil,nil,nil,1,0,0,12,0,nil,{103815,},nil,nil,nil,},
[7326] = {"Thun'grim's Axe",nil,nil,nil,15,0,0,2,0,nil,nil,nil,nil,{1503,},},
[7327] = {"Thun'grim's Dagger",nil,nil,nil,15,0,0,2,15,nil,nil,nil,nil,{1503,},},
[7328] = {"Thun'grim's Mace",nil,nil,nil,15,0,0,2,4,nil,nil,nil,nil,{1503,},},
[7329] = {"Thun'grim's Sword",nil,nil,nil,15,0,0,2,7,nil,nil,nil,nil,{1503,},},
[7330] = {"Infiltrator Buckler",nil,nil,nil,33,28,0,4,6,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[7331] = {"Phalanx Shield",nil,nil,nil,34,29,0,4,6,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,4636,},nil,nil,},
[7332] = {"Regal Armor",nil,nil,nil,45,40,0,4,1,nil,{2855,2857,4149,141979,153451,153453,},{4637,9265,21512,},nil,nil,},
[7333] = {"Overseer's Whistle",2048,nil,nil,1,0,0,12,0,},
[7334] = {"Efflorescent Robe",nil,nil,nil,28,0,0,4,1,nil,nil,nil,nil,{1081,},},
[7335] = {"Grizzly Tunic",nil,nil,nil,28,0,0,4,2,nil,nil,nil,nil,{1081,},},
[7336] = {"Wildwood Chain",nil,nil,nil,24,0,0,4,3,nil,nil,nil,nil,{1081,},},
[7337] = {"The Rock",nil,nil,nil,60,0,0,4,0,nil,nil,nil,{2849,},nil,},
[7338] = {"Mood Ring",nil,nil,nil,10,0,0,4,0,},
[7339] = {"Miniscule Diamond Ring",nil,nil,nil,40,0,0,4,0,nil,{2855,2857,},nil,{2849,},nil,},
[7340] = {"Flawless Diamond Solitaire",nil,nil,nil,50,0,0,4,0,nil,nil,nil,{2849,},nil,},
[7341] = {"Cubic Zirconia Ring",nil,nil,nil,20,0,0,4,0,nil,{2847,2849,2850,2852,2855,},nil,{2849,},nil,},
[7342] = {"Silver Piffeny Band",nil,nil,nil,30,0,0,4,0,nil,{2849,2850,2852,2855,2857,},nil,{2849,},nil,},
[7343] = {"Bingles' Wrench",nil,nil,nil,1,0,0,12,0,nil,{104564,},nil,nil,nil,},
[7344] = {"Torch of Holy Flame",nil,nil,nil,33,0,0,4,0,nil,nil,nil,nil,{55,},},
[7345] = {"Bingles' Screwdriver",nil,nil,nil,1,0,0,12,0,nil,{104569,},nil,nil,nil,},
[7346] = {"Bingles' Hammer",nil,nil,nil,1,0,0,12,0,nil,{104574,},nil,nil,nil,},
[7348] = {"Fletcher's Gloves",nil,nil,nil,25,20,0,4,2,},
[7349] = {"Herbalist's Gloves",nil,nil,nil,27,22,0,4,2,},
[7350] = {"Disciple's Bracers",nil,nil,nil,10,5,0,4,1,{118,330,1133,1186,1190,1195,1549,1554,1555,1765,1766,1961,3127,3244,},{2844,2847,2849,2850,},nil,nil,nil,},
[7351] = {"Disciple's Boots",nil,nil,nil,11,6,0,4,1,{118,330,454,1186,1190,1193,1195,1549,1554,1555,1765,1766,1780,1797,1961,2001,2033,2070,2163,},{2847,2849,2850,},nil,nil,nil,},
[7352] = {"Earthen Leather Shoulders",nil,nil,nil,27,22,0,4,2,},
[7353] = {"Elder's Padded Armor",nil,nil,nil,35,30,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[7354] = {"Elder's Boots",nil,nil,nil,33,28,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[7355] = {"Elder's Bracers",nil,nil,nil,31,26,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,9363,},nil,nil,},
[7356] = {"Elder's Cloak",nil,nil,nil,30,25,0,4,1,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,},nil,nil,},
[7357] = {"Elder's Hat",nil,nil,nil,34,29,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[7358] = {"Pilferer's Gloves",nil,nil,nil,28,23,0,4,2,},
[7359] = {"Heavy Earthen Gloves",nil,nil,nil,29,24,0,4,2,},
[7360] = {"Pattern: Dark Leather Gloves",64,nil,nil,25,0,0,9,1,{682,683,689,949,1017,1020,1021,1022,1023,1042,1044,1069,1150,1353,1400,1417,12896,12856,11683,10759,10758,2348,2350,2351,2354,2356,2384,2385,2406,2408,2559,2560,2563,2850,2852,3238,3249,3252,8518,7873,7872,3424,7603,3466,7404,7332,7329,7328,7175,3774,3780,3809,3810,3811,3817,3819,3824,3825,7078,3866,7075,3917,3981,4018,6575,6523,6427,6426,4034,4038,4041,6329,6234,6233,6232,6230,6227,6226,6225,6224,4067,6223,6222,6221,6219,6218,6212,6211,6210,6207,6206,4117,4118,4119,4120,4124,4126,4128,4140,4142,4143,4147,4150,4151,4154,4248,4249,6170,6168,6115,6035,4304,5799,4511,4512,4514,5056,4846,4695,4697,4700,4844,4827,4823,4821,4819,4818,4728,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4719,4714,4713,4712,4675,4824,4825,4673,4671,4664,4663,4651,4648,4647,4642,4641,4640,4638,4636,4635,4634,4633,4623,4540,4539,4538,4532,4531,4530,4525,4523,4522,4520,4519,4518,4517,4516,4515,4464,4463,4462,4442,4440,4438,4436,4435,4308,4306,4299,4297,4296,4293,4291,5762,4288,4287,4286,4285,4284,4283,4282,4281,4280,4131,5828,4109,4104,4101,4100,4099,4097,4095,4094,4093,4065,4061,4054,4052,4051,4050,4042,4040,4027,4026,4025,4024,4023,4022,4021,4020,4014,4012,3999,3932,3925,3924,3922,3921,3919,3879,3877,3875,3873,3863,3859,3855,3840,6208,6209,3833,3808,6213,3806,3804,6220,3803,3802,3801,3784,3783,3782,3781,3771,3770,3767,3765,3763,3759,3758,3757,3755,3752,3750,3749,3715,3459,3458,3457,3456,3392,3378,3377,3376,3375,3374,2727,2721,7333,2619,2618,2590,2589,2587,2586,2582,2581,2572,2566,2556,2555,2529,2427,2387,2377,2376,2374,2373,2372,2371,2368,2360,2359,2346,2345,2344,2337,2305,2269,2268,2266,2265,2261,2260,2252,2249,2248,2244,2242,2241,2240,2183,2089,1715,1711,1708,1707,1706,1696,1418,1270,1258,1251,1158,1157,1111,1110,1057,1053,1052,1051,1035,1034,1032,1030,1025,1024,1019,1018,1012,1010,1008,1007,10756,10757,10760,948,930,923,920,909,898,892,891,889,877,787,785,755,741,740,736,697,694,686,681,615,604,588,587,580,579,570,568,565,533,531,12759,437,436,435,434,433,432,431,429,412,335,215,212,210,206,205,203,202,3,},{2847,2849,2850,2852,2855,2560,75295,74447,75296,75297,153462,},{4633,4634,},nil,nil,},
[7361] = {"Pattern: Herbalist's Gloves",64,nil,nil,26,0,0,9,1,nil,nil,nil,{6731,},nil,},
[7362] = {"Pattern: Earthen Leather Shoulders",64,nil,nil,27,0,0,9,1,nil,nil,nil,{3537,},nil,},
[7363] = {"Pattern: Pilferer's Gloves",64,nil,nil,28,0,0,9,1,{345,682,683,685,689,949,1020,1021,1022,1023,1043,1044,1069,1085,1151,1152,1353,1400,1417,12902,12856,12579,11562,10761,10759,10758,2348,2349,2351,2354,2356,2384,2385,2406,2407,2408,2559,2560,2563,2850,2852,3237,3238,3239,3249,7874,7873,7603,3466,7332,7329,7328,7327,7175,3809,3810,3815,3818,3820,3825,7078,3917,4017,6575,6427,6426,6407,4032,4038,4041,6329,4044,6234,4053,6233,6232,6230,6226,6225,6224,6223,6222,6221,6219,6218,6212,6211,6210,6207,6206,4118,4119,4124,4126,4128,4143,4147,4150,4151,4154,4248,4249,6132,6115,6035,4304,5763,4511,4512,4514,4627,5056,4846,4692,4696,4844,4823,4821,4820,4819,4818,4726,4728,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4798,4789,4788,4712,4711,4675,4825,4672,4649,4648,4641,4978,4640,4638,4637,4636,4635,4632,4623,4541,4540,4539,4538,4532,4531,4530,4525,4523,4522,4520,4518,4517,4516,4515,4490,4462,4442,4440,4438,4437,4436,4308,4306,4299,4296,4293,4291,5762,4288,4287,4286,4285,4284,4283,4282,4281,4280,4202,4114,14276,4109,4107,4101,4100,4099,4097,4094,4093,4070,4065,4064,4061,4056,4052,4051,4040,4029,4027,4026,4025,4024,4023,4022,4020,4014,3999,3993,3992,3941,3932,3926,3925,6167,3924,3922,3921,3919,3879,3877,3875,3873,3863,3859,3855,3840,6208,3808,3807,6213,6220,3803,3801,3797,3791,3784,3772,3771,3770,3767,3759,3752,3750,3743,3715,3459,3458,3457,3456,3392,3377,3376,3375,3374,2739,7349,2619,2618,2590,2587,2586,2582,2581,2572,2564,2562,2556,2555,2554,2553,2552,2529,2503,2377,2376,2375,2374,2373,2372,2371,2369,2368,2360,2359,2346,2345,2344,2337,2270,2269,2268,2267,2266,2265,2261,2260,2253,2252,2250,2249,2248,2244,2183,2089,1973,1715,1711,1708,1707,1706,1696,1666,1418,1270,1251,1158,1157,1110,1096,1054,1053,1052,1051,1041,1040,1038,1036,1034,1033,1032,1030,1028,1025,1024,1019,1018,1011,1010,1008,1007,10756,10760,948,940,938,930,923,920,909,898,889,879,787,785,755,741,740,702,699,694,686,681,628,615,604,595,588,587,580,579,570,568,565,533,531,485,12876,445,437,436,435,434,433,432,431,397,314,300,215,212,210,206,205,203,202,48,3,},{2849,2850,2852,2855,2560,75295,74447,75296,75297,153462,},{4634,16882,},nil,nil,},
[7364] = {"Pattern: Heavy Earthen Gloves",64,nil,nil,29,0,0,9,1,{345,683,689,905,949,1016,1020,1021,1022,1023,1043,1044,1069,1085,1108,1150,1400,1417,12896,12856,11563,11562,10759,10758,2348,2349,2350,2351,2354,2356,2384,2406,2407,2408,2559,2560,2563,2850,2852,3238,3239,3249,7874,7873,7603,3466,7335,7332,7329,7175,3774,3780,3809,3810,3817,3818,3819,3821,3824,3825,7078,3866,3868,3917,3928,4016,6575,6523,6427,6426,6392,4032,4036,4038,4041,6329,4044,4053,6233,6232,6231,6230,6227,6226,6224,4067,6223,6222,6221,6219,6218,6212,6211,6210,6207,6206,4118,4119,4124,4140,4142,4143,4147,4150,4151,4154,4158,4248,4249,6170,6132,6035,4304,5763,5756,4511,4512,4514,4548,5056,4846,4692,4696,4844,4827,4823,4818,4726,4728,4729,4815,4814,4813,4812,4811,4810,4807,4805,4803,4802,4799,4798,4789,4788,4714,4711,4824,4825,4666,4665,4664,4663,4649,4642,4637,4633,4632,4623,4540,4539,4538,4532,4531,4530,4525,4523,4522,4519,4518,4517,4516,4515,4464,4463,4462,4442,4440,4438,4436,4308,4306,4299,4296,4293,4291,4288,4287,4286,4285,4284,4283,4282,4281,4280,4273,4133,4131,4111,4109,4107,4104,4101,4100,4097,4095,4094,4093,4070,4065,4064,4062,4061,4056,4052,4051,4050,4040,4027,4026,4025,4024,4023,4020,4012,3987,3926,3925,3924,3923,3922,3921,3893,3877,3875,3873,3863,3859,3857,3855,3840,6208,3834,3833,3807,6213,3806,3804,6220,3803,3801,3797,3789,3784,3781,3772,3771,3770,3767,3765,3763,3759,3755,3750,3749,3748,3746,3745,3743,3715,3458,3436,3434,3377,3376,3375,3374,2727,2714,2590,2589,2587,2586,2582,2572,2566,2564,2562,2556,2555,2554,2553,2529,2503,2450,2387,2377,2376,2375,2374,2372,2370,2369,2368,2360,2359,2346,2345,2344,2337,2271,2270,2269,2268,2267,2266,2265,2261,2260,2253,2252,2251,2250,2249,2248,2241,2102,2089,1717,1716,1715,1711,1708,1707,1706,1666,1487,1418,1270,1251,1158,1157,1110,1097,1096,1057,1054,1053,1052,1051,1038,1036,1035,1034,1033,1032,1031,1028,1027,1026,1025,1024,1012,1011,1010,1008,1007,10757,10760,948,940,938,937,930,923,910,909,898,892,891,889,871,819,785,755,741,703,702,11577,701,697,694,686,681,11680,628,615,604,595,11921,580,570,569,568,565,533,531,518,511,12759,485,12940,437,436,435,434,433,431,429,300,215,212,210,206,205,203,202,48,3,},{2714,2849,2850,2852,2855,2560,75295,74447,75296,75297,153462,},{4633,4634,},nil,nil,},
[7365] = {"Gnoam Sprecklesprocket",2048,nil,nil,1,0,0,12,0,{642,},nil,nil,nil,nil,},
[7366] = {"Elder's Gloves",nil,nil,nil,32,27,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[7367] = {"Elder's Mantle",nil,nil,nil,33,28,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[7368] = {"Elder's Pants",nil,nil,nil,34,29,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[7369] = {"Elder's Robe",nil,nil,nil,35,30,0,4,1,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[7370] = {"Elder's Sash",nil,nil,nil,31,26,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[7371] = {"Heavy Quiver",nil,nil,nil,35,30,0,11,2,nil,nil,nil,{1287,4602,7976,},nil,},
[7372] = {"Heavy Leather Ammo Pouch",nil,nil,nil,35,30,0,11,3,},
[7373] = {"Dusky Leather Leggings",nil,nil,nil,33,28,0,4,2,},
[7374] = {"Dusky Leather Armor",nil,nil,nil,35,30,0,4,2,},
[7375] = {"Green Whelp Armor",nil,nil,nil,35,30,0,4,2,},
[7376] = {"Bingles' Blastencapper",nil,nil,nil,1,0,0,12,0,nil,{104575,},nil,nil,nil,},
[7377] = {"Frost Leather Cloak",nil,nil,nil,36,31,0,4,1,},
[7378] = {"Dusky Bracers",nil,nil,nil,37,32,0,4,2,},
[7386] = {"Green Whelp Bracers",nil,nil,nil,38,33,0,4,2,},
[7387] = {"Dusky Belt",nil,nil,nil,39,34,0,4,2,},
[7389] = {"Venture Co. Ledger",nil,nil,nil,1,0,0,12,0,nil,{105176,},nil,nil,nil,},
[7390] = {"Dusky Boots",nil,nil,nil,40,35,0,4,2,},
[7391] = {"Swift Boots",nil,nil,nil,40,35,0,4,2,},
[7392] = {"Green Whelp Scale",nil,nil,nil,1,0,0,15,0,},
[7406] = {"Infiltrator Cord",nil,nil,nil,32,27,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[7407] = {"Infiltrator Armor",nil,nil,nil,35,30,0,4,2,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,21511,},nil,nil,},
[7408] = {"Infiltrator Shoulders",nil,nil,nil,33,28,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,21511,},nil,nil,},
[7409] = {"Infiltrator Boots",nil,nil,nil,33,28,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,16883,21511,},nil,nil,},
[7410] = {"Infiltrator Bracers",nil,nil,nil,31,26,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[7411] = {"Infiltrator Cloak",nil,nil,nil,31,26,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,21510,},nil,nil,},
[7412] = {"Infiltrator Gloves",nil,nil,nil,32,27,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[7413] = {"Infiltrator Cap",nil,nil,nil,33,28,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,21511,},nil,nil,},
[7414] = {"Infiltrator Pants",nil,nil,nil,34,29,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,21511,},nil,nil,},
[7415] = {"Dervish Spaulders",nil,nil,nil,29,24,0,4,2,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[7416] = {"Phalanx Bracers",nil,nil,nil,31,26,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[7417] = {"Phalanx Boots",nil,nil,nil,34,29,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,21511,},nil,nil,},
[7418] = {"Phalanx Breastplate",nil,nil,nil,35,30,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,21511,},nil,nil,},
[7419] = {"Phalanx Cloak",nil,nil,nil,30,25,0,4,1,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,},nil,nil,},
[7420] = {"Phalanx Headguard",nil,nil,nil,33,28,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,21511,},nil,nil,},
[7421] = {"Phalanx Gauntlets",nil,nil,nil,33,28,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,21511,},nil,nil,},
[7422] = {"Phalanx Girdle",nil,nil,nil,32,27,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[7423] = {"Phalanx Leggings",nil,nil,nil,34,29,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,21511,},nil,nil,},
[7424] = {"Phalanx Spaulders",nil,nil,nil,33,28,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[7428] = {"Shadowcat Hide",nil,nil,nil,30,0,0,7,0,},
[7429] = {"Twilight Armor",nil,nil,nil,40,35,0,4,1,nil,{2855,2857,4149,153451,153462,},{4636,19297,},nil,nil,},
[7430] = {"Twilight Robe",nil,nil,nil,40,35,0,4,1,nil,{2855,2857,4149,153451,153462,},{4636,10569,21511,},nil,nil,},
[7431] = {"Twilight Pants",nil,nil,nil,39,34,0,4,1,nil,{2855,2857,4149,153462,},{4636,10569,19297,21511,},nil,nil,},
[7432] = {"Twilight Cowl",nil,nil,nil,38,33,0,4,1,nil,{2855,2857,4149,153462,},{4636,10569,19297,21511,},nil,nil,},
[7433] = {"Twilight Gloves",nil,nil,nil,37,32,0,4,1,nil,{2714,2855,2857,4149,153462,},{4636,10569,21511,},nil,nil,},
[7434] = {"Twilight Boots",nil,nil,nil,37,32,0,4,1,nil,{2714,2855,2857,4149,153462,},{4636,10569,19297,21511,},nil,nil,},
[7435] = {"Twilight Mantle",nil,nil,nil,38,33,0,4,1,nil,{2855,2857,4149,153462,},{4636,10569,21511,},nil,nil,},
[7436] = {"Twilight Cape",nil,nil,nil,35,30,0,4,1,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,21511,},nil,nil,},
[7437] = {"Twilight Cuffs",nil,nil,nil,36,31,0,4,1,nil,{2714,2855,2857,4149,153462,},{4636,10569,19297,21511,},nil,nil,},
[7438] = {"Twilight Belt",nil,nil,nil,36,31,0,4,1,nil,{2855,2857,4149,153462,},{4636,5758,10569,19297,21511,},nil,nil,},
[7439] = {"Sentinel Breastplate",nil,nil,nil,40,35,0,4,2,nil,{2855,2857,4149,153451,153462,},{4636,10569,21511,},nil,nil,},
[7440] = {"Sentinel Trousers",nil,nil,nil,39,34,0,4,2,nil,{2855,2857,4149,153462,},{4636,10569,21511,},nil,nil,},
[7441] = {"Sentinel Cap",nil,nil,nil,38,33,0,4,2,nil,{2855,2857,4149,153462,},{4636,10569,21511,},nil,nil,},
[7442] = {"Gyromast's Key",nil,nil,nil,1,0,0,12,0,},
[7443] = {"Sentinel Gloves",nil,nil,nil,37,32,0,4,2,nil,{2855,2857,4149,153462,},{4636,10569,19297,21511,},nil,nil,},
[7444] = {"Sentinel Boots",nil,nil,nil,37,32,0,4,2,nil,{2855,2857,4149,153462,},{4636,10569,21511,},nil,nil,},
[7445] = {"Sentinel Shoulders",nil,nil,nil,38,33,0,4,2,nil,{2855,2857,4149,153462,},{4636,10569,19297,21511,},nil,nil,},
[7446] = {"Sentinel Cloak",nil,nil,nil,36,31,0,4,1,nil,{2855,2857,4149,153462,},{4636,10569,21511,},nil,nil,},
[7447] = {"Sentinel Bracers",nil,nil,nil,36,31,0,4,2,nil,{2855,2857,4149,153462,},{4636,10569,19297,21511,},nil,nil,},
[7448] = {"Sentinel Girdle",nil,nil,nil,36,31,0,4,2,nil,{2714,2855,2857,4149,153462,},{4636,10569,21511,},nil,nil,},
[7449] = {"Pattern: Dusky Leather Leggings",64,nil,nil,33,0,0,9,1,{92,682,683,685,687,689,690,691,729,767,772,856,858,1022,1023,1044,1069,1082,1084,1085,1108,1114,1151,1152,11686,11563,11562,11561,10759,10758,2348,2356,2406,2407,2408,2559,2560,2561,2563,2565,2850,2578,2579,2592,2735,2760,2761,2829,2831,2852,8518,7874,7873,7872,7603,7353,7348,7347,7346,7341,7337,7335,7332,7329,7328,7327,7175,7078,7071,3981,6733,6575,6523,6427,6426,6392,6391,4041,6329,6234,6233,6232,6230,6227,6226,6224,6223,6219,6212,6211,6207,6206,4119,4124,4140,4142,4143,4144,4147,4150,4151,4154,4158,4248,4249,5930,4304,4324,4344,5771,4413,5616,5477,4499,5249,5229,5184,4856,4852,4851,4850,4846,4681,4845,4692,4696,4697,4700,4844,4726,4728,4814,4813,4811,4719,4718,4713,4712,4711,4687,4680,4679,4675,4825,4674,4673,4672,4671,4668,4666,4665,4663,4648,4647,4646,4645,4644,4642,4861,4641,4640,4639,4638,4637,4636,4635,4634,4633,4623,4540,4539,4538,4532,4531,4525,4523,4522,4520,4518,4517,4515,4442,4440,4437,4436,4427,4401,5422,4362,4358,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4133,4130,4114,4112,4109,4104,4101,4099,4095,4093,4062,4056,4052,4023,3984,6167,6208,3834,3807,6213,6220,3803,3799,3765,3762,3758,3755,3752,3660,7022,3378,2907,2893,2892,2783,2764,2742,2739,2732,2729,2727,7333,2716,7349,7351,2649,2624,2619,2591,2590,2589,2588,2587,2586,2584,2583,2582,2581,2574,2573,2572,2571,2570,2569,2567,2566,2564,2562,2557,2556,2555,2554,2552,2440,2434,2417,2414,2412,2377,2376,8138,2374,2373,2372,2371,2369,2368,2359,2346,2345,2344,2337,2319,2287,2272,2271,2270,2269,2256,2255,2253,2252,2251,2250,2249,2248,2246,2242,2241,2240,2091,2089,1754,1717,1715,1561,1270,1251,1158,1157,1110,1096,1062,1053,1052,1051,1038,1036,1034,10757,978,948,941,940,938,937,10992,920,909,892,879,877,780,766,759,741,740,736,702,11576,11577,701,699,697,694,686,681,11785,11787,674,667,660,604,597,595,588,587,570,533,522,412,334,212,210,206,205,},{3703,2852,2855,2857,2560,75296,75297,4149,153462,},{4633,4634,16883,},nil,nil,},
[7450] = {"Pattern: Green Whelp Armor",64,nil,nil,35,0,0,9,1,{92,682,683,684,685,687,689,690,691,767,772,854,856,858,949,1017,1022,1023,1085,1108,1150,1151,1152,1557,11563,11562,10759,10758,10617,2348,2356,2406,2407,2408,2559,2560,2561,2563,2565,2850,2579,2592,2635,2728,2735,2760,2761,2830,2852,2906,7874,7873,7872,7603,7353,7352,7348,7347,7346,7341,7337,7335,7332,7329,7328,7327,7175,3825,7078,7030,6575,6427,6426,4035,4038,6329,6234,6233,6232,6230,6227,6226,6225,6224,6223,6212,6211,6207,6206,4118,4119,4124,4139,4140,4142,4143,4147,4150,4151,4154,4158,4248,4249,6170,6035,4304,4342,4344,4393,4397,5616,5600,4514,5184,4662,4856,4852,4851,4850,4847,4846,4681,4845,4692,4693,4695,4696,4697,4844,4726,4727,4728,4729,4814,4813,4723,4716,4714,4713,4712,4711,4684,4675,4825,4672,4671,4667,4666,4665,4664,4663,4655,4651,4649,4648,4646,4644,4643,4642,4861,4641,4978,4640,4638,4637,4636,4635,4634,4633,4623,4540,4539,4538,4530,4525,4523,4520,4519,4518,4517,4516,4504,4481,4480,5286,4442,4440,4436,4427,4388,4363,4360,4359,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4283,4282,4281,4273,4133,4130,4107,4101,4099,4095,4062,4050,4029,4024,4023,6208,3834,3833,3759,3758,3755,3660,2893,2783,2743,2739,2732,2729,2727,2721,7333,7334,2714,7349,7351,2649,2628,2619,2618,2590,2589,2588,2587,2586,2585,2584,2583,2582,2581,2574,2573,2572,2571,2570,2569,2566,2564,2562,2558,2556,2555,2554,2553,2552,2422,2413,2412,2411,2377,2376,2374,2371,2369,2368,2359,2358,2346,2319,2304,2287,2271,2269,2268,2256,2255,2254,2253,2252,2251,2250,2249,2248,2245,2242,2241,2240,9377,1715,1562,1487,1418,1270,1258,1251,1200,1158,1157,1110,1096,1057,1054,1053,1052,1051,1034,10756,978,10760,948,942,941,940,938,937,10992,920,898,889,877,871,787,785,780,760,757,741,740,736,702,11578,701,697,696,694,686,681,11777,671,667,660,597,595,11937,588,587,533,522,12876,412,314,212,210,206,205,},{3703,2714,2852,2855,2857,2560,75296,75297,4149,153462,},{4634,16883,},nil,nil,},
[7451] = {"Pattern: Green Whelp Bracers",64,nil,nil,38,0,0,9,1,nil,nil,nil,{4225,7852,7854,},nil,},
[7452] = {"Pattern: Dusky Boots",64,nil,nil,40,0,0,9,1,{92,684,728,772,1114,11561,2850,2731,2735,2852,7329,7175,6426,6227,4139,4143,5650,5649,5616,5601,5333,5261,5254,4852,4847,4846,4844,4666,4644,4861,4540,4308,4306,4303,4302,4301,4300,4299,4298,4295,4294,4292,4291,4287,4286,2742,2716,2591,2590,2574,2251,2248,2246,2242,1561,1144,1096,14123,},{2855,2857,4149,153451,153462,},nil,nil,nil,},
[7453] = {"Pattern: Swift Boots",64,nil,nil,40,0,0,9,1,{92,682,684,687,689,690,691,767,772,854,858,1082,1085,1108,1114,1151,1152,1550,1557,13718,13142,13141,12836,12222,12217,12216,11793,11792,11791,11790,11687,11686,11562,11561,11559,2407,2408,2559,2561,2563,2565,2850,2592,2635,2657,2658,2686,2725,2726,2728,2731,2735,2760,2761,2762,2791,2830,2831,2852,2923,8637,7874,7873,7872,7858,7857,7856,7855,7725,7396,7353,7352,7348,7347,7346,7345,7344,7342,7341,7337,7335,7332,7329,7328,7327,7321,7320,7309,7290,7286,7276,7247,7246,7078,7069,7012,7011,6733,6427,6426,6234,6232,6227,6212,4139,4140,4142,4143,4150,4151,4154,6170,6125,4304,5844,4342,4351,4352,4356,4396,4397,5771,5650,5649,5648,5647,5623,5618,5617,5616,5615,5337,5336,5334,5331,5295,5292,5272,5268,5255,5254,5253,5251,5249,5240,5236,5234,5229,5184,4860,4856,4855,4853,4852,4851,4850,4848,4676,4847,4678,4846,4681,4845,4685,4692,4693,4694,4695,4699,4702,4844,4727,4729,4719,4716,4715,4714,4686,4680,4679,4674,4673,4657,4656,4655,4649,4648,4647,4645,4644,4861,4863,4641,4635,5224,4634,4632,4623,4540,4538,4532,5245,4525,5260,5278,5286,4465,5300,5308,4386,5419,5420,5422,5423,5425,5426,5428,4360,4358,4334,4329,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,5646,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4283,4260,4133,4131,5850,5856,5857,5935,4063,5984,3715,7022,2893,2892,2773,2763,2743,2742,2740,2739,2732,2729,2727,2721,2720,2719,2717,7333,7334,2701,2653,7349,2650,2649,2624,2618,2611,2599,2597,2595,2591,2590,2589,2588,2585,2584,2583,2581,2574,2573,2572,2571,2570,2569,2567,2566,2564,2562,2558,2557,2556,2555,2554,2547,7789,2421,2417,2416,2415,2377,2376,8095,8138,2371,8311,2359,2318,2287,2271,2256,2255,2254,2253,2252,2251,2250,2249,2248,2247,2246,2243,2242,2241,2240,8759,1907,1563,1562,1561,1490,1488,1144,1097,1096,1081,978,942,940,939,938,937,877,861,780,769,768,766,765,764,760,759,750,744,743,741,740,710,702,11577,701,697,696,694,686,681,11777,11778,11781,11785,11787,11788,674,671,667,660,597,595,587,12220,13533,14123,},{2855,2857,4149,141979,153451,153462,},{4636,16883,},nil,nil,},
[7454] = {"Knight's Breastplate",nil,nil,nil,39,34,0,4,3,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[7455] = {"Knight's Legguards",nil,nil,nil,39,34,0,4,3,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[7456] = {"Knight's Headguard",nil,nil,nil,38,33,0,4,3,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[7457] = {"Knight's Gauntlets",nil,nil,nil,37,32,0,4,3,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[7458] = {"Knight's Boots",nil,nil,nil,37,32,0,4,3,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[7459] = {"Knight's Pauldrons",nil,nil,nil,38,33,0,4,3,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[7460] = {"Knight's Cloak",nil,nil,nil,34,29,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[7461] = {"Knight's Bracers",nil,nil,nil,36,31,0,4,3,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[7462] = {"Knight's Girdle",nil,nil,nil,37,32,0,4,3,nil,{2714,2855,2857,4149,153462,},{4636,},nil,nil,},
[7463] = {"Sentinel Buckler",nil,nil,nil,38,33,0,4,6,nil,{2855,2857,4149,153462,},{4636,10569,},nil,nil,},
[7464] = {"Glyphs of Summoning",64,nil,nil,1,0,0,12,0,},
[7465] = {"Knight's Crest",nil,nil,nil,39,34,0,4,6,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[7468] = {"Regal Robe",nil,nil,nil,45,40,0,4,1,nil,{2855,2857,4149,142184,153451,153453,},{4637,21228,21512,},nil,nil,},
[7469] = {"Regal Leggings",nil,nil,nil,44,39,0,4,1,nil,{2855,2857,4149,141979,142184,153451,},{4637,21228,21512,},nil,nil,},
[7470] = {"Regal Wizard Hat",nil,nil,nil,42,37,0,4,1,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,},nil,nil,},
[7471] = {"Regal Gloves",nil,nil,nil,42,37,0,4,1,nil,{2855,2857,4149,141979,153451,},{4637,9265,},nil,nil,},
[7472] = {"Regal Boots",nil,nil,nil,41,36,0,4,1,nil,{2855,2857,4149,141979,153451,},{4637,9265,},nil,nil,},
[7473] = {"Regal Mantle",nil,nil,nil,42,37,0,4,1,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,},nil,nil,},
[7474] = {"Regal Cloak",nil,nil,nil,40,35,0,4,1,nil,{2855,2857,4149,153451,153462,},{4636,10569,13875,19297,21511,},nil,nil,},
[7475] = {"Regal Cuffs",nil,nil,nil,41,36,0,4,1,nil,{2855,2857,4149,141979,153451,},{4637,9265,13875,},nil,nil,},
[7476] = {"Regal Sash",nil,nil,nil,40,35,0,4,1,nil,{2855,2857,4149,153451,153462,},{4636,10569,21150,21511,},nil,nil,},
[7477] = {"Ranger Tunic",nil,nil,nil,45,40,0,4,2,nil,{2855,2857,4149,141979,142184,153451,153453,},{4637,21512,},nil,nil,},
[7478] = {"Ranger Leggings",nil,nil,nil,43,38,0,4,2,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,},nil,nil,},
[7479] = {"Ranger Helm",nil,nil,nil,42,37,0,4,2,nil,{2855,2857,4149,141979,153451,},{4637,9265,},nil,nil,},
[7480] = {"Ranger Gloves",nil,nil,nil,41,36,0,4,2,nil,{2855,2857,4149,141979,153451,},{4637,9265,},nil,nil,},
[7481] = {"Ranger Boots",nil,nil,nil,42,37,0,4,2,nil,{2855,2857,4149,141979,153451,},{4637,9265,},nil,nil,},
[7482] = {"Ranger Shoulders",nil,nil,nil,42,37,0,4,2,nil,{2855,2857,4149,141979,153451,},{4637,9265,},nil,nil,},
[7483] = {"Ranger Cloak",nil,nil,nil,40,35,0,4,1,nil,{2855,2857,4149,153451,153462,},{4636,10569,19297,21511,},nil,nil,},
[7484] = {"Ranger Wristguards",nil,nil,nil,41,36,0,4,2,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,},nil,nil,},
[7485] = {"Ranger Cord",nil,nil,nil,41,36,0,4,2,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,},nil,nil,},
[7486] = {"Captain's Breastplate",nil,nil,nil,44,39,0,4,3,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[7487] = {"Captain's Leggings",nil,nil,nil,43,38,0,4,3,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[7488] = {"Captain's Circlet",nil,nil,nil,42,37,0,4,3,nil,{2855,2857,4149,141979,142184,153451,},{4637,5758,},nil,nil,},
[7489] = {"Captain's Gauntlets",nil,nil,nil,41,36,0,4,3,nil,{2855,2857,4149,141979,153451,},{4637,},nil,nil,},
[7490] = {"Captain's Boots",nil,nil,nil,42,37,0,4,3,nil,{2855,2857,4149,141979,153451,},{4637,},nil,nil,},
[7491] = {"Captain's Shoulderguards",nil,nil,nil,43,38,0,4,3,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[7492] = {"Captain's Cloak",nil,nil,nil,39,34,0,4,1,nil,{2855,2857,4149,153462,},{4636,10569,},nil,nil,},
[7493] = {"Captain's Bracers",nil,nil,nil,40,35,0,4,3,nil,{2855,2857,4149,153451,153462,},{4636,10569,},nil,nil,},
[7494] = {"Captain's Waistguard",nil,nil,nil,41,36,0,4,3,nil,{2855,2857,4149,141979,142184,153451,},nil,nil,nil,},
[7495] = {"Captain's Buckler",nil,nil,nil,44,39,0,4,6,nil,{2855,2857,4149,141979,142184,153451,},{4637,13875,},nil,nil,},
[7496] = {"Field Plate Shield",nil,nil,nil,43,38,0,4,6,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[7498] = {"Top of Gelkak's Key",2048,nil,nil,1,0,0,12,0,{2323,},nil,nil,nil,nil,},
[7499] = {"Middle of Gelkak's Key",2048,nil,nil,1,0,0,12,0,{10323,2208,2207,2206,2205,2204,2203,2202,2201,},nil,nil,nil,nil,},
[7500] = {"Bottom of Gelkak's Key",2048,nil,nil,1,0,0,12,0,{2233,2236,},nil,nil,nil,nil,},
[7506] = {"Gnomish Universal Remote",nil,nil,nil,25,0,0,4,0,},
[7507] = {"Arcane Orb",nil,nil,nil,10,0,0,4,0,nil,nil,nil,nil,{1880,1882,},},
[7508] = {"Ley Orb",nil,nil,nil,10,0,0,4,0,nil,nil,nil,nil,{1861,1884,},},
[7509] = {"Manaweave Robe",nil,nil,nil,20,0,0,4,1,nil,nil,nil,nil,{1941,},},
[7510] = {"Lesser Spellfire Robes",nil,nil,nil,20,0,0,4,1,nil,nil,nil,nil,{1962,},},
[7511] = {"Astral Knot Robe",nil,nil,nil,31,0,0,4,1,nil,nil,nil,nil,{1942,},},
[7512] = {"Nether-lace Robe",nil,nil,nil,31,0,0,4,1,nil,nil,nil,nil,{1946,},},
[7513] = {"Ragefire Wand",nil,nil,nil,40,0,0,2,19,nil,nil,nil,nil,{1952,},},
[7514] = {"Icefury Wand",nil,nil,nil,40,0,0,2,19,nil,nil,nil,nil,{1952,},},
[7515] = {"Celestial Orb",nil,nil,nil,40,0,0,4,0,nil,nil,nil,nil,{1958,},},
[7516] = {"Tabetha's Instructions",nil,nil,nil,0,0,0,0,0,},
[7517] = {"Gossamer Tunic",nil,nil,nil,50,45,0,4,1,nil,{4149,153451,153453,153454,153462,},{4638,9265,9541,12122,19035,},nil,nil,},
[7518] = {"Gossamer Robe",nil,nil,nil,50,45,0,4,1,nil,{4149,153451,153453,153454,153462,},{4638,19035,},nil,nil,},
[7519] = {"Gossamer Pants",nil,nil,nil,47,42,0,4,1,nil,{4149,153451,153453,153462,},{4638,9265,19035,21512,},nil,nil,},
[7520] = {"Gossamer Headpiece",nil,nil,nil,47,42,0,4,1,nil,{4149,153451,153453,153462,},{4638,9265,13875,19035,21512,},nil,nil,},
[7521] = {"Gossamer Gloves",nil,nil,nil,46,41,0,4,1,nil,{4149,153451,153453,153462,},{4638,9265,10752,19035,21512,},nil,nil,},
[7522] = {"Gossamer Boots",nil,nil,nil,45,40,0,4,1,nil,{2855,2857,4149,141979,142184,153451,153453,},{4637,9265,21512,},nil,nil,},
[7523] = {"Gossamer Shoulderpads",nil,nil,nil,46,41,0,4,1,nil,{4149,153451,153453,153462,},{4638,9265,10752,16885,19035,21512,},nil,nil,},
[7524] = {"Gossamer Cape",nil,nil,nil,44,39,0,4,1,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,21512,},nil,nil,},
[7525] = {"Gossamer Bracers",nil,nil,nil,45,40,0,4,1,nil,{2855,2857,4149,141979,153451,153453,153464,},{4637,9265,21512,},nil,nil,},
[7526] = {"Gossamer Belt",nil,nil,nil,46,41,0,4,1,nil,{4149,153451,153453,153462,},{4638,9265,19035,21512,},nil,nil,},
[7527] = {"Cabalist Chestpiece",nil,nil,nil,50,45,0,4,2,nil,{4149,153451,153453,153454,153462,},{4638,9265,12122,19035,},nil,nil,},
[7528] = {"Cabalist Leggings",nil,nil,nil,48,43,0,4,2,nil,{4149,153451,153453,153462,},{4638,9265,19035,21512,},nil,nil,},
[7529] = {"Cabalist Helm",nil,nil,nil,47,42,0,4,2,nil,{4149,153451,153453,153462,},{4638,5758,9265,19035,21512,},nil,nil,},
[7530] = {"Cabalist Gloves",nil,nil,nil,46,41,0,4,2,nil,{4149,153451,153453,153462,},{4638,9265,10752,19035,21512,},nil,nil,},
[7531] = {"Cabalist Boots",nil,nil,nil,46,41,0,4,2,nil,{4149,153451,153453,153462,},{4638,10479,19035,21512,},nil,nil,},
[7532] = {"Cabalist Spaulders",nil,nil,nil,47,42,0,4,2,nil,{4149,153451,153453,153462,},{4638,9265,10752,19035,21512,},nil,nil,},
[7533] = {"Cabalist Cloak",nil,nil,nil,44,39,0,4,1,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,21512,},nil,nil,},
[7534] = {"Cabalist Bracers",nil,nil,nil,45,40,0,4,2,nil,{2855,2857,4149,141979,153451,153453,},{4637,21228,21512,},nil,nil,},
[7535] = {"Cabalist Belt",nil,nil,nil,46,41,0,4,2,nil,{4149,153451,153453,153462,},{4638,10752,19035,21512,},nil,nil,},
[7536] = {"Champion's Wall Shield",nil,nil,nil,48,43,0,4,6,nil,{4149,153451,153453,153462,},{4638,},nil,nil,},
[7537] = {"Gothic Shield",nil,nil,nil,49,44,0,4,6,nil,{4149,153451,153453,153462,},{4638,5758,19035,},nil,nil,},
[7538] = {"Champion's Armor",nil,nil,nil,48,43,0,4,3,nil,{4149,153451,153453,153462,},{4638,},nil,nil,},
[7539] = {"Champion's Leggings",nil,nil,nil,48,43,0,4,3,nil,{4149,153451,153453,153462,},{4638,},nil,nil,},
[7540] = {"Champion's Helmet",nil,nil,nil,47,42,0,4,3,nil,{4149,153451,153453,153462,},{4638,},nil,nil,},
[7541] = {"Champion's Gauntlets",nil,nil,nil,46,41,0,4,3,nil,{4149,153451,153453,153462,},{4638,},nil,nil,},
[7542] = {"Champion's Greaves",nil,nil,nil,46,41,0,4,3,nil,{4149,153451,153453,153462,},{4638,},nil,nil,},
[7543] = {"Champion's Pauldrons",nil,nil,nil,47,42,0,4,3,nil,{4149,153451,153453,153462,},nil,nil,nil,},
[7544] = {"Champion's Cape",nil,nil,nil,44,39,0,4,1,nil,{2855,2857,4149,141979,153451,},{4637,},nil,nil,},
[7545] = {"Champion's Bracers",nil,nil,nil,45,40,0,4,3,nil,{2855,2857,4149,141979,142184,153451,153453,},{4637,},nil,nil,},
[7546] = {"Champion's Girdle",nil,nil,nil,46,41,0,4,3,nil,{4149,153451,153453,153462,},{4638,5758,19035,},nil,nil,},
[7549] = {"Fairy's Embrace",nil,nil,nil,47,42,0,4,0,nil,nil,{13881,},nil,nil,},
[7551] = {"Entwined Opaline Talisman",nil,nil,nil,47,42,0,4,0,nil,nil,{13881,},nil,nil,},
[7552] = {"Falcon's Hook",nil,nil,nil,44,39,0,4,0,nil,{2855,2857,4149,141979,153451,},{4637,13881,16884,},nil,nil,},
[7553] = {"Band of the Unicorn",nil,nil,nil,48,43,0,4,0,nil,{4149,153451,153453,153462,},{4638,9265,13881,16884,16885,19035,},nil,nil,},
[7554] = {"Willow Branch",nil,nil,nil,19,14,0,4,0,nil,{2847,2849,2850,3642,75293,75295,74447,153462,},{4632,19298,},nil,nil,},
[7555] = {"Regal Star",nil,nil,nil,45,40,0,4,0,nil,{2855,2857,4149,141979,142184,153451,153453,},{4637,9265,},nil,nil,},
[7556] = {"Twilight Orb",nil,nil,nil,40,35,0,4,0,nil,{2855,2857,4149,141979,142184,153451,153462,},{4636,4637,9265,10569,19297,},nil,nil,},
[7557] = {"Gossamer Rod",nil,nil,nil,50,45,0,4,0,nil,{4149,153451,153453,153454,153462,},{4638,19035,},nil,nil,},
[7558] = {"Shimmering Stave",nil,nil,nil,25,20,0,4,0,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,4633,},nil,nil,},
[7559] = {"Runic Cane",nil,nil,nil,17,12,0,4,0,},
[7560] = {"Schematic: Gnomish Universal Remote",64,nil,nil,25,0,0,9,3,nil,nil,nil,{5175,6730,},nil,},
[7561] = {"Schematic: Goblin Jumper Cables",64,nil,nil,33,0,0,9,3,nil,nil,nil,{3134,3537,4086,},nil,},
[7566] = {"Agamand Family Sword",nil,nil,nil,1,0,0,12,0,nil,{105169,},nil,nil,nil,},
[7567] = {"Agamand Family Axe",nil,nil,nil,1,0,0,12,0,nil,{105170,},nil,nil,nil,},
[7568] = {"Agamand Family Dagger",nil,nil,nil,1,0,0,12,0,nil,{105171,},nil,nil,nil,},
[7569] = {"Agamand Family Mace",nil,nil,nil,1,0,0,12,0,nil,{105172,},nil,nil,nil,},
[7586] = {"Tharnariun's Hope",nil,nil,nil,1,0,0,12,0,},
[7587] = {"Thun'grim's Instructions",nil,nil,nil,1,0,0,12,0,},
[7606] = {"Polar Gauntlets",nil,nil,nil,22,0,0,4,3,nil,nil,nil,nil,{2040,},},
[7607] = {"Sable Wand",nil,nil,nil,22,0,0,2,19,nil,nil,nil,nil,{2040,},},
[7608] = {"Seer's Fine Stein",nil,nil,nil,21,16,0,4,0,nil,{2847,2849,2850,2852,2855,3642,75295,74447,75296,75297,153462,},nil,nil,nil,},
[7609] = {"Elder's Amber Stave",nil,nil,nil,35,30,0,4,0,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,4636,16883,},nil,nil,},
[7610] = {"Aurora Sphere",nil,nil,nil,41,36,0,4,0,nil,{2855,2857,4149,141979,142184,153451,153462,},{4636,4637,},nil,nil,},
[7611] = {"Mistscape Stave",nil,nil,nil,46,41,0,4,0,nil,{4149,153451,153453,153462,},{4638,9265,19035,},nil,nil,},
[7613] = {"Pattern: Green Leather Armor",64,nil,nil,31,0,0,9,1,nil,nil,nil,{2679,2698,},nil,},
[7626] = {"Bundle of Furs",nil,nil,nil,0,1,0,12,0,},
[7627] = {"Dolanaar Delivery",nil,nil,nil,1,0,0,0,0,},
[7628] = {"Nondescript Letter",nil,nil,nil,0,1,0,12,0,},
[7629] = {"Ukor's Burden",nil,nil,nil,1,0,0,0,0,},
[7646] = {"Crate of Inn Supplies",nil,nil,nil,1,0,0,12,0,},
[7666] = {"Shattered Necklace",2048,2198,nil,37,37,0,12,0,{4856,4852,4851,4846,4845,4844,},nil,nil,nil,nil,},
[7667] = {"Talvash's Phial of Scrying",64,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{3375,},},
[7668] = {"Bloodstained Journal",2048,nil,nil,1,0,0,15,0,},
[7669] = {"Shattered Necklace Ruby",2048,nil,nil,1,0,0,12,0,nil,{113757,},nil,nil,nil,},
[7670] = {"Shattered Necklace Sapphire",2048,nil,nil,1,0,0,12,0,{4854,},nil,nil,nil,nil,},
[7671] = {"Shattered Necklace Topaz",2048,nil,nil,1,0,0,12,0,nil,{125477,},nil,nil,nil,},
[7672] = {"Shattered Necklace Power Source",2048,nil,nil,1,0,0,12,0,{2748,},nil,nil,nil,nil,},
[7673] = {"Talvash's Enhancing Necklace",nil,nil,nil,47,0,0,4,0,nil,nil,nil,nil,{2361,},},
[7674] = {"Delivery to Mathias",nil,nil,nil,1,1,0,12,0,},
[7675] = {"Defias Shipping Schedule",nil,nil,nil,1,1,0,12,0,{6846,},nil,nil,nil,nil,},
[7676] = {"Thistle Tea",nil,nil,nil,15,5,0,0,3,nil,nil,nil,nil,{2358,2381,},},
[7678] = {"Recipe: Thistle Tea",80,nil,nil,15,0,0,9,5,},
[7679] = {"Shrike Bat Fang",nil,nil,nil,1,0,0,12,0,},
[7680] = {"Jadespine Basilisk Scale",nil,nil,nil,1,0,0,12,0,},
[7682] = {"Torturing Poker",nil,nil,nil,34,29,0,2,15,{3983,},nil,nil,nil,nil,},
[7683] = {"Bloody Brass Knuckles",nil,nil,nil,34,29,0,2,13,{3983,},nil,nil,nil,nil,},
[7684] = {"Bloodmage Mantle",nil,nil,nil,35,30,0,4,1,{4543,},nil,nil,nil,nil,},
[7685] = {"Orb of the Forgotten Seer",nil,nil,nil,38,33,0,4,0,{4543,},nil,nil,nil,nil,},
[7686] = {"Ironspine's Eye",nil,nil,nil,35,30,0,4,0,{6489,},nil,nil,nil,nil,},
[7687] = {"Ironspine's Fist",nil,nil,nil,35,30,0,2,4,{6489,},nil,nil,nil,nil,},
[7688] = {"Ironspine's Ribcage",nil,nil,nil,35,30,0,4,3,{6489,},nil,nil,nil,nil,},
[7689] = {"Morbid Dawn",nil,nil,nil,35,30,0,2,8,{6488,},nil,nil,nil,nil,},
[7690] = {"Ebon Vise",nil,nil,nil,35,30,0,4,2,{6488,},nil,nil,nil,nil,},
[7691] = {"Embalmed Shroud",nil,nil,nil,35,30,0,4,1,{6488,},nil,nil,nil,nil,},
[7708] = {"Necrotic Wand",nil,nil,nil,35,30,0,2,19,{6490,},nil,nil,nil,nil,},
[7709] = {"Blighted Leggings",nil,nil,nil,35,30,0,4,1,{6490,},nil,nil,nil,nil,},
[7710] = {"Loksey's Training Stick",nil,nil,nil,36,31,0,2,10,{3974,},nil,nil,nil,nil,},
[7711] = {"Robe of Doan",nil,nil,nil,38,33,0,4,1,{6487,},nil,nil,nil,nil,},
[7712] = {"Mantle of Doan",nil,nil,nil,38,33,0,4,1,{6487,},nil,nil,nil,nil,},
[7713] = {"Illusionary Rod",nil,nil,nil,39,34,0,2,10,{6487,},nil,nil,nil,nil,},
[7714] = {"Hypnotic Blade",nil,nil,nil,39,34,0,2,15,{6487,},nil,nil,nil,nil,},
[7715] = {"Onin's Report",nil,nil,nil,1,1,0,12,0,},
[7717] = {"Ravager",nil,nil,nil,42,37,0,2,1,{3975,},nil,nil,nil,nil,},
[7718] = {"Herod's Shoulder",nil,nil,nil,42,37,0,4,3,{3975,},nil,nil,nil,nil,},
[7719] = {"Raging Berserker's Helm",nil,nil,nil,42,37,0,4,3,{3975,},nil,nil,nil,nil,},
[7720] = {"Whitemane's Chapeau",nil,nil,nil,44,39,0,4,1,{3977,},nil,nil,nil,nil,},
[7721] = {"Hand of Righteousness",nil,nil,nil,44,39,0,2,4,{3977,},nil,nil,nil,nil,},
[7722] = {"Triune Amulet",64,nil,nil,44,39,0,4,0,{3977,},nil,nil,nil,nil,},
[7723] = {"Mograine's Might",nil,nil,nil,44,39,0,2,5,{3976,},nil,nil,nil,nil,},
[7724] = {"Gauntlets of Divinity",nil,nil,nil,44,39,0,4,3,{3976,},nil,nil,nil,nil,},
[7726] = {"Aegis of the Scarlet Commander",nil,nil,nil,44,39,0,4,6,{3976,},nil,nil,nil,nil,},
[7727] = {"Watchman Pauldrons",nil,nil,nil,32,27,0,4,2,{6427,6426,4304,4540,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4280,},nil,nil,nil,nil,},
[7728] = {"Beguiler Robes",nil,nil,nil,34,29,0,4,1,{6427,6426,4304,4540,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,},nil,nil,nil,nil,},
[7729] = {"Chesterfall Musket",nil,nil,nil,33,28,3,2,3,{6427,6426,4304,4540,4308,4306,4303,4302,4301,4300,4299,4298,4296,4295,4294,4293,4292,4291,4290,4288,4287,4286,4285,4283,4282,},nil,nil,nil,nil,},
[7730] = {"Cobalt Crusher",nil,nil,nil,34,29,0,2,5,{6427,6426,4304,4540,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,},nil,nil,nil,nil,},
[7731] = {"Ghostshard Talisman",64,nil,nil,35,30,0,4,0,{6490,},nil,nil,nil,nil,},
[7733] = {"Staff of Prehistoria",64,nil,nil,1,0,0,12,0,},
[7734] = {"Six Demon Bag",nil,nil,nil,51,46,0,4,0,nil,{153451,153453,153454,},{5758,10752,},nil,nil,},
[7735] = {"Jannok's Rose",nil,nil,nil,0,0,0,12,0,},
[7736] = {"Fight Club",nil,nil,nil,39,34,0,2,4,{4540,4303,4302,4301,4300,4299,4298,4297,4295,4294,4292,4290,4289,4286,},nil,nil,nil,nil,},
[7737] = {"Sethir's Journal",nil,nil,nil,1,1,0,12,0,},
[7738] = {"Evergreen Gloves",nil,nil,nil,18,0,0,4,1,nil,nil,nil,nil,{2139,},},
[7739] = {"Timberland Cape",nil,nil,nil,18,0,0,4,1,nil,nil,nil,nil,{2139,},},
[7740] = {"Gni'kiv Medallion",1088,nil,nil,1,0,0,12,0,nil,{123329,},nil,nil,nil,},
[7741] = {"The Shaft of Tsol",1088,nil,nil,1,0,0,12,0,{6910,},nil,nil,nil,nil,},
[7742] = {"Schematic: Gnomish Cloaking Device",64,nil,nil,40,0,0,9,3,{7800,},nil,nil,{6777,},nil,},
[7746] = {"Explorers' League Commendation",nil,nil,nil,41,0,0,4,0,nil,nil,nil,nil,{1050,},},
[7747] = {"Vile Protector",nil,nil,nil,41,0,0,4,6,nil,nil,nil,nil,{1049,},},
[7748] = {"Forcestone Buckler",16,nil,nil,45,0,0,4,6,},
[7749] = {"Omega Orb",nil,nil,nil,41,0,0,4,0,nil,nil,nil,nil,{1049,},},
[7750] = {"Mantle of Woe",nil,nil,nil,33,0,0,4,1,nil,nil,nil,nil,{1051,},},
[7751] = {"Vorrel's Boots",nil,nil,nil,30,0,0,4,2,nil,nil,nil,nil,{1051,},},
[7752] = {"Dreamslayer",nil,nil,nil,33,28,0,2,4,{6427,6426,4304,4540,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4280,},nil,nil,nil,nil,},
[7753] = {"Bloodspiller",nil,nil,nil,32,27,0,2,1,{6427,6426,4304,4540,4308,4306,4303,4302,4301,4300,4299,4298,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4280,},nil,nil,nil,nil,},
[7754] = {"Harbinger Boots",nil,nil,nil,30,25,0,4,2,{6427,6426,4304,4540,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4280,},nil,nil,nil,nil,},
[7755] = {"Flintrock Shoulders",nil,nil,nil,38,33,0,4,2,{4540,4303,4302,4301,4300,4299,4298,4297,4295,4294,4292,4291,4290,4289,4288,4286,},nil,nil,nil,nil,},
[7756] = {"Dog Training Gloves",nil,nil,nil,34,29,0,4,2,{3974,},nil,nil,nil,nil,},
[7757] = {"Windweaver Staff",nil,nil,nil,37,32,0,2,10,{4304,4540,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4292,4291,4290,4289,4288,4287,4286,},nil,nil,nil,nil,},
[7758] = {"Ruthless Shiv",nil,nil,nil,39,34,0,2,6,{4540,4303,4302,4301,4300,4299,4298,4295,4294,4292,4289,4286,},nil,nil,nil,nil,},
[7759] = {"Archon Chestpiece",nil,nil,nil,38,33,0,4,3,{4540,4303,4302,4301,4300,4299,4298,4297,4295,4294,4292,4291,4290,4289,4288,4286,},nil,nil,nil,nil,},
[7760] = {"Warchief Kilt",nil,nil,nil,39,34,0,4,2,{4540,4303,4302,4301,4300,4299,4298,4295,4294,4292,4290,4289,4286,},nil,nil,nil,nil,},
[7761] = {"Steelclaw Reaver",nil,nil,nil,38,33,0,2,0,{6427,6426,4304,4540,4308,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4292,4291,4290,4289,4288,4287,4286,},nil,nil,nil,nil,},
[7766] = {"Empty Brown Waterskin",64,nil,nil,0,1,0,12,0,},
[7767] = {"Empty Blue Waterskin",64,nil,nil,0,1,0,12,0,},
[7768] = {"Empty Red Waterskin",64,nil,nil,0,1,0,12,0,},
[7769] = {"Filled Brown Waterskin",nil,nil,nil,0,1,0,12,0,},
[7770] = {"Filled Blue Waterskin",nil,nil,nil,0,1,0,12,0,},
[7771] = {"Filled Red Waterskin",nil,nil,nil,0,1,0,12,0,},
[7786] = {"Headsplitter",nil,nil,nil,30,25,0,2,0,{6427,6426,4304,4540,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4280,},nil,nil,nil,nil,},
[7787] = {"Resplendent Guardian",nil,nil,nil,31,26,0,4,6,{6427,6426,4304,4540,4308,4306,4303,4302,4301,4300,4299,4298,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,},nil,nil,nil,nil,},
[7806] = {"Lollipop",nil,nil,nil,5,1,0,0,0,nil,{113768,},nil,nil,nil,},
[7807] = {"Candy Bar",nil,nil,nil,5,1,0,0,0,nil,{113768,},nil,nil,nil,},
[7808] = {"Chocolate Square",nil,nil,nil,5,1,0,0,0,nil,{113768,},nil,nil,nil,},
[7809] = {"Easter Dress",16,nil,nil,30,0,0,4,0,{423,},{113768,},nil,nil,nil,},
[7810] = {"Vial of Purest Water",nil,nil,nil,1,0,0,12,0,},
[7811] = {"Remaining Drops of Purest Water",nil,nil,nil,1,0,0,12,0,},
[7812] = {"Corrupt Manifestation's Bracers",2048,nil,nil,1,0,0,12,0,{5894,},nil,nil,nil,nil,},
[7813] = {"Shard of Water",nil,nil,nil,0,1,0,12,0,},
[7846] = {"Crag Coyote Fang",nil,nil,nil,1,0,0,12,0,{2728,2730,2729,2727,},nil,nil,nil,nil,},
[7847] = {"Buzzard Gizzard",nil,nil,nil,1,0,0,12,0,{2829,2830,2831,},nil,nil,nil,nil,},
[7848] = {"Rock Elemental Shard",nil,nil,nil,1,0,0,12,0,{92,2752,2735,2736,2745,2791,2919,8278,},nil,nil,nil,nil,},
[7866] = {"Empty Thaumaturgy Vessel",64,nil,nil,1,0,0,12,0,nil,nil,{7870,},nil,nil,},
[7867] = {"Vessel of Dragon's Blood",nil,nil,nil,1,0,0,12,0,},
[7870] = {"Thaumaturgy Vessel Lockbox",4,nil,nil,1,0,0,12,0,},
[7871] = {"Token of Thievery",nil,nil,nil,1,1,0,12,0,nil,{121264,},nil,nil,nil,},
[7886] = {"Untranslated Journal",2048,nil,nil,1,0,0,12,0,},
[7887] = {"Necklace and Gem Salvage",nil,nil,nil,1,0,0,12,0,},
[7888] = {"Jarkal's Enhancing Necklace",nil,nil,nil,47,0,0,4,0,nil,nil,nil,nil,{2341,},},
[7906] = {"Horns of Nez'ra",nil,nil,nil,1,0,0,12,0,{4464,4463,4462,4065,4064,615,486,485,440,437,436,435,334,},nil,nil,nil,nil,},
[7907] = {"Certificate of Thievery",nil,nil,nil,16,0,0,15,0,nil,nil,nil,nil,{2282,},},
[7908] = {"Klaven Mortwake's Journal",nil,nil,nil,1,0,0,12,0,nil,{123214,},nil,nil,nil,},
[7909] = {"Aquamarine",nil,nil,nil,45,0,0,7,0,{92,684,687,689,690,691,728,729,730,731,767,772,854,858,1082,1084,1087,1114,1150,1151,1152,1550,1557,1558,1713,1785,1791,1802,1809,1817,1821,1822,1824,15542,15213,15202,15201,14640,14638,14603,14564,14523,14520,14519,14518,14445,1883,1884,14351,1552,1851,13958,13957,13742,13741,13740,13739,5356,13738,13718,13276,13196,13142,13141,13021,12865,12479,12478,12477,12476,12475,12474,12396,12387,12379,12378,12377,12339,12337,12322,12263,12262,12250,12248,12224,12223,12222,12221,12217,12216,12206,12199,12179,12178,12128,12119,12048,12047,12046,11898,11887,11883,11882,11881,11880,11878,11873,11830,11794,11793,11792,11791,11790,11687,11686,11664,11663,11662,11661,11659,11658,11613,11611,11582,11561,11559,11553,11516,11477,11476,11475,11473,11472,11471,11470,11469,11465,11464,11462,11461,11457,11456,11455,11454,11453,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11355,11346,11291,11290,11284,11257,11142,11032,10946,10916,10828,2453,10816,10814,10806,10802,10801,10762,10742,10738,10683,10681,10680,10648,2541,2606,2752,10497,10495,10491,10485,10481,10480,10478,10477,10476,10472,10471,10470,10469,10464,10463,10447,2347,2356,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,2408,10409,10408,10407,10406,10405,2447,10400,10399,2473,2474,10398,2505,10394,10391,10390,2544,10385,10384,10382,10381,10372,10371,10366,2561,10319,10318,2565,10317,10316,10258,10198,2850,10196,10119,10083,10082,10081,9956,9916,9877,2580,9862,9861,9860,9819,9818,9817,9717,9716,9701,9693,9692,9681,2592,9680,9678,9677,9583,9541,9522,9518,9517,9516,9476,9464,2635,9462,9454,9450,9449,9448,9447,9445,9443,9441,9439,9438,9437,9398,9269,9268,9267,9266,9265,9264,2657,2658,2659,2680,2681,2686,9263,9262,9261,9260,9259,9258,9257,9241,2725,2726,9240,2728,9239,2730,2731,9216,2734,2735,2736,9201,9200,9199,2745,2755,2757,2759,2760,2761,2762,9198,9197,9176,2791,9098,2794,2829,2830,2831,9097,9096,2852,9045,2906,2919,2923,2924,2925,9044,9043,8977,8958,2931,8957,8956,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,3094,8896,8895,8894,8893,8892,8891,8766,8717,8716,8637,8636,8607,8606,8578,8566,8565,8564,8563,8561,8560,8558,8556,8555,8553,8551,8550,8548,8547,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,8504,8497,8447,8419,8408,8391,8384,8319,8318,8282,5349,8217,8199,8136,8075,7996,7995,7902,7901,7899,7886,7885,7883,7858,7857,7856,7855,7848,7847,7809,7808,7805,7797,7796,7795,7734,7728,7727,7726,7725,7671,7670,7669,7668,7667,7666,7665,7664,7608,7606,7605,7604,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7444,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7397,7396,7372,7371,7370,7369,7353,7352,7348,7347,7346,7345,7344,7342,7341,7340,7337,7335,7329,7328,7321,7320,7309,7290,7286,7276,7274,7272,7247,7246,7158,7157,7156,7155,7154,7153,7149,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7093,7092,7091,7086,7078,7072,7071,7070,7069,7068,7055,7047,7043,7042,7041,7040,7038,7036,7035,7034,7033,7030,7029,7028,7027,7026,7025,7023,7012,7011,6733,6646,6560,6527,6519,6517,6372,6371,6370,6351,6350,6202,6200,6199,6198,6196,6195,4117,4119,4124,6194,6193,6190,6189,6188,6187,6186,6185,6184,6148,6147,6146,6144,6143,6138,6137,6136,6135,6131,6130,6129,6127,6125,6117,6116,6070,6069,6068,6011,6009,6008,6007,6006,6005,6004,5999,5997,5996,5978,5977,5976,5975,5974,5881,5862,5860,6118,6585,5846,5844,4323,4324,5840,5839,4339,4341,4342,4343,4344,4345,4352,4356,4357,6647,6649,4366,4378,4379,8201,4393,4396,4397,4398,4399,5771,4412,4414,4415,5760,5650,5649,5648,5647,5645,5643,5623,5622,5618,5617,5616,5615,5601,5490,5485,5481,5475,5474,5473,5472,5471,5469,5466,5402,5401,5366,5364,5363,5362,5361,5359,5358,5357,8216,5337,5336,5335,5334,5333,5332,5331,5328,5327,5320,5319,5317,5299,5297,5296,5295,5293,5292,5283,5280,5277,5274,5273,5272,5271,5270,5269,5268,5267,5263,5261,5259,5258,5256,5255,5254,5253,5251,5249,5243,5241,5240,5239,5238,5237,5236,5235,5234,5232,5229,5228,5184,5057,5046,4872,4660,4662,4860,4857,4856,4855,4853,4852,4851,4850,4849,4848,4676,4847,4678,4846,4681,4845,4685,4690,4693,4694,4695,4699,4701,4702,4844,2258,4727,4729,4723,4719,4716,4715,4687,4686,4684,4682,4680,4679,4677,4841,4668,4659,4658,4657,4656,4655,4654,4652,4645,4644,4642,4861,4863,5224,5225,5226,4623,4540,4539,5244,5245,5246,5247,5260,5262,4506,4505,4504,4494,4493,4476,4475,4474,5276,4472,4469,5278,4468,4467,5286,5287,5288,5291,4466,4465,5300,5304,5305,5306,5307,5308,5312,5314,4461,4460,4459,4458,4457,5360,4405,4402,4391,4390,4371,4370,5419,5420,5421,5422,5423,5424,5425,5426,5427,5428,5429,5430,5431,5432,5441,5450,5451,5452,5453,5454,5455,5456,5457,5458,5459,5460,5461,5462,5465,4368,4363,4362,4361,4360,4359,4358,4334,4331,4329,4328,4303,4302,4301,4300,4299,4298,4297,5646,4295,4294,4292,5708,5718,4290,4289,4286,4260,4133,8278,4131,4130,5833,4109,5843,5850,5852,5853,5854,5855,5856,5857,5858,5861,4093,5979,5981,5982,5984,5985,5988,5990,5991,5992,5993,5998,6000,8279,6010,4026,6126,6140,6201,14340,6239,6347,6348,6349,6352,6369,6375,6377,6378,6379,6380,6498,6499,6500,6501,6502,6503,6504,6505,6506,6507,6508,6509,6510,6511,6512,6513,6514,6516,6518,8299,6520,6521,6551,6552,6553,6554,6555,6556,6557,6559,3715,7022,7031,7032,7037,7039,7044,7045,7046,7048,7049,7097,7098,7099,8208,7125,7126,7132,7135,7136,2945,2944,2932,2929,2928,2927,2926,2907,2894,2893,2892,9046,8981,10197,9604,10078,2793,2783,2782,7268,7269,2781,2780,10199,2773,2765,2764,2763,2754,10200,2743,2742,2740,2739,2738,2733,2732,2729,2727,2723,2720,2719,2718,2717,7334,2716,2715,2701,2694,2693,2692,2691,2656,2655,2654,2653,2652,7351,2651,2650,2649,2648,2647,2646,7376,7379,2645,2644,7405,2643,2642,7430,7431,7432,7433,7434,2641,2640,2639,2636,2624,2612,2611,2607,2599,2597,2596,2595,2591,2590,2588,7447,7448,7449,7450,7451,2585,2584,2583,7455,7456,7457,2574,2573,2572,7462,2571,2570,2569,2567,7584,2566,2558,2557,2555,2554,2551,2550,2549,2548,2547,7767,7768,7789,2545,2537,2536,7803,2535,2534,2530,7846,2522,2521,2434,2433,2431,7864,2423,2422,2421,2420,2417,2416,2415,2377,7977,2376,8095,8120,8138,8196,8197,8198,2368,8311,8336,8337,8438,8442,8519,8520,8521,8522,2320,2318,2306,2287,8298,8534,8535,8540,8541,8542,2257,2256,2255,2254,2253,2252,2249,2248,2247,8557,2246,2245,2243,8562,2242,8304,8596,8597,8598,8600,8601,8602,8603,8605,8667,8675,8718,8759,8761,8762,8763,8764,8837,11688,2089,7895,8909,8910,8911,8916,8917,8920,8921,8922,8925,8926,8927,8928,8932,8933,8959,8960,8961,8976,9026,9162,9163,9164,9165,9166,9167,1907,1852,1846,1845,1843,1841,1840,1839,1838,1836,1835,1834,1833,1832,1831,1827,1826,1815,1813,1812,1808,1806,1805,1804,1801,1800,1796,1795,9318,1794,9376,9396,9397,9416,1793,1789,1788,1787,1784,9451,9452,9477,9545,9547,9554,9622,9683,9684,9690,9691,9694,9695,9696,9697,9698,1653,1565,1564,1563,1562,9878,9879,1561,10040,10043,1559,1551,10177,10202,10221,1494,1493,1492,1491,1490,1489,1488,10374,10375,10411,1144,1142,1096,1095,1088,1081,1062,1061,1060,1059,10442,1050,1049,1048,1047,1046,1045,10486,10487,10488,10489,10498,10499,10500,10580,10605,10608,10659,10660,10661,10662,10663,10664,10678,10717,10737,10741,979,978,950,942,10807,939,10919,10941,10981,10982,10983,10986,10987,10990,10991,10996,11043,922,920,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11360,11361,11365,11368,11370,11371,11372,11387,11388,11391,879,877,875,873,871,862,861,818,814,813,784,783,782,781,780,769,11458,11459,768,766,765,764,762,761,760,759,757,752,751,750,747,746,745,744,8283,743,742,741,11480,11483,11484,11551,11552,710,709,11577,11598,11600,11602,11603,11604,11605,11657,696,686,11665,11666,11667,11668,11673,11675,11677,11678,11679,680,679,11685,678,677,676,675,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11745,11746,11747,11777,11778,11781,11782,11783,11784,11785,11786,11787,11788,11789,674,672,671,670,669,667,660,11831,11837,11838,11839,11840,11885,11896,11897,597,11937,11947,11949,12050,12051,12052,12053,12076,12100,12101,12121,12122,12127,12129,12156,12157,12159,12207,12218,12219,12220,12380,12418,12457,12459,12460,12461,12463,12464,12465,12467,12468,12496,12497,12498,12800,12801,12802,12803,12899,12900,13022,13036,13078,13087,13097,13136,13137,13138,13139,13140,13143,13144,13145,13146,13147,13152,13153,13154,13160,13176,13179,13180,13181,13197,13218,13279,13284,13285,13296,13297,13298,13299,13300,13301,13316,13317,13318,13319,13320,13323,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,13334,13335,14479,13337,14478,13358,13359,13377,13396,13397,13421,13422,13424,13425,13426,13427,13428,13437,13438,13439,13440,14446,13441,13442,13443,13447,13448,13527,13530,13531,13534,13539,13548,13550,13576,13577,13599,13617,13696,13797,13896,13959,13996,14123,14186,14187,14188,429,14282,14283,14303,14398,14399,14400,14454,14455,14457,14458,14460,14461,14462,14464,14474,14475,14532,14639,14661,14750,14821,14825,14880,14882,14883,15043,15111,15203,15204,15205,15206,15207,15208,15209,15211,15212,15220,15307,15974,15975,15976,15978,15979,15980,15981,16017,16018,16020,16021,16022,16025,16067,16145,16154,16158,16163,16164,16165,16167,16168,16193,16194,16215,16244,16368,16446,16447,16449,16451,16453,193,},{1735,2040,2855,2857,2047,4149,141979,142184,153451,153453,153462,153464,160845,176224,176645,179697,181108,181800,181804,},{4636,4637,4638,5758,5760,8366,9265,10569,11938,12033,13881,16884,16885,17962,17963,17964,17965,17969,19035,19296,19297,20601,20603,20766,20767,20768,21228,},nil,nil,},
[7910] = {"Star Ruby",nil,nil,nil,50,0,0,7,0,{92,687,730,731,767,1087,1550,1557,1558,1713,1785,1791,1802,1809,1817,1821,1822,1824,15542,15213,15202,15201,14638,14604,14603,14564,14523,14521,14520,14519,14518,14471,1883,1884,14351,1848,13958,13957,13742,13741,13739,13738,13718,13276,13196,13142,13141,13021,12479,12478,12477,12476,12475,12474,12396,12387,12379,12378,12377,12339,12337,12322,12262,12250,12248,12224,12223,12222,12221,12217,12216,12206,12179,12178,12128,12119,12048,12047,12046,11898,11887,11883,11882,11881,11880,11878,11873,11830,11794,11793,11792,11791,11790,11687,11686,11664,11663,11662,11661,11659,11658,11613,11611,11582,11562,11553,11516,11477,11476,11475,11473,11472,11471,11470,11469,11465,11464,11462,11461,11457,11456,11455,11454,11453,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11355,11346,11291,11290,11284,11257,11032,10946,10916,10828,10816,10814,10806,10802,5356,10801,10762,10742,10738,10683,10681,10680,10648,2541,2752,10497,10495,10491,10485,10481,10480,10478,10477,10476,10472,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,2408,10409,10408,10407,10406,10405,2447,10400,10399,10398,2505,10394,10391,10390,2544,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10201,10198,10196,10120,10119,10083,10082,9956,9916,9877,9862,9861,9860,9819,9818,9817,9717,9716,9701,9693,9692,9681,2592,9680,9678,9677,9583,9541,9522,9520,9518,9517,9516,9476,9464,9462,9454,9450,9449,9448,9447,9445,9443,9442,9441,9439,9438,9437,9398,9269,9268,9267,9266,9265,9264,2657,2658,2659,2676,2680,2681,2686,9263,9262,9261,9260,9259,9258,9257,9241,2725,2726,9240,9239,2730,2731,9216,2734,2736,9201,9200,9199,2745,2755,2757,2759,9198,9197,9176,2791,9098,2831,9097,9096,2852,9045,2919,2923,2924,2925,9044,9043,8977,8958,2931,8957,8956,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,3094,8896,8895,8894,8893,8892,8891,8766,8717,8716,8637,8636,8607,8606,8578,8566,8565,8564,8563,8561,8560,8558,8556,8555,8553,8551,8550,8548,8547,14340,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,8504,8497,8447,8419,8409,8408,8400,8391,8384,6648,8319,8318,5343,8282,5347,8217,5399,8199,8136,8075,7996,7995,7902,7899,7886,7885,7883,7858,7857,7856,7855,7851,7848,7847,7809,7808,7805,7797,7796,7795,7734,7728,7727,7726,7725,7671,7670,7669,7668,7667,7665,7608,7606,7605,7604,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7444,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7397,7396,7372,7371,7370,7369,7321,7320,7309,7290,7286,7276,7274,7272,7247,7246,7158,7157,7156,7155,7154,7153,7149,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7093,7092,7091,7086,7078,7075,7072,7069,7068,7055,7047,7043,7042,7041,7040,7038,7036,7035,7034,7033,7030,7029,7028,7027,7026,7025,7023,7012,7011,6560,6527,6519,6517,6372,6371,6370,6351,6350,6202,6200,6199,6198,6196,6195,6194,6193,6190,6189,6188,6187,6186,6185,6184,6148,6147,6146,6144,6143,6138,6137,6136,6135,6131,6130,6129,6127,6125,6117,6116,6011,6009,6008,6007,6006,6005,6004,5999,5997,5996,5978,5977,5976,5975,5974,5881,5862,5860,6118,6585,5846,5844,4323,4324,5840,5839,4345,6647,6649,8201,4399,8203,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5601,5490,5485,5481,5475,5474,5473,5472,5471,5469,5466,5402,5401,5366,5364,5363,5362,5361,5359,5358,5357,8214,8216,5337,5336,5335,5334,5333,5332,5331,5320,5319,5317,5299,5297,5296,5295,5293,5292,5283,5280,5277,5274,5273,5272,5271,5270,5269,5268,5267,5263,5261,5259,5258,5256,5255,5254,5253,5251,5249,5243,5241,5240,5239,5238,5237,5236,5235,5234,5232,5229,5228,4860,4857,4855,4853,4852,4849,4848,4681,4841,4654,4640,5224,5225,5226,5244,5245,5246,5247,5260,4506,5262,4505,4494,4493,4476,4475,4474,5276,4472,4469,5278,4468,4467,5286,5287,5288,5291,4466,4465,5300,5304,5305,5306,5307,5308,5312,5314,4459,5360,4403,4389,5419,5420,5421,5422,5423,5424,5425,5426,5427,5428,5429,5430,5431,5432,5441,5450,5451,5452,5453,5454,5455,5456,5457,5458,5459,5460,5461,5462,5465,4370,4368,4364,4334,4331,4329,4328,5646,5708,5718,4133,8278,8277,5833,5843,5850,5852,5853,5854,5855,5856,5857,5858,5861,5979,5981,5982,5984,5985,5988,5990,5991,5992,5993,5998,6010,4023,6126,6201,8297,6347,6348,6349,6352,6369,6375,6377,6378,6379,6380,6498,6499,6500,6501,6502,6503,6504,6505,6506,6507,6508,6509,6510,6511,6512,6513,6514,6516,6518,6520,6521,6551,6552,6553,6554,6555,6556,6557,6559,3715,6584,8302,7031,7032,7037,7039,7044,7045,7046,7048,7049,7097,7098,7099,8660,8924,7125,7126,7132,7135,7136,7137,2945,2944,2929,2928,2927,2926,2894,9046,8979,10077,9602,10197,10078,2782,2781,7268,7269,2780,10199,2763,2754,10200,2720,2719,2718,2717,2716,2694,2693,2692,2691,2656,2655,2654,2653,2652,2651,2650,2649,2648,2647,2646,7376,7379,2645,2644,7405,2643,2642,7430,7431,7432,7433,7434,2641,2640,2639,2611,2607,2601,2595,7447,7448,7449,7450,7451,7455,7456,7457,2574,2573,7462,2571,7584,2557,2556,2550,2549,2548,2547,7789,2546,2536,7803,2530,7846,2522,2521,2433,7864,2423,2420,7977,8095,8120,8196,8197,8198,2369,8311,8336,8337,8438,8442,8519,8520,8521,8522,8534,8535,8540,8541,8542,2257,2253,8557,8562,8596,8597,8598,8600,8601,8602,8603,8605,8667,8675,8718,8759,8760,8761,8762,8763,8764,8837,10822,10825,8909,8910,8911,8916,8917,8920,8921,8922,8925,8926,8927,8928,8932,8933,8959,8960,8961,8976,9026,8298,9162,9163,9164,9165,9166,9167,1907,1852,1846,1845,1840,1836,1835,1834,1833,1832,1831,1827,1826,1815,1813,1812,1808,1806,1805,1804,1801,1800,1796,1795,9318,1794,9376,9396,9397,9416,1793,1789,1788,1787,1784,9451,9452,9477,9545,9547,9554,9622,9683,9684,9690,9691,9694,9695,9696,9697,9698,1653,1565,1564,1563,1562,9878,9879,1561,10040,10041,10043,1559,1551,10177,10202,10221,1493,1492,1491,1490,1489,1488,10374,10375,10411,1088,1081,1060,1059,10442,1050,1049,1048,1047,1046,1045,10475,10486,10487,10488,10489,10498,10499,10500,1024,10580,10602,10605,10608,10659,10660,10661,10662,10663,10664,10678,10717,10737,10741,950,10807,10919,10981,10982,10983,10986,10987,10990,10991,10996,11043,922,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11360,11361,11365,11368,11370,11371,11372,11387,11388,11391,818,784,783,782,781,769,11458,11459,766,752,751,750,747,746,745,744,743,742,11480,11483,11484,11551,11552,710,709,11598,11600,11602,11603,11604,11605,11657,11665,11666,11667,11668,11673,11675,11677,11678,11679,680,679,11685,678,677,676,675,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11745,11746,11747,11777,11778,11781,11782,11783,11784,11785,11786,11787,11788,11789,674,672,670,669,11831,11837,11838,11839,11840,11885,11896,11897,595,11947,11949,12050,12051,12052,12053,12076,12100,12101,12121,12122,12124,12127,12129,12156,12157,12159,12207,12218,12219,12220,14342,12380,12418,12457,12459,12460,12461,12463,12464,12465,12467,12468,12496,12497,12498,12800,12801,12802,12803,12899,12900,13022,13036,13136,13137,13138,13139,13140,13143,13144,13145,13146,13147,13152,13153,13154,13160,13176,13179,13180,13181,13197,13236,13256,13257,13279,13284,13285,13296,13297,13298,13299,13300,13301,13316,13318,13319,13320,13323,13324,13325,13326,13328,13329,13331,13332,13333,13334,13335,14479,13336,13337,14478,13358,13359,13396,13397,13421,14472,13422,13424,13425,13426,13427,13428,13438,13440,14446,13441,13442,13443,13446,13447,13448,13526,13527,13528,13529,13530,13531,13536,13539,13540,13541,13542,13545,13548,13549,13551,13576,13577,13599,13676,13696,13797,13798,13896,13996,14123,14187,14282,14283,14303,14370,14398,14399,14400,14455,14457,14458,14460,14461,14462,14464,14474,14532,14639,14661,14750,14821,14825,14880,14882,14883,15043,15111,15203,15204,15205,15206,15207,15208,15209,15211,15212,15220,15305,15307,15974,15975,15976,15978,15979,15980,15981,16017,16018,16020,16021,16022,16025,16029,16067,16145,16154,16156,16157,16163,16164,16165,16167,16168,16193,16194,16215,16244,16368,16446,16447,16448,16449,16453,193,},{2040,2047,4149,141979,142184,324,153451,153453,153454,153462,153463,153464,160845,175404,176224,176643,176645,179498,179697,180215,181108,181800,181804,},{4637,4638,5758,5760,9265,10479,10752,12033,13881,13891,16883,16884,16885,17962,17963,17964,17965,17969,19035,19296,20601,20603,20767,20768,21228,},nil,nil,},
[7911] = {"Truesilver Ore",nil,nil,nil,40,0,0,7,0,{92,756,767,1791,1802,1817,1821,1824,1883,13718,13142,12250,12222,12046,11687,11686,11476,11473,10738,10463,10406,10400,10398,10381,10317,2850,10083,9862,9817,9464,9462,9450,9448,9447,2659,2680,2686,9257,2725,2726,2728,2734,2735,2736,2791,9096,2852,2924,2925,8977,8958,8298,8607,8606,8566,8550,8546,8545,8543,8532,8529,8528,8527,8524,8504,7886,7885,7857,7855,7728,7669,7668,7523,7461,7460,7459,7458,7454,7453,7452,7446,7443,7441,7440,7439,7438,7437,7436,7435,7429,7428,7158,7157,7156,7155,7154,7153,7139,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7106,7105,7101,7100,7093,7078,7055,7047,7043,7042,7041,7040,7036,7035,7034,7033,7028,7026,7025,7012,7011,6560,6517,4044,6202,6200,6198,6196,6195,6194,6187,6144,6143,6137,6136,6131,6130,6117,6008,6007,6006,6005,5996,5978,5976,5975,5974,5862,5846,5844,5615,5490,5485,5481,5475,5474,5472,5336,5333,5299,5295,5293,5254,5251,5239,4661,4860,4856,4855,4853,4852,4851,4850,4676,4685,4714,4713,4679,4657,4655,5244,5247,5260,4505,4467,4466,4465,5419,5420,5424,5427,5441,5450,5452,5453,5454,5455,5459,5833,4107,5843,5850,5852,5853,5854,5855,5856,5857,5858,4097,5861,5984,5988,5990,5993,6126,6140,6349,6352,6502,6503,6506,6511,6512,6513,6514,6516,6520,6521,6551,6552,6553,6554,6555,6557,6559,7022,7032,7039,7045,7048,7049,7126,7132,2929,2928,2927,2926,2732,2729,2720,2719,2717,2656,2655,2653,2649,2648,2647,2645,2644,7430,7432,7433,7434,2595,7447,7448,7449,7450,7457,2574,2573,7462,2522,8534,8535,8540,8541,8542,2253,2252,2251,2250,2249,2248,8562,8596,8597,8598,8600,8601,8602,8603,8675,8759,8764,8837,8960,9163,9164,9165,9166,9167,1907,1833,1827,1826,1813,1812,1808,1795,9318,1794,1793,1789,1787,1784,9451,9622,9691,9694,9695,9697,9698,9778,9779,1564,1563,9878,1561,1559,1551,10663,978,751,750,680,11685,678,11698,11722,11723,11724,11726,11727,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11746,11777,11778,11784,11786,11789,11803,12207,12218,12220,13323,13533,},{2855,2857,2047,4149,131978,153451,153453,153462,181108,181800,181804,},nil,nil,nil,},
[7912] = {"Solid Stone",nil,nil,nil,35,0,0,7,0,{92,687,730,756,767,858,1550,1558,1791,1802,1809,1817,1821,1822,14640,14604,14471,1884,13742,13718,13142,13141,12250,12222,12217,12216,12206,12179,12178,12046,11881,11880,11793,11792,11791,11790,11687,11686,11563,11562,11561,11476,11455,11443,11290,2258,2453,2605,2751,2752,10414,10412,10407,10406,10400,10398,2505,2544,10382,10381,2560,2561,2850,10120,10083,9877,2579,2580,9862,9819,9818,9817,9692,2592,9464,9268,9266,9264,2658,2659,2680,2686,9263,9259,9258,9257,9241,2725,2726,9240,2728,2730,2731,2734,2735,2736,2748,2755,2757,2759,9197,2775,2791,9098,2830,2831,9097,9096,2852,2919,2924,2925,8977,8958,8957,8956,8908,8907,8906,8905,8766,8637,8558,8556,8555,8550,8546,8545,8544,8504,8419,8400,4132,5343,5347,8215,8136,7886,7885,7858,7856,7855,7808,7728,7671,7670,7669,7668,7666,7444,7442,7441,7440,7439,7438,7321,7320,7155,7154,7153,7149,7120,7118,7115,7114,7113,7112,7109,7108,7107,7105,7104,7101,7100,7092,7078,7055,7047,7043,7042,7041,7040,7036,7035,7034,7033,7028,7027,7026,7025,7023,7012,7011,6646,6560,6527,6519,6517,4032,4034,4036,4038,6371,4041,6350,6202,6200,6199,6198,6196,6195,6194,6189,6188,6185,6148,6147,6146,6143,6137,6136,6135,6131,6130,6129,6127,6125,6117,6116,6068,6009,6006,6005,6004,5997,5996,5978,5977,5976,5975,5881,5862,5860,6118,5846,5844,5840,5839,5760,5645,5618,5617,5616,5615,5490,5485,5481,5475,5474,5473,5472,5471,5470,5469,5364,5358,5357,5336,5333,5299,5297,5296,5295,5293,5274,5272,5268,5258,5255,5254,5251,5249,5240,5239,5238,5236,5232,4872,4662,4860,4857,4856,4855,4853,4852,4851,4850,4676,4846,4681,4685,4693,4699,4844,4727,4719,4718,4716,4715,4714,4712,4686,4684,4682,4680,4679,4674,4673,4671,4658,4657,4656,4655,4654,4649,4648,4646,4645,4642,4863,4641,4640,5244,5247,5262,4494,4475,4467,5287,4466,4465,5305,5306,5389,5419,5420,5421,5422,5423,5424,5425,5426,5427,5428,5430,5441,5450,5451,5452,5453,5454,5455,5456,5457,5458,5459,5460,5465,4133,8278,4131,4130,5833,4109,4107,5843,4099,5850,5852,5853,5854,5855,5856,5857,5858,4097,5861,4095,5981,5984,5985,5988,5990,5991,5992,5993,5998,4037,8279,4029,4027,4026,4025,4023,4022,6126,6167,6201,6348,6377,6378,6379,6380,6500,6505,6506,6509,6510,6511,6512,6513,6514,6516,6518,6556,6557,6559,7022,7031,7032,7039,7044,7048,7049,7125,7126,7135,7136,7137,2944,2932,2929,2928,2927,2926,2907,7206,7228,8981,2763,2754,2749,2732,2729,2727,2723,2720,2719,2718,2717,2716,2715,2701,2693,2691,2656,2655,2654,2653,2652,2651,2650,2649,2648,2647,2646,2645,2644,7405,2643,2640,2639,2611,2596,2595,7447,7450,7451,7457,2574,2573,2572,2567,2566,2557,2556,2555,2551,7730,7767,7768,2522,2521,8442,8534,2255,2254,2253,2252,2251,2250,2249,2248,8596,8600,8603,8608,8667,8675,8762,8764,8837,8923,8959,8960,8961,9136,9163,9164,9165,9166,9167,1907,14225,1845,1836,1832,1831,1826,1815,1805,1804,1800,1795,9318,1794,9396,9397,9416,1793,1789,1788,1787,1784,9452,9461,9477,9502,9690,9691,9695,9697,9698,9779,1564,1563,1562,9878,9879,1561,1559,1551,1492,1490,10427,10605,979,978,942,939,10979,10986,10991,818,813,783,781,780,752,751,750,747,710,11665,11675,11678,680,679,11685,678,11698,11735,11737,11738,11739,11740,11744,11746,11747,11777,11778,11781,11782,11783,11784,11785,11786,11787,11788,11789,674,667,11803,11838,11937,12076,12100,12101,12201,12203,14340,12207,12218,12219,12220,13022,13136,13323,14446,13533,13599,13696,13736,13959,14356,14372,14455,14462,14464,14467,14661,},{2040,2852,2855,2857,75296,75297,4149,131978,153453,153462,176645,181800,181804,},{5758,19425,},nil,{8868,},},
[7913] = {"Barbaric Iron Shoulders",nil,nil,nil,32,27,0,4,3,},
[7914] = {"Barbaric Iron Breastplate",nil,nil,nil,32,27,0,4,3,},
[7915] = {"Barbaric Iron Helm",nil,nil,nil,35,30,0,4,3,},
[7916] = {"Barbaric Iron Boots",nil,nil,nil,36,31,0,4,3,},
[7917] = {"Barbaric Iron Gloves",nil,nil,nil,37,32,0,4,3,},
[7918] = {"Heavy Mithril Shoulder",nil,nil,nil,41,40,0,4,4,},
[7919] = {"Heavy Mithril Gauntlet",nil,nil,nil,41,40,0,4,4,},
[7920] = {"Mithril Scale Pants",nil,nil,nil,42,37,0,4,3,},
[7921] = {"Heavy Mithril Pants",nil,nil,nil,42,40,0,4,4,},
[7922] = {"Steel Plate Helm",nil,nil,nil,43,40,0,4,4,},
[7923] = {"Defias Tower Key",nil,nil,nil,1,0,0,13,0,{7051,},nil,nil,nil,nil,},
[7924] = {"Mithril Scale Bracers",nil,nil,nil,43,38,0,4,3,},
[7926] = {"Ornate Mithril Pants",nil,nil,nil,44,40,0,4,4,},
[7927] = {"Ornate Mithril Gloves",nil,nil,nil,44,40,0,4,4,},
[7928] = {"Ornate Mithril Shoulder",nil,nil,nil,45,40,0,4,4,},
[7929] = {"Orcish War Leggings",nil,nil,nil,42,37,0,4,3,},
[7930] = {"Heavy Mithril Breastplate",nil,nil,nil,46,41,0,4,4,},
[7931] = {"Mithril Coif",nil,nil,nil,46,41,0,4,3,},
[7932] = {"Mithril Scale Shoulders",nil,nil,nil,47,42,0,4,3,},
[7933] = {"Heavy Mithril Boots",nil,nil,nil,47,42,0,4,4,},
[7934] = {"Heavy Mithril Helm",nil,nil,nil,47,42,0,4,4,},
[7935] = {"Ornate Mithril Breastplate",nil,nil,nil,48,43,0,4,4,},
[7936] = {"Ornate Mithril Boots",nil,nil,nil,49,44,0,4,4,},
[7937] = {"Ornate Mithril Helm",nil,nil,nil,49,44,0,4,4,},
[7938] = {"Truesilver Gauntlets",nil,nil,nil,45,40,0,4,4,},
[7939] = {"Truesilver Breastplate",nil,nil,nil,49,44,0,4,4,},
[7941] = {"Heavy Mithril Axe",nil,nil,nil,42,37,0,2,0,},
[7942] = {"Blue Glittering Axe",nil,nil,nil,44,39,0,2,0,},
[7943] = {"Wicked Mithril Blade",nil,nil,nil,45,40,0,2,7,},
[7944] = {"Dazzling Mithril Rapier",nil,nil,nil,48,43,0,2,7,},
[7945] = {"Big Black Mace",nil,nil,nil,46,41,0,2,4,},
[7946] = {"Runed Mithril Hammer",nil,nil,nil,49,44,0,2,4,},
[7947] = {"Ebon Shiv",nil,nil,nil,51,46,0,2,15,},
[7954] = {"The Shatterer",nil,nil,nil,47,42,0,2,4,},
[7955] = {"Copper Claymore",nil,nil,nil,11,6,0,2,8,},
[7956] = {"Bronze Warhammer",nil,nil,nil,25,20,0,2,5,},
[7957] = {"Bronze Greatsword",nil,nil,nil,26,21,0,2,8,},
[7958] = {"Bronze Battle Axe",nil,nil,nil,27,22,0,2,1,},
[7959] = {"Blight",nil,nil,nil,50,45,0,2,6,},
[7960] = {"Truesilver Champion",nil,nil,nil,52,47,0,2,8,},
[7961] = {"Phantom Blade",nil,nil,nil,49,44,0,2,7,},
[7963] = {"Steel Breastplate",nil,nil,nil,40,35,0,4,3,},
[7964] = {"Solid Sharpening Stone",64,nil,nil,35,25,0,7,0,},
[7965] = {"Solid Weightstone",64,nil,nil,35,25,0,7,0,},
[7966] = {"Solid Grinding Stone",nil,nil,nil,35,0,0,7,0,},
[7967] = {"Mithril Shield Spike",64,nil,nil,43,0,0,7,0,},
[7968] = {"Southsea Treasure",nil,nil,nil,1,0,0,12,0,{7167,},nil,nil,nil,nil,},
[7969] = {"Mithril Spurs",64,nil,nil,43,0,0,7,0,},
[7970] = {"E.C.A.C.",1088,nil,nil,1,0,0,0,0,},
[7971] = {"Black Pearl",nil,nil,nil,40,0,0,7,0,{1087,1791,1809,2043,2408,2505,2544,2659,2680,2791,2817,2852,4374,5286,5307,5308,5423,5431,5432,5461,5462,5843,5856,6140,6347,6348,6349,6352,6369,7864,7977,8761,1088,922,11741,11783,12207,13599,13896,14123,14639,15206,},{2855,2857,4149,153451,},{7973,11938,12033,16883,16884,17962,17963,17964,17965,17969,20601,20603,},nil,nil,},
[7972] = {"Ichor of Undeath",nil,nil,nil,45,0,0,5,0,{1785,1791,1802,14564,14521,14520,14519,14518,12379,12378,12377,12263,12262,11878,11873,11477,11476,11475,11473,11472,11471,11470,11469,10946,10816,10497,10495,10491,10485,10481,10480,10479,10478,10464,10463,10417,10416,10414,10407,10406,10405,10394,10391,10390,10385,10384,10382,10381,3094,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,7524,7523,7370,6117,6116,6118,4476,4475,4474,4472,1847,7358,2537,2536,2535,2433,7864,8540,8541,8542,8567,10826,1852,1850,1805,1804,1801,1800,1796,1795,1794,1793,1789,1788,1787,1784,1783,1489,1488,10411,10486,10487,10488,10489,10498,10499,10500,10502,10503,10507,10508,10580,10901,10996,11598,11622,12380,13145,13146,13147,13154,13155,13180,14861,},nil,nil,nil,nil,},
[7973] = {"Big-mouth Clam",4,nil,nil,40,0,0,15,0,{14638,14603,2541,2779,2505,2544,9916,8409,8408,5343,5345,8136,7886,7885,6372,6371,6370,6351,6350,6196,6195,6194,6193,6190,6144,6143,6138,6137,6136,6135,6649,6650,4366,4374,4399,5467,5466,5361,5359,8213,5337,5336,5335,5334,5333,5332,5331,5328,5327,4687,4686,5360,4405,4404,4403,4402,4390,4389,4388,4371,4370,5431,5432,4368,4364,6140,6347,6348,6349,6352,6369,7273,7977,14236,1907,1494,1493,1492,1491,1088,950,922,752,751,750,747,12207,14447,14446,13599,13896,14123,14639,},nil,nil,nil,nil,},
[7974] = {"Zesty Clam Meat",nil,nil,2,45,0,0,7,0,nil,nil,{4634,4637,5758,6354,7973,8484,13874,16883,16884,16885,},nil,nil,},
[7975] = {"Plans: Heavy Mithril Pants",64,nil,nil,42,0,0,9,4,{92,687,690,691,729,767,772,854,858,1082,1084,1087,1114,1557,1558,1713,1791,1809,1822,14638,13740,13718,13142,13141,12223,12222,12221,12217,12216,12206,11794,11793,11792,11791,11790,11687,11686,11561,11443,11440,2447,2505,2560,2561,2565,2850,2592,2657,2680,2686,2725,2726,2730,2731,2734,2735,2736,2759,2760,2761,2791,2831,2852,2923,2924,2925,8958,8912,8891,8637,8497,8319,8318,7858,7857,7856,7855,7796,7727,7726,7725,7608,7605,7396,7353,7348,7345,7341,7329,7328,7321,7320,7286,7276,7274,7247,7246,7155,7154,7153,7113,7109,7105,7086,7078,7033,7023,7012,7011,6733,6194,6185,6125,6117,6116,5860,5846,5844,5839,4356,4393,5650,5649,5648,5647,5645,5623,5618,5616,5615,5490,5485,5481,5477,5475,5474,5472,5471,5364,5362,5337,5336,5335,5334,5333,5332,5331,5295,5293,5292,5283,5280,5277,5272,5271,5270,5269,5268,5267,5263,5261,5259,5256,5255,5254,5253,5251,5249,5243,5240,5238,5237,5236,5235,5234,5232,5229,5228,4662,4860,4857,4856,4855,4853,4852,4851,4850,4849,4848,4676,4846,4845,4701,4844,4727,4729,4680,4677,4655,4652,4644,4861,4863,5224,5226,4540,5245,5246,5260,4505,5278,5286,5291,4466,4465,5300,5304,5305,5307,4390,5419,5420,5421,5422,5423,5425,5426,5427,5429,5432,5453,5456,5457,5459,5461,5465,4331,4303,4302,4301,4300,4299,4298,4297,5646,4295,4294,4292,4290,4289,4286,5833,5843,8283,5852,5853,5854,5855,5856,5857,5858,5861,5984,6375,6377,6505,6509,7022,2928,2927,2926,2907,2894,2782,7268,7269,2754,2742,2732,2729,2723,2720,2719,2718,2717,7334,2694,2692,2691,2656,2655,2653,2652,7351,2651,2650,2649,2648,2645,2644,7405,2643,2642,2641,2640,2599,2595,2590,2588,2584,2574,2573,2571,2570,2569,2567,7584,2566,2558,2550,2549,7789,2423,2417,8095,8311,8336,8438,2287,2257,2256,2255,2254,2253,8667,8675,8909,8921,8959,8960,9162,9165,9166,1907,9318,1783,9683,1565,1564,1563,1562,1551,1491,1490,1489,1488,1144,1142,1088,1061,942,939,10990,922,873,861,783,781,769,759,757,751,750,746,745,743,710,709,696,686,680,11685,678,677,11777,11778,11781,11782,11783,11785,11786,11787,11788,11789,674,671,669,667,597,12207,12218,12219,12220,13323,14123,},{2855,2857,2560,4149,141979,153451,153462,},{4636,4638,16884,},nil,nil,},
[7976] = {"Plans: Mithril Shield Spike",64,nil,nil,43,0,0,9,4,{684,687,1557,1791,13142,13141,12221,12216,12206,11791,11790,11561,2561,2850,2725,2726,2736,2760,2762,2791,2852,2924,8891,7858,7857,7856,7855,7397,7396,7347,7329,7321,7286,7246,7105,7086,7078,7077,7023,7012,7011,5844,4324,5839,4397,5650,5649,5648,5645,5623,5618,5617,5616,5615,5485,5481,5337,5336,5335,5331,5295,5292,5283,5280,5270,5268,5267,5261,5259,5253,5251,5243,5240,5239,5237,5235,4860,4857,4855,4852,4851,4845,4727,4861,5224,5225,4540,4506,5278,4468,4467,5286,5300,5308,5419,5422,5423,5425,5426,5429,5461,5462,4331,4329,4328,4302,4301,4299,5646,4294,4292,4290,4286,5856,5979,6378,6509,7099,2928,2793,7269,2732,2727,2719,2651,2650,2649,2645,2601,2588,7789,2433,8095,8120,8138,8311,2256,2255,2242,8675,8909,8921,8960,1907,9318,1783,1563,1561,1551,14237,1088,871,751,742,710,709,11685,11778,11783,672,12207,12218,12219,12220,13323,14123,193,},{2855,2857,4149,141979,142184,153451,153462,},{4637,4638,21228,},nil,nil,},
[7978] = {"Plans: Barbaric Iron Shoulders",64,nil,nil,32,0,0,9,4,nil,nil,nil,nil,{2752,},},
[7979] = {"Plans: Barbaric Iron Breastplate",64,nil,nil,32,0,0,9,4,nil,nil,nil,nil,{2751,},},
[7980] = {"Plans: Barbaric Iron Helm",64,nil,nil,35,0,0,9,4,nil,nil,nil,nil,{2754,},},
[7981] = {"Plans: Barbaric Iron Boots",64,nil,nil,36,0,0,9,4,nil,nil,nil,nil,{2753,},},
[7982] = {"Plans: Barbaric Iron Gloves",64,nil,nil,37,0,0,9,4,nil,nil,nil,nil,{2755,},},
[7983] = {"Plans: Ornate Mithril Pants",64,nil,nil,44,0,0,9,4,nil,nil,nil,nil,{2761,},},
[7984] = {"Plans: Ornate Mithril Gloves",64,nil,nil,44,0,0,9,4,nil,nil,nil,nil,{2762,},},
[7985] = {"Plans: Ornate Mithril Shoulder",64,nil,nil,45,0,0,9,4,nil,nil,nil,nil,{2763,},},
[7989] = {"Plans: Mithril Spurs",64,nil,nil,47,0,0,9,4,{687,1087,1550,1557,1713,1791,1822,1824,14603,1883,1884,13142,13141,12224,12223,12222,12221,12217,12216,12206,11794,11793,11792,11791,11790,11687,11686,11516,11464,11462,11451,11443,11442,11440,11291,11290,10801,10648,2447,2505,10390,10382,9862,9860,9541,9449,9447,9445,9267,2657,2658,2680,2681,2686,2707,9258,9257,2725,2726,9240,9239,2736,9201,9200,9199,9198,2791,9098,2831,9097,2852,9045,2923,2924,9044,9043,8958,8957,8956,8914,8913,8912,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8766,8636,8566,8555,8530,8523,8504,8497,8419,8384,8319,8318,5343,7886,7883,7858,7857,7856,7855,7796,7795,7728,7727,7726,7669,7608,7524,7523,7458,7444,7443,7442,7441,7440,7435,7397,7396,7321,7320,7286,7274,7272,7247,7246,7158,7157,7156,7155,7154,7153,7139,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7092,7086,7055,7047,7041,7040,7035,7034,7033,7030,7025,7012,7011,6527,6519,6517,6372,6202,6200,6199,6198,6196,6195,6194,6193,6190,6185,6143,6137,6136,6135,6131,6130,6129,6125,6117,6116,6007,6006,6005,5999,5996,5977,5976,5975,5862,5860,6118,5846,5844,5840,4357,8201,5650,5649,5648,5647,5623,5618,5617,5616,5615,5490,5485,5481,5475,5474,5473,5472,5471,5469,5401,5366,5364,5363,5362,5358,5357,5337,5336,5335,5333,5331,5299,5296,5295,5293,5292,5283,5280,5277,5274,5273,5271,5270,5269,5268,5267,5263,5261,5259,5256,5254,5251,5243,5241,5240,5239,5238,5237,5236,5235,5234,5232,5228,4860,4857,4855,4853,5224,5225,5226,5246,5247,5260,5262,4505,4476,4475,4474,4469,5278,4468,4467,5287,5291,4466,4465,5300,5304,5305,5306,5308,5360,5419,5420,5421,5423,5424,5425,5426,5427,5428,5429,5431,5432,5450,5452,5453,5454,5455,5456,5457,5459,5461,5462,5465,4334,4328,5646,5843,5850,5852,5853,5854,5855,5856,5857,5858,5861,5979,5982,5984,5985,5988,5990,5992,5993,5998,6002,6010,6126,6201,6347,6348,6352,6375,6377,6378,6499,6500,6505,6506,6507,6508,6509,6510,6511,6512,6514,6516,6518,6520,6521,6555,6556,6557,6559,7039,7044,7048,7099,7125,7126,7132,7135,2929,2928,2927,2926,7269,2719,2717,2694,2656,2655,2653,2651,2650,2649,2648,2647,2646,7376,7379,2645,2644,2643,2642,2641,2640,2639,2601,7447,7450,7455,2548,7789,2536,7803,2522,2521,7864,8095,8120,8311,8336,8438,8519,8520,8540,8541,8596,8597,8600,8603,8667,8675,8762,8837,8909,8910,8911,8917,8920,8921,8927,8928,8959,8960,8961,9026,9162,9163,9165,9166,9167,1907,1835,1834,1833,1831,1827,1815,1808,1800,1796,1795,9318,1794,9416,1793,1789,1787,1784,1783,9451,9452,9545,9547,9683,9691,1653,1564,1563,1562,9878,10043,1551,1494,1493,1489,1488,10375,1088,10659,10660,10717,10919,10981,10986,10987,10990,10991,818,784,783,751,750,747,745,710,11675,679,677,11735,11738,11740,11744,11777,11778,11782,11783,11784,11788,11789,669,12052,12207,12218,12219,12220,12418,13022,13323,13599,13696,14123,14639,14748,15333,193,},{4149,141979,153451,153453,153462,},{4637,4638,},nil,nil,},
[7990] = {"Plans: Heavy Mithril Helm",64,nil,nil,49,0,0,9,4,{687,730,1550,1557,1558,1713,1785,1791,1817,1821,1822,14640,14638,14603,1884,13738,13718,13196,13142,13141,12224,12223,12222,12221,12217,12206,12047,12046,11830,11794,11793,11792,11791,11790,11686,11464,11462,11455,11443,11442,11440,11355,11291,11290,10802,2505,10390,10382,10082,9541,9454,9449,9447,9445,9439,9267,2657,2658,2659,2680,2681,2686,9258,9257,2725,2726,9240,9239,2736,9201,9200,9198,2755,2757,2759,2791,9098,9097,9096,2852,9045,2923,2924,9044,9043,8958,8957,8956,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8566,8556,8555,8530,8525,8524,8523,8504,8419,8409,8408,8384,8319,8318,5349,8215,7902,7899,7886,7858,7857,7856,7855,7848,7847,7797,7796,7795,7727,7726,7524,7458,7443,7442,7441,7440,7435,7396,7369,7321,7320,7286,7276,7274,7272,7247,7246,7158,7157,7156,7155,7154,7153,7139,7138,7120,7114,7113,7112,7110,7109,7108,7107,7106,7105,7101,7100,7093,7092,7086,7047,7041,7040,7036,7035,7034,7033,7030,7011,6527,6519,6517,6370,6351,6202,6200,6199,6198,6196,6195,6194,6193,6190,6147,6146,6144,6137,6135,6131,6127,6125,6117,6116,6011,6005,6004,5997,5996,5978,5977,5975,5974,5862,5860,5846,5844,5839,8201,5650,5649,5648,5647,5645,5623,5618,5617,5615,5490,5485,5481,5475,5474,5472,5471,5366,5364,5363,5362,5359,5358,5337,5336,5335,5332,5331,5299,5295,5293,5292,5283,5280,5277,5274,5273,5271,5270,5269,5268,5267,5263,5261,5259,5256,5255,5254,5243,5241,5240,5239,5238,5237,5236,5235,5234,5232,5228,4860,4857,4855,4853,4848,5224,5225,5226,5244,5245,5247,5260,5262,4505,4476,4475,4474,5278,4467,5286,5287,5288,5291,4466,4465,5300,5305,5306,5307,5308,5419,5420,5421,5422,5423,5424,5425,5427,5428,5430,5431,5453,5455,5456,5457,5458,5461,5462,4328,5646,5833,5843,5850,5852,5853,5854,5855,5858,5861,5982,5984,5988,5990,5991,5992,6126,6201,6348,6352,6375,6377,6378,6379,6503,6505,6506,6507,6508,6509,6510,6511,6512,6513,6514,6516,6518,6520,6521,6551,6553,6556,6557,6559,7031,7037,7039,7044,7098,7125,7132,7136,2929,2927,2926,7268,7269,2720,2719,2718,2716,2693,2692,2656,2655,2654,2653,2652,2651,2650,2648,2647,2646,7379,2645,2644,7405,2643,2642,2641,7584,7789,7803,7864,7977,8095,8120,8196,8311,8336,8438,8442,8519,8534,8540,8541,8596,8597,8600,8601,8603,8759,8762,8909,8910,8911,8917,8920,8921,8926,8927,8933,8959,8960,8961,9026,9163,9164,9165,9166,9167,1907,1835,1834,1826,1815,1812,1806,1800,1795,9318,1794,9416,1793,1789,1787,1784,1783,9452,9477,9545,9547,9554,9622,9683,9691,1564,1563,9878,9879,1561,10043,10221,1493,1491,10375,10411,1060,10659,10660,10661,10919,10981,10986,10987,10990,10991,818,782,750,709,11603,11675,679,11685,11735,11740,11744,11777,11782,11783,11784,11788,11789,12052,12207,12218,12219,12220,13022,13136,13323,13696,14123,14460,15333,193,},{4149,141979,153451,153453,153462,153464,179697,},{4638,5758,16884,},nil,nil,},
[7991] = {"Plans: Mithril Scale Shoulders",64,nil,nil,47,0,0,9,4,{1791,12221,12217,11792,11291,10390,2725,9098,9097,2852,9044,8912,8899,8897,8896,8893,8892,8891,8319,7856,7855,7848,7442,7441,7246,7153,7108,7040,7011,5862,5860,5839,5649,5648,5615,5485,5471,5299,5267,5259,5254,4853,5224,5420,5431,5461,5462,5985,6375,6506,6514,6521,6551,2929,7268,2649,2648,8095,8596,8603,8909,8910,8921,8960,9164,9166,1827,1793,1783,9545,9547,9690,9694,10375,1061,11783,12207,12220,},{4149,153451,153453,153462,},{4637,},nil,nil,},
[7992] = {"Plans: Blue Glittering Axe",64,nil,nil,44,0,0,9,4,{92,684,687,690,730,767,1087,1114,1152,1550,1557,1558,1791,13718,13142,13141,12224,12223,12222,12217,12216,12206,12046,11794,11793,11792,11791,11790,11687,11561,11559,2505,2544,2560,2561,2850,10082,2592,2635,2686,2725,2726,2731,2734,2735,2736,2755,2760,2761,2762,2791,2831,2852,2919,2923,2924,2925,8958,8956,8912,8891,8566,8497,8384,8319,8318,7899,7858,7857,7856,7855,7847,7805,7795,7727,7726,7725,7608,7605,7604,7397,7396,7353,7352,7348,7347,7346,7341,7337,7335,7329,7321,7320,7290,7286,7272,7247,7246,7155,7154,7153,7109,7091,7086,8218,7033,7030,7012,7011,6194,6127,6125,6117,6116,5996,5976,5881,5862,5860,6118,5846,5844,4323,4324,5840,5839,4345,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5490,5485,5481,5475,5474,5473,5472,5471,5337,5336,5335,5334,5333,5331,5296,5295,5293,5292,5283,5280,5277,5274,5271,5270,5269,5268,5267,5263,5261,5259,5258,5255,5254,5253,5251,5243,5241,5240,5238,5237,5236,5235,5234,5232,5229,5228,4860,4857,4856,4855,4853,4852,4851,4850,4849,4848,4676,4847,4846,4845,4685,4695,4699,4844,4684,4682,4679,4677,4656,4644,4861,5224,5225,5226,4540,5244,5245,5247,5260,5262,4505,5278,4468,4467,5286,5287,5291,4466,4465,5300,5304,5305,4405,4377,5419,5420,5422,5423,5424,5425,5426,5427,5428,5429,5452,5462,4362,4360,4331,4328,4303,4302,4301,4300,4299,4298,4297,5646,4295,4294,4292,4290,4289,4286,5843,5850,5852,5853,5854,5856,5857,5858,5861,5982,5984,5990,6375,6377,6505,6506,6511,6514,6556,7022,2944,2928,2927,2926,2894,2893,2781,7269,2732,2729,2727,2720,2719,2718,2717,2715,2692,2656,2655,2654,2652,7351,2651,2650,2649,2648,2647,2646,2645,2644,7405,2642,2639,2590,2588,2585,2574,2573,2572,2571,2570,2569,2567,7584,2566,7789,2422,2420,8095,8311,8336,8438,2287,2256,2255,2254,2247,2246,8667,8762,8909,8921,8959,8960,9162,1907,9318,1783,9547,1565,1564,1563,1562,1561,10043,1491,1490,1489,1488,1096,1088,978,939,922,877,782,781,759,751,750,747,745,744,743,710,709,11577,696,680,679,11781,11782,11783,11784,11785,11786,11787,11788,11789,674,671,669,667,660,597,11937,12207,12218,12219,12220,13323,14123,193,},{2855,2857,2560,4149,141979,142184,153451,153462,},{4636,4637,16884,},nil,nil,},
[7993] = {"Plans: Dazzling Mithril Rapier",64,nil,nil,48,0,0,9,4,{687,1785,1791,1817,1822,1824,14638,1883,13739,13718,13196,13142,13141,12224,12223,12222,12221,12217,12216,12206,12048,12046,11887,11794,11793,11791,11790,11687,11516,11464,11462,11455,11454,11451,11443,11442,11440,11355,11291,11290,2505,10390,10382,9916,9464,9450,9449,9447,9445,2659,2680,2681,9258,9257,2725,2726,9240,9239,2736,9201,9200,2759,2791,9098,9097,2852,9045,2923,2925,9044,9043,8958,8957,8956,8915,8914,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8766,8636,8607,8566,8555,8551,8530,8525,8523,8504,8497,8419,8384,8319,8318,8136,7899,7886,7883,7858,7857,7856,7855,7809,7796,7795,7524,7523,7458,7444,7443,7442,7441,7440,7435,7397,7396,7369,7321,7320,7286,7274,7272,7247,7246,7158,7157,7156,7155,7154,7153,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7093,7092,7055,7047,7041,7040,7035,7034,7033,7030,7026,7025,7012,7011,6527,6519,6517,6350,6202,6200,6199,6198,6196,6195,6194,6193,6190,6188,6186,6185,6147,6146,6137,6136,6131,6129,6125,6117,6116,6008,6006,6005,6004,5997,5996,5978,5977,5976,5975,5862,5860,5846,5844,4323,5840,5839,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5490,5485,5481,5475,5474,5473,5472,5471,5401,5366,5364,5363,5362,5358,5357,5337,5336,5333,5296,5293,5283,5280,5277,5274,5273,5271,5270,5269,5268,5267,5263,5261,5259,5258,5256,5255,5254,5253,5251,5249,5243,5240,5239,5237,5236,5234,5232,5229,5228,4860,4855,4853,5224,5225,5226,5244,5246,5247,5260,5262,4505,4475,4474,5278,4468,4467,5286,5287,5288,5291,4466,4465,5300,5304,5305,5306,5419,5421,5422,5423,5424,5425,5426,5427,5428,5429,5431,5450,5451,5452,5453,5454,5455,5457,5459,5460,5461,5462,5646,5843,5850,5852,5853,5854,5855,5856,5857,5858,5861,5981,5982,5984,5985,5988,5990,5992,5993,6201,8283,6375,6377,6378,6380,6499,6500,6501,6505,6506,6508,6509,6510,6511,6512,6513,6514,6516,6518,6520,6521,6551,6553,6554,6556,6557,6559,7031,7037,7039,7044,7125,7126,7132,2929,2927,2926,10197,7268,7269,2716,2694,2692,2656,2655,2654,2653,2652,2651,2648,2647,2646,2645,2644,7405,2643,2642,7430,2641,2640,7450,7451,7457,7584,2548,7789,2522,2521,7864,7977,8095,8120,8196,8311,8336,8438,8442,8519,8534,8540,8541,8596,8597,8600,8601,8603,8675,8761,8762,8909,8910,8911,8917,8920,8921,8922,8926,8959,8960,8961,9026,9162,9163,9164,9165,9166,9167,1907,1835,1834,1833,1827,1816,1812,1808,1806,1796,1795,9318,9416,1793,1789,1787,1784,1783,9451,9452,9477,9547,9683,9690,9691,9694,9697,1565,1564,1562,1561,9878,9879,10043,1492,1489,1488,10375,10608,10659,10661,10919,10981,10986,10987,10990,752,746,744,742,710,11603,11604,11675,680,676,11735,11738,11744,11777,11782,11783,11784,11785,11786,11787,11788,11789,12052,12207,12218,12219,12220,12418,13022,13323,13696,14123,14460,14661,15333,193,},{4149,141979,153451,153453,153462,179697,},{5758,5760,16884,},nil,nil,},
[7995] = {"Plans: Mithril Scale Bracers",64,nil,nil,43,0,0,9,4,nil,nil,nil,{8161,8176,},nil,},
[7996] = {"Lucky Fishing Hat",nil,nil,nil,20,15,0,4,1,},
[7997] = {"Red Defias Mask",nil,nil,nil,15,0,0,4,0,{6180,4418,4417,4416,1755,1732,1729,1727,1726,1725,910,909,824,657,636,634,619,598,594,590,589,550,504,502,481,450,449,218,215,122,121,95,},nil,nil,nil,nil,},
[8006] = {"The Ziggler",nil,nil,nil,39,34,0,2,15,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[8007] = {"Mana Citrine",2,nil,nil,48,48,0,0,3,},
[8008] = {"Mana Ruby",2,nil,nil,58,58,0,0,3,},
[8009] = {"Dentrium Power Stone",nil,nil,nil,1,0,0,12,0,{7290,7091,7030,4849,4848,4847,4846,4845,4844,},nil,nil,nil,nil,},
[8026] = {"Garrett Family Treasure",nil,nil,nil,1,0,0,12,0,nil,{124388,},nil,nil,nil,},
[8027] = {"Krom Stoutarm's Treasure",nil,nil,nil,1,0,0,12,0,nil,{124389,},nil,nil,nil,},
[8028] = {"Plans: Runed Mithril Hammer",64,nil,nil,49,0,0,9,4,{1791,1884,12222,12206,10382,9447,2680,2725,2726,9201,9097,2852,2924,8958,8900,8899,8892,8891,8524,8523,8282,7856,7797,7458,7442,7435,7396,7247,7155,7154,7153,7139,7113,7107,7101,7033,7030,7011,6195,6116,5976,5975,5846,5650,5617,5475,5474,5472,5331,5277,5273,5271,5259,5255,4505,4475,4466,5420,5424,5428,5454,5458,5856,5988,5993,6500,6518,7136,2926,2655,2647,2645,2641,7584,8910,8921,9165,1907,1834,1795,9318,1783,9878,11783,11784,12220,13323,13696,},{4149,153451,153453,153462,},{4637,},nil,nil,},
[8029] = {"Plans: Wicked Mithril Blade",64,nil,nil,45,0,0,9,4,{92,684,687,691,767,772,858,1082,1087,1152,1550,1557,1558,1791,1809,14603,13742,13740,13718,13142,13141,12865,12224,12223,12222,12221,12217,12216,12206,11793,11792,11791,11790,11687,11686,11561,2505,2560,2561,2565,2850,10082,2592,2658,2680,2681,2686,2725,2726,2730,2731,2734,2735,2736,2760,2762,2791,2829,2831,2852,2919,2923,2924,2925,8958,8912,3094,8891,8566,8497,8384,8319,8318,8075,7996,7883,7858,7857,7856,7855,7847,7809,7797,7796,7795,7727,7726,7725,7608,7606,7604,7397,7396,7353,7352,7348,7347,7346,7344,7342,7341,7337,7335,7328,7321,7320,7309,7290,7286,7274,7247,7246,7155,7154,7153,7113,7105,7091,7086,7078,7033,7023,7012,7011,6733,6194,6193,6190,6188,6186,6117,6116,5999,5997,5996,5881,5862,5846,5844,4400,4411,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5485,5481,5475,5474,5473,5472,5471,5362,5337,5336,5335,5333,5332,5331,5299,5297,5296,5295,5293,5292,5283,5280,5277,5272,5271,5270,5269,5268,5267,5263,5261,5259,5256,5255,5254,5253,5251,5249,5243,5239,5238,5237,5236,5235,5234,5232,5229,5228,5057,4860,4857,4856,4855,4853,4852,4851,4850,4849,4676,4847,4846,4845,4844,4729,4716,4679,4655,4645,4861,4863,5224,5226,4540,5244,5245,5246,5247,5260,4505,5278,5286,5287,4466,4465,5300,5305,5307,5308,4401,5419,5420,5422,5423,5424,5425,5426,5427,5428,5429,5451,5459,5462,5465,4362,4361,4360,4334,4331,4328,4303,4302,4301,4300,4299,4298,5646,4295,4294,4292,4290,4289,4286,5843,5850,5853,5855,5856,5857,5858,5861,5982,5984,5988,5992,6126,6375,6506,6507,6509,6556,7022,7125,2929,2928,2927,2893,7268,7269,2743,2742,2739,2732,2729,2727,2723,2720,2719,2718,2717,7334,2693,2692,2691,2656,2653,2652,7351,2651,2650,2649,2648,2647,2646,2645,2644,7405,2642,2641,2640,2611,2591,2588,2584,2574,2573,2572,2571,2570,2569,2567,7584,2566,2557,2548,2547,7789,2546,2545,2536,2521,2433,2421,2417,2416,7977,8095,8138,8311,8336,8337,8438,2306,2287,2257,2256,2255,2254,2247,2246,2243,8667,8759,8762,8837,8909,8921,8959,8960,9162,9165,9166,1907,9318,1783,9545,9547,9554,1653,1565,1564,1563,1562,1561,10043,1551,1491,1490,1489,1488,1142,1096,1088,1081,1062,978,942,10981,10990,922,879,877,784,783,782,780,769,764,760,751,750,747,745,744,743,710,709,696,680,11685,679,678,677,676,11778,11781,11782,11783,11784,11786,11787,11788,11789,674,672,671,670,669,667,597,11937,12207,12218,12219,12220,13323,14123,14639,193,},{2855,2857,2560,4149,141979,142184,153451,153453,153462,153464,},{4636,4637,16884,},nil,nil,},
[8030] = {"Plans: Ebon Shiv",64,nil,nil,51,0,0,9,4,nil,nil,nil,{11278,},nil,},
[8046] = {"Kearnen's Journal",nil,nil,nil,1,0,0,9,0,},
[8047] = {"Magenta Fungus Cap",nil,nil,nil,1,0,0,12,0,nil,{126049,},nil,nil,nil,},
[8048] = {"Emerald Dreamcatcher",nil,nil,nil,1,0,0,0,0,nil,{126158,},nil,nil,nil,},
[8049] = {"Gnarlpine Necklace",2052,nil,nil,1,0,0,12,0,{7234,},nil,nil,nil,nil,},
[8050] = {"Tallonkai's Jewel",nil,nil,nil,1,0,0,12,0,nil,nil,{8049,},nil,nil,},
[8051] = {"Flare Gun",64,nil,nil,1,0,0,12,0,},
[8052] = {"An'Alleum Power Stone",nil,nil,nil,1,0,0,12,0,{7290,7091,7030,4849,4848,4847,4846,4845,4844,},nil,nil,nil,nil,},
[8053] = {"Obsidian Power Source",2048,nil,nil,1,0,0,12,0,{7023,},nil,nil,nil,nil,},
[8066] = {"Fizzule's Whistle",nil,nil,nil,1,1,0,12,0,nil,nil,nil,nil,{2458,},},
[8067] = {"Crafted Light Shot",nil,nil,nil,10,5,0,6,3,},
[8068] = {"Crafted Heavy Shot",nil,nil,nil,20,15,0,6,3,},
[8069] = {"Crafted Solid Shot",nil,nil,nil,35,30,0,6,3,},
[8070] = {"Reward Voucher",nil,nil,nil,1,0,0,12,0,},
[8071] = {"Sizzle Stick",nil,nil,nil,23,0,0,2,19,nil,nil,nil,nil,{1487,},},
[8072] = {"Silixiz's Tower Key",nil,nil,nil,1,1,0,13,0,},
[8073] = {"Cache of Zanzil's Altered Mixture",nil,nil,nil,1,1,0,12,0,nil,{129127,},nil,nil,nil,},
[8074] = {"Gallywix's Head",nil,nil,nil,1,1,0,12,0,{7288,},nil,nil,nil,nil,},
[8075] = {"Conjured Sourdough",2,nil,4,45,35,0,0,0,},
[8076] = {"Conjured Sweet Roll",2,nil,4,55,45,0,0,0,},
[8077] = {"Conjured Mineral Water",2,nil,nil,45,35,0,0,0,},
[8078] = {"Conjured Sparkling Water",2,nil,nil,55,45,0,0,0,},
[8079] = {"Conjured Crystal Water",2,nil,nil,65,55,0,0,0,},
[8080] = {"Light Plate Chestpiece",nil,nil,nil,58,53,0,4,4,nil,{153454,153462,176224,181800,181804,},nil,nil,nil,},
[8081] = {"Light Plate Belt",nil,nil,nil,57,52,0,4,4,{68,},{153454,153462,176224,181800,181804,},nil,nil,nil,},
[8082] = {"Light Plate Boots",nil,nil,nil,52,47,0,4,4,nil,{153451,153454,176224,181800,181804,},nil,nil,nil,},
[8083] = {"Light Plate Bracers",nil,nil,nil,53,48,0,4,4,nil,{153451,153454,153462,176224,181800,181804,},nil,nil,nil,},
[8084] = {"Light Plate Gloves",nil,nil,nil,56,51,0,4,4,nil,{153454,153462,176224,181800,181804,},nil,nil,nil,},
[8085] = {"Light Plate Pants",nil,nil,nil,55,50,0,4,4,{68,},{153451,153454,153462,153463,153464,176224,181800,181804,},nil,nil,nil,},
[8086] = {"Light Plate Shoulderpads",nil,nil,nil,54,49,0,4,4,nil,{153451,153454,153462,176224,181800,181804,},nil,nil,nil,},
[8087] = {"Sample of Zanzil's Altered Mixture",nil,nil,nil,1,1,0,15,0,},
[8088] = {"Platemail Belt",nil,nil,nil,50,45,0,4,4,nil,nil,nil,{980,1323,1349,3095,4177,5126,5508,5812,5819,8129,11182,},nil,},
[8089] = {"Platemail Boots",nil,nil,nil,50,45,0,4,4,nil,nil,nil,{980,1323,1349,3095,4177,5126,5508,5812,5819,8129,11182,},nil,},
[8090] = {"Platemail Bracers",nil,nil,nil,50,45,0,4,4,nil,nil,nil,{980,1323,1349,3095,4177,5126,5508,5812,5819,8129,11182,},nil,},
[8091] = {"Platemail Gloves",nil,nil,nil,50,45,0,4,4,nil,nil,nil,{980,1323,1349,3095,4177,5126,5508,5812,5819,8129,11182,},nil,},
[8092] = {"Platemail Helm",nil,nil,nil,50,45,0,4,4,nil,nil,nil,{980,1323,1349,3095,4177,5126,5508,5812,5819,8129,11182,},nil,},
[8093] = {"Platemail Leggings",nil,nil,nil,50,45,0,4,4,nil,nil,nil,{980,1323,1349,3095,4177,5126,5508,5812,5819,8129,11182,},nil,},
[8094] = {"Platemail Armor",nil,nil,nil,50,45,0,4,4,nil,nil,nil,{980,1323,1349,3095,4177,5126,5508,5812,5819,8129,11182,},nil,},
[8095] = {"Hinott's Oil",1024,nil,nil,1,1,0,0,0,nil,nil,nil,nil,{2480,},},
[8106] = {"Hibernal Armor",nil,nil,nil,51,45,0,4,1,nil,{153451,153453,153454,},{5758,19296,},nil,nil,},
[8107] = {"Hibernal Boots",nil,nil,nil,47,42,0,4,1,nil,{4149,153451,153453,153462,},{4638,9265,19035,},nil,nil,},
[8108] = {"Hibernal Bracers",nil,nil,nil,47,42,0,4,1,nil,{4149,153451,153453,153462,},{4638,9265,19035,},nil,nil,},
[8109] = {"Hibernal Cloak",nil,nil,nil,46,41,0,4,1,nil,{4149,153451,153453,153462,},{4638,5758,19035,},nil,nil,},
[8110] = {"Hibernal Gloves",nil,nil,nil,47,42,0,4,1,nil,{4149,153451,153453,153462,},{4638,9265,9541,10752,19035,},nil,nil,},
[8111] = {"Hibernal Mantle",nil,nil,nil,48,43,0,4,1,nil,{4149,153451,153453,153462,},{4638,19035,},nil,nil,},
[8112] = {"Hibernal Pants",nil,nil,nil,49,44,0,4,1,nil,{4149,153451,153453,153462,},{4638,9265,10752,19035,21228,},nil,nil,},
[8113] = {"Hibernal Robe",nil,nil,nil,51,46,0,4,1,nil,{153451,153453,153454,153462,},{5758,10752,},nil,nil,},
[8114] = {"Hibernal Sash",nil,nil,nil,47,42,0,4,1,nil,{4149,153451,153453,153462,},{4638,5758,9541,19035,},nil,nil,},
[8115] = {"Hibernal Cowl",nil,nil,nil,48,43,0,4,1,nil,{4149,153451,153453,153462,},{4638,19035,},nil,nil,},
[8116] = {"Heraldic Belt",nil,nil,nil,47,42,0,4,2,nil,{4149,153451,153453,153462,},{4638,9265,19035,},nil,nil,},
[8117] = {"Heraldic Boots",nil,nil,nil,47,42,0,4,2,nil,{4149,153451,153453,153462,},{4638,9265,19035,},nil,nil,},
[8118] = {"Heraldic Bracers",nil,nil,nil,46,41,0,4,2,nil,{4149,153451,153453,},{4638,19035,},nil,nil,},
[8119] = {"Heraldic Breastplate",nil,nil,nil,51,46,0,4,2,nil,{153451,153453,153454,153462,153463,153464,},{5758,19296,},nil,nil,},
[8120] = {"Heraldic Cloak",nil,nil,nil,45,40,0,4,1,nil,{2855,2857,4149,141979,153451,153453,},{4637,9265,21512,},nil,nil,},
[8121] = {"Heraldic Gloves",nil,nil,nil,47,42,0,4,2,nil,{4149,153451,153453,153462,},{4638,9265,19035,21228,},nil,nil,},
[8122] = {"Heraldic Headpiece",nil,nil,nil,48,43,0,4,2,nil,{4149,153451,153453,153462,},{4638,10479,19035,},nil,nil,},
[8123] = {"Heraldic Leggings",nil,nil,nil,49,44,0,4,2,nil,{4149,153451,153453,153462,},{4638,19035,},nil,nil,},
[8124] = {"Heraldic Spaulders",nil,nil,nil,48,43,0,4,2,nil,{4149,153451,153453,153462,},{4638,9265,16884,19035,},nil,nil,},
[8125] = {"Myrmidon's Bracers",nil,nil,nil,48,43,0,4,3,nil,{4149,153451,153453,153462,},{5758,},nil,nil,},
[8126] = {"Myrmidon's Breastplate",nil,nil,nil,51,46,0,4,3,nil,{153451,153453,153454,153462,},{5758,},nil,nil,},
[8127] = {"Myrmidon's Cape",nil,nil,nil,47,42,0,4,1,nil,{4149,153451,153453,153462,},{4638,},nil,nil,},
[8128] = {"Myrmidon's Gauntlets",nil,nil,nil,49,44,0,4,3,nil,{4149,153451,153453,153462,},{4638,5758,},nil,nil,},
[8129] = {"Myrmidon's Girdle",nil,nil,nil,49,44,0,4,3,nil,{4149,153451,153453,},{4638,},nil,nil,},
[8130] = {"Myrmidon's Greaves",nil,nil,nil,49,44,0,4,3,nil,{4149,153451,153453,153462,},{5758,19035,},nil,nil,},
[8131] = {"Myrmidon's Helm",nil,nil,nil,50,45,0,4,3,nil,{4149,153451,153453,153454,153462,},{4638,},nil,nil,},
[8132] = {"Myrmidon's Leggings",nil,nil,nil,51,46,0,4,3,nil,{153451,153453,153454,179697,},{5758,},nil,nil,},
[8133] = {"Myrmidon's Pauldrons",nil,nil,nil,50,45,0,4,3,nil,{4149,153451,153453,153454,153462,},{4638,},nil,nil,},
[8134] = {"Myrmidon's Defender",nil,nil,nil,51,46,0,4,6,nil,{153451,153453,153454,153462,},{5758,},nil,nil,},
[8135] = {"Chromite Shield",nil,nil,nil,46,41,0,4,6,nil,{4149,153451,153453,153462,},{4638,19035,},nil,nil,},
[8136] = {"Gargantuan Tumor",2048,nil,nil,1,1,0,12,0,{2166,},nil,nil,nil,nil,},
[8137] = {"Chromite Bracers",nil,nil,nil,43,40,0,4,4,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,},nil,nil,},
[8138] = {"Chromite Chestplate",nil,nil,nil,47,42,0,4,4,nil,{4149,153451,153453,153462,},{4638,9265,19035,},nil,nil,},
[8139] = {"Chromite Gauntlets",nil,nil,nil,44,40,0,4,4,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[8140] = {"Chromite Girdle",nil,nil,nil,43,40,0,4,4,nil,{2855,2857,4149,141979,153451,},{4637,},nil,nil,},
[8141] = {"Chromite Greaves",nil,nil,nil,44,40,0,4,4,nil,{2855,2857,4149,141979,153451,},{4637,21228,},nil,nil,},
[8142] = {"Chromite Barbute",nil,nil,nil,44,40,0,4,4,nil,{2855,2857,4149,141979,153451,},{4637,9265,},nil,nil,},
[8143] = {"Chromite Legplates",nil,nil,nil,46,41,0,4,4,nil,{4149,153451,153453,153462,},{4638,19035,},nil,nil,},
[8144] = {"Chromite Pauldrons",nil,nil,nil,45,40,0,4,4,nil,{2855,2857,4149,141979,142184,153451,153453,},{4637,},nil,nil,},
[8146] = {"Wicked Claw",nil,nil,nil,45,0,0,7,0,{682,684,685,687,689,690,728,729,730,731,767,772,854,856,1085,1550,1713,1817,1552,13276,8208,2452,10806,2753,10409,10408,2447,2561,2680,2681,2725,2726,2728,2730,2731,2734,2923,2924,2925,8958,8957,8956,5346,8075,7848,7808,7460,7459,7458,7454,7453,7452,7446,7445,7444,7443,5356,7055,7047,6581,4323,4324,4339,4351,4352,4355,4356,4357,6648,5366,5364,5363,5362,8210,8211,5299,5297,5296,5295,5293,5292,5274,5272,5268,4660,4662,4678,4681,4685,4690,4729,4861,4863,8207,5352,4504,5276,5278,5286,5287,5288,5312,5314,5419,5420,5421,5425,5426,5427,5428,5429,5430,5718,5935,5982,5984,5985,5990,5991,6010,14339,6375,6377,6378,6379,6380,6498,6499,6500,6505,6506,6507,6508,8299,14343,6584,8300,7044,7045,7046,7048,7049,7097,7098,7099,2850,7125,7126,2929,2928,2927,2926,10078,10077,10197,10200,2732,2729,2727,7430,7431,7432,7433,7434,7450,7451,7455,7456,7457,7462,7846,2522,1063,7997,8095,8120,8534,8535,8596,8597,8598,8600,8601,8602,8675,8718,10825,8302,8921,8922,8927,8959,8960,8961,8976,14222,9165,9166,9167,14227,1816,1815,9416,9461,9683,9684,9690,9694,9696,9697,9776,9777,9778,9779,1551,14232,10202,10221,10442,10506,10659,10660,10661,10662,10663,10664,10678,10737,10741,977,976,10981,10986,11368,768,14344,741,740,736,686,11673,11675,11678,11785,11786,11885,11897,12121,12122,12418,12496,12497,12498,12899,12900,13036,13323,13618,13959,14282,14283,14398,},{2855,2857,4149,153451,153453,},nil,nil,nil,},
[8149] = {"Voodoo Charm",64,nil,nil,1,0,0,12,0,},
[8150] = {"Deeprock Salt",nil,nil,nil,40,0,0,7,0,{92,417,14640,14604,14471,14351,12206,11450,11448,2258,2751,2752,10120,2592,2735,2736,2748,2755,2791,2919,8908,8907,8906,8905,8400,8215,7023,6646,6560,6148,6147,6146,5470,5469,5358,5357,4872,4860,4857,5465,5853,5854,8279,7031,7032,7039,7135,7136,7137,7206,7228,8981,2763,2754,2749,2723,2611,2551,8278,2359,8923,9025,9396,9502,11665,11746,11747,11777,11778,11781,11782,11783,11784,12057,12076,12100,12101,12201,12203,14462,14464,},nil,nil,nil,nil,},
[8151] = {"Flask of Mojo",nil,nil,nil,40,0,0,7,0,{2605,10082,10081,10080,8200,8199,7809,7797,7796,7795,7286,7276,7275,7274,7272,7271,7247,7246,5650,5649,5648,5647,5645,8216,4467,4466,8219,5646,7267,2654,2653,2652,2651,2650,2649,2640,2639,2558,7789,2530,2606,8127,1062,1061,8218,784,783,782,781,780,696,672,670,669,667,},{141596,},nil,nil,nil,},
[8152] = {"Flask of Big Mojo",nil,nil,nil,40,0,0,7,0,{10802,8636,8217,5399,5400,7996,7995,5401,5273,5271,5270,5269,5267,5263,5261,5259,5256,5243,4465,5710,5711,5712,5713,5714,5715,5716,5717,2648,2647,2646,2645,2644,2643,2642,2641,2534,8580,1490,1060,1059,},nil,nil,nil,nil,},
[8153] = {"Wildvine",nil,nil,nil,40,0,0,7,9,{417,756,1114,14351,11830,11450,11448,11442,11383,11355,11346,10802,2680,2735,8636,8217,7996,7995,7809,6202,6195,6193,6190,6116,5647,5618,5617,5616,5474,5473,5471,5469,5364,5363,8216,5336,5335,5334,5332,5331,5241,5240,5239,5238,5236,5234,5232,4846,8218,4469,4467,4466,4465,8219,5423,5646,6126,6375,6377,3712,2740,2739,2655,2654,2653,2652,2651,2650,2649,2648,2647,2646,2645,2644,2643,2642,2641,2640,2639,7768,2534,2530,7864,8198,8608,1907,1490,1144,1142,1062,1061,1060,1059,784,783,782,781,780,701,696,672,670,669,667,587,13022,14487,},nil,nil,nil,nil,},
[8154] = {"Scorpid Scale",nil,nil,nil,45,0,0,15,0,},
[8155] = {"Sathrah's Sacrifice",nil,nil,nil,1,0,0,12,0,},
[8156] = {"Jouster's Wristguards",nil,nil,nil,40,40,0,4,4,nil,{2855,2857,4149,153451,153462,},{4636,},nil,nil,},
[8157] = {"Jouster's Chestplate",nil,nil,nil,42,40,0,4,4,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[8158] = {"Jouster's Gauntlets",nil,nil,nil,40,40,0,4,4,nil,{2855,2857,4149,153451,153462,},{4636,},nil,nil,},
[8159] = {"Jouster's Girdle",nil,nil,nil,40,40,0,4,4,nil,{2855,2857,4149,153451,153462,},{4636,},nil,nil,},
[8160] = {"Jouster's Greaves",nil,nil,nil,40,40,0,4,4,nil,{2855,2857,4149,153451,153462,},{4634,4636,4637,},nil,nil,},
[8161] = {"Jouster's Visor",nil,nil,nil,40,40,0,4,4,nil,{2855,2857,4149,153451,153462,},{4636,},nil,nil,},
[8162] = {"Jouster's Legplates",nil,nil,nil,41,40,0,4,4,nil,{2855,2857,4149,141979,153451,},{4637,},nil,nil,},
[8163] = {"Jouster's Pauldrons",nil,nil,nil,41,40,0,4,4,nil,{2855,2857,4149,141979,153451,},{4637,21228,},nil,nil,},
[8164] = {"Test Stationery",nil,nil,nil,0,0,0,0,0,},
[8165] = {"Worn Dragonscale",nil,nil,nil,45,0,0,15,0,{12478,12477,5317,12498,},nil,nil,nil,nil,},
[8167] = {"Turtle Scale",nil,nil,nil,35,0,0,7,0,{2505,8213,5431,5432,6352,6369,7977,14223,13599,13896,14123,},nil,nil,nil,nil,},
[8168] = {"Jet Black Feather",nil,nil,nil,45,0,0,5,0,{5982,8299,},nil,nil,nil,nil,},
[8169] = {"Thick Hide",nil,nil,nil,40,0,0,7,0,nil,{2855,2857,4149,131978,153451,153453,153462,181800,181804,},nil,nil,nil,},
[8170] = {"Rugged Leather",nil,nil,nil,50,0,0,7,0,nil,nil,{13918,21228,},{14846,},nil,},
[8171] = {"Rugged Hide",nil,nil,nil,50,0,0,7,0,},
[8172] = {"Cured Thick Hide",nil,nil,nil,40,0,0,7,0,},
[8173] = {"Thick Armor Kit",64,nil,nil,40,30,0,0,0,{6908,},nil,nil,nil,{338,},},
[8174] = {"Comfortable Leather Hat",nil,nil,nil,40,35,0,4,2,},
[8175] = {"Nightscape Tunic",nil,nil,nil,41,36,0,4,2,},
[8176] = {"Nightscape Headband",nil,nil,nil,41,36,0,4,2,},
[8177] = {"Practice Sword",nil,nil,nil,7,2,0,2,8,{1126,1127,1131,1133,1138,1201,1548,1553,1554,1922,1996,1997,1999,2000,2033,2043,2956,2957,2970,2971,2972,3035,3099,3100,3107,3123,3126,},{2844,2847,},nil,nil,nil,},
[8178] = {"Training Sword",nil,nil,nil,10,5,0,2,8,nil,{2844,2847,2849,2850,},nil,nil,nil,},
[8179] = {"Cadet's Bow",nil,nil,nil,6,1,2,2,2,{1126,1127,1131,1138,1201,1548,1553,1554,1922,1996,1997,1999,2043,2956,2970,2972,3035,3099,3100,3107,3122,3126,7235,5826,6866,3204,3203,3197,3131,3129,3121,3120,3119,3116,3115,3112,3111,3104,3103,2989,2977,2976,2962,2960,2959,2951,2950,2949,2152,2027,2025,2015,2011,2010,2009,2008,2005,2004,1993,1941,1531,1934,1675,1674,1543,1536,1535,1527,1526,1522,1520,1196,1135,1124,1120,1117,880,735,524,476,475,14428,390,285,116,97,46,43,40,},{2844,2847,},nil,nil,nil,},
[8180] = {"Hunting Bow",nil,nil,nil,11,6,2,2,2,nil,{2039,2847,2849,2850,},nil,nil,nil,},
[8181] = {"Hunting Rifle",nil,nil,nil,9,4,3,2,3,{118,330,1126,1127,1131,1133,1138,1190,1195,1201,1548,1549,1553,1554,1555,1765,1922,1996,1997,1999,2000,2001,2033,2034,2043,2070,2231,2234,2956,2957,2970,2971,2972,2973,3035,3099,3100,3107,3108,3110,3123,3126,3127,3225,3227,3228,6789,},{2844,2847,},nil,nil,nil,},
[8182] = {"Pellet Rifle",nil,nil,nil,7,2,3,2,3,{1126,1127,1131,1133,1138,1201,1548,1553,1554,1922,1996,1997,1999,2000,2033,2043,2956,2957,2970,2971,2972,3035,3099,3100,3107,3123,3126,},{2844,2847,},nil,nil,nil,},
[8183] = {"Precision Bow",nil,nil,nil,27,22,2,2,2,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[8184] = {"Firestarter",nil,nil,nil,29,24,0,2,19,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[8185] = {"Turtle Scale Leggings",nil,nil,nil,47,42,0,4,3,},
[8186] = {"Dire Wand",nil,nil,nil,26,21,0,2,19,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[8187] = {"Turtle Scale Gloves",nil,nil,nil,41,36,0,4,3,},
[8188] = {"Explosive Shotgun",nil,nil,nil,37,32,3,2,3,nil,{2714,2855,2857,4149,153462,},{4636,10569,},nil,nil,},
[8189] = {"Turtle Scale Breastplate",nil,nil,nil,42,37,0,4,3,},
[8190] = {"Hanzo Sword",nil,nil,nil,55,50,0,2,7,nil,{153451,153453,153454,},{5758,},nil,nil,},
[8191] = {"Turtle Scale Helm",nil,nil,nil,46,41,0,4,3,},
[8192] = {"Nightscape Shoulders",nil,nil,nil,42,37,0,4,2,},
[8193] = {"Nightscape Pants",nil,nil,nil,46,41,0,4,2,},
[8194] = {"Goblin Nutcracker",nil,nil,nil,43,38,0,2,4,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[8196] = {"Ebon Scimitar",nil,nil,nil,43,38,0,2,7,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[8197] = {"Nightscape Boots",nil,nil,nil,47,42,0,4,2,},
[8198] = {"Turtle Scale Bracers",nil,nil,nil,42,37,0,4,3,},
[8199] = {"Battlefield Destroyer",nil,nil,nil,47,42,0,2,8,nil,{4149,153451,153453,153462,},{4638,19035,},nil,nil,},
[8200] = {"Big Voodoo Robe",nil,nil,nil,43,38,0,4,2,},
[8201] = {"Big Voodoo Mask",nil,nil,nil,44,39,0,4,2,},
[8202] = {"Big Voodoo Pants",nil,nil,nil,47,42,0,4,2,},
[8203] = {"Tough Scorpid Breastplate",nil,nil,nil,44,39,0,4,3,},
[8204] = {"Tough Scorpid Gloves",nil,nil,nil,45,40,0,4,3,},
[8205] = {"Tough Scorpid Bracers",nil,nil,nil,44,39,0,4,3,},
[8206] = {"Tough Scorpid Leggings",nil,nil,nil,49,44,0,4,3,},
[8207] = {"Tough Scorpid Shoulders",nil,nil,nil,48,43,0,4,3,},
[8208] = {"Tough Scorpid Helm",nil,nil,nil,50,45,0,4,3,},
[8209] = {"Tough Scorpid Boots",nil,nil,nil,47,42,0,4,3,},
[8210] = {"Wild Leather Shoulders",nil,nil,nil,44,39,0,4,2,},
[8211] = {"Wild Leather Vest",nil,nil,nil,45,40,0,4,2,},
[8212] = {"Wild Leather Leggings",nil,nil,nil,50,45,0,4,2,},
[8213] = {"Wild Leather Boots",nil,nil,nil,49,44,0,4,2,},
[8214] = {"Wild Leather Helmet",nil,nil,nil,45,40,0,4,2,},
[8215] = {"Wild Leather Cloak",nil,nil,nil,50,45,0,4,1,},
[8216] = {"Big Voodoo Cloak",nil,nil,nil,48,43,0,4,1,},
[8217] = {"Quickdraw Quiver",nil,nil,nil,45,40,0,11,2,},
[8218] = {"Thick Leather Ammo Pouch",nil,nil,nil,45,40,0,11,3,},
[8223] = {"Blade of the Basilisk",nil,nil,nil,37,32,0,2,7,{5935,},nil,nil,nil,nil,},
[8224] = {"Silithid Ripper",nil,nil,nil,36,31,0,2,7,},
[8225] = {"Tainted Pierce",nil,nil,nil,36,31,0,2,7,{6427,6426,4304,4540,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4292,4291,4290,4289,4288,4287,4286,},nil,nil,nil,nil,},
[8226] = {"The Butcher",nil,nil,nil,31,26,0,2,7,{6427,6426,4304,4540,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4280,},nil,nil,nil,nil,},
[8244] = {"Flawless Draenethyst Sphere",nil,nil,nil,1,1,0,12,0,{7735,7734,7728,7671,7670,7669,7668,7666,7665,6009,6008,6007,6006,6005,6004,6003,5999,5997,5996,5978,5977,5976,5975,5974,5979,5981,5982,5984,5985,5988,5990,5991,5992,5993,5998,6000,6001,6002,6010,8297,7846,8675,8302,},nil,nil,nil,nil,},
[8245] = {"Imperial Red Tunic",nil,nil,nil,56,51,0,4,1,nil,{153462,153463,153464,160845,181804,},{5758,},nil,nil,},
[8246] = {"Imperial Red Boots",nil,nil,nil,52,47,0,4,1,nil,{153451,153453,153454,153462,153463,153464,179697,},{5758,19296,},nil,nil,},
[8247] = {"Imperial Red Bracers",nil,nil,nil,51,46,0,4,1,nil,{153451,153453,153454,179697,},{5758,10752,19296,},nil,nil,},
[8248] = {"Imperial Red Cloak",nil,nil,nil,50,45,0,4,1,nil,{4149,153451,153453,153454,153462,},{4638,19035,},nil,nil,},
[8249] = {"Imperial Red Gloves",nil,nil,nil,52,47,0,4,1,nil,{153451,153453,153454,179697,},{5758,19296,},nil,nil,},
[8250] = {"Imperial Red Mantle",nil,nil,nil,52,47,0,4,1,nil,{153451,153453,153454,153463,153464,179697,},{5758,10752,19296,},nil,nil,},
[8251] = {"Imperial Red Pants",nil,nil,nil,54,49,0,4,1,nil,{153451,153453,153454,153462,153463,153464,179697,},{4638,5758,19296,},nil,nil,},
[8252] = {"Imperial Red Robe",nil,nil,nil,56,51,0,4,1,nil,{153453,153454,153462,153463,153464,160845,},{5758,},nil,nil,},
[8253] = {"Imperial Red Sash",nil,nil,nil,51,46,0,4,1,nil,{153451,153453,153454,179697,},{5758,19296,},nil,nil,},
[8254] = {"Imperial Red Circlet",nil,nil,nil,53,48,0,4,1,nil,{153451,153453,153454,153462,},{5758,19296,},nil,nil,},
[8255] = {"Serpentskin Girdle",nil,nil,nil,50,45,0,4,2,nil,{4149,153451,153453,153454,153462,160845,},{4638,9265,19035,},nil,nil,},
[8256] = {"Serpentskin Boots",nil,nil,nil,52,47,0,4,2,nil,{153451,153453,153454,179697,},{5758,13918,19296,},nil,nil,},
[8257] = {"Serpentskin Bracers",nil,nil,nil,50,45,0,4,2,nil,{4149,153451,153453,153454,153462,},{4638,9541,19035,},nil,nil,},
[8258] = {"Serpentskin Armor",nil,nil,nil,56,51,0,4,2,nil,{153453,153454,153462,160845,},nil,nil,nil,},
[8259] = {"Serpentskin Cloak",nil,nil,nil,50,45,0,4,1,nil,{4149,153451,153453,153454,153462,},{4638,9265,19035,},nil,nil,},
[8260] = {"Serpentskin Gloves",nil,nil,nil,52,47,0,4,2,nil,{153451,153453,153454,153462,179697,},{5758,19296,},nil,nil,},
[8261] = {"Serpentskin Helm",nil,nil,nil,54,49,0,4,2,nil,{153451,153453,153454,179697,},{5758,19296,},nil,nil,},
[8262] = {"Serpentskin Leggings",nil,nil,nil,54,49,0,4,2,nil,{153451,153453,153454,},{5758,19296,},nil,nil,},
[8263] = {"Serpentskin Spaulders",nil,nil,nil,53,48,0,4,2,nil,{153451,153453,153454,153462,179697,},{5758,},nil,nil,},
[8264] = {"Ebonhold Wristguards",nil,nil,nil,52,47,0,4,3,nil,{153451,153453,153454,153462,179697,},{5758,},nil,nil,},
[8265] = {"Ebonhold Armor",nil,nil,nil,56,51,0,4,3,nil,{153453,153454,153462,160845,},nil,nil,nil,},
[8266] = {"Ebonhold Cloak",nil,nil,nil,51,46,0,4,1,nil,{153451,153453,153454,179697,},{5758,},nil,nil,},
[8267] = {"Ebonhold Gauntlets",nil,nil,nil,54,49,0,4,3,nil,{153451,153453,153454,153463,153464,179697,},{5758,},nil,nil,},
[8268] = {"Ebonhold Girdle",nil,nil,nil,54,49,0,4,3,nil,{153451,153453,153454,153462,},{5758,},nil,nil,},
[8269] = {"Ebonhold Boots",nil,nil,nil,55,50,0,4,3,nil,{153451,153453,153454,179697,},{5758,19296,},nil,nil,},
[8270] = {"Ebonhold Helmet",nil,nil,nil,55,50,0,4,3,nil,{153451,153453,153454,153462,179697,},{4638,5758,19296,},nil,nil,},
[8271] = {"Ebonhold Leggings",nil,nil,nil,56,51,0,4,3,nil,{153453,153454,153462,153463,153464,160845,},{5758,},nil,nil,},
[8272] = {"Ebonhold Shoulderpads",nil,nil,nil,54,49,0,4,3,nil,{153451,153453,153454,179697,},{5758,19296,},nil,nil,},
[8273] = {"Valorous Wristguards",nil,nil,nil,46,41,0,4,4,nil,{4149,153451,153453,153462,},{4638,9265,19035,},nil,nil,},
[8274] = {"Valorous Chestguard",nil,nil,nil,51,46,0,4,4,nil,{153451,153453,153454,153462,},{5758,19296,},nil,nil,},
[8275] = {"Ebonhold Buckler",nil,nil,nil,56,51,0,4,6,nil,{153453,153454,153462,160845,},{5758,},nil,nil,},
[8276] = {"Valorous Gauntlets",nil,nil,nil,47,42,0,4,4,nil,{4149,153451,153453,153462,},{4638,9265,19035,},nil,nil,},
[8277] = {"Valorous Girdle",nil,nil,nil,46,41,0,4,4,nil,{4149,153451,153453,153462,},{4638,10752,19035,},nil,nil,},
[8278] = {"Valorous Greaves",nil,nil,nil,47,42,0,4,4,nil,{4149,153451,153453,153462,},{4638,19035,},nil,nil,},
[8279] = {"Valorous Helm",nil,nil,nil,48,43,0,4,4,nil,{4149,153451,153453,153462,},{4638,10479,19035,},nil,nil,},
[8280] = {"Valorous Legguards",nil,nil,nil,49,44,0,4,4,nil,{4149,153451,153453,153462,},{4638,9541,19035,},nil,nil,},
[8281] = {"Valorous Pauldrons",nil,nil,nil,48,43,0,4,4,nil,{4149,153451,153453,153462,},{4638,9265,10752,19035,21228,},nil,nil,},
[8282] = {"Valorous Shield",nil,nil,nil,51,46,0,4,6,nil,{153451,153453,153454,153462,},{4638,5758,19035,},nil,nil,},
[8283] = {"Arcane Armor",nil,nil,nil,61,56,0,4,1,nil,nil,{5760,},nil,nil,},
[8284] = {"Arcane Boots",nil,nil,nil,57,52,0,4,1,nil,{153453,153454,153462,153463,153464,160845,},{5758,},nil,nil,},
[8285] = {"Arcane Bands",nil,nil,nil,56,51,0,4,1,nil,{153453,153454,153462,153463,153464,160845,},{5758,},nil,nil,},
[8286] = {"Arcane Cloak",nil,nil,nil,55,50,0,4,1,nil,{153451,153453,153454,179697,},{5758,19296,},nil,nil,},
[8287] = {"Arcane Gloves",nil,nil,nil,57,52,0,4,1,nil,{153453,153454,153462,160845,},nil,nil,nil,},
[8288] = {"Arcane Pads",nil,nil,nil,59,54,0,4,1,nil,{153453,153454,153462,160845,176224,},{5758,},nil,nil,},
[8289] = {"Arcane Leggings",nil,nil,nil,60,55,0,4,1,nil,{153453,153454,153462,},nil,nil,nil,},
[8290] = {"Arcane Robe",nil,nil,nil,61,56,0,4,1,nil,nil,{5760,},nil,nil,},
[8291] = {"Arcane Sash",nil,nil,nil,56,51,0,4,1,nil,{153453,153454,153462,160845,},nil,nil,nil,},
[8292] = {"Arcane Cover",nil,nil,nil,58,53,0,4,1,nil,{153453,153454,153462,153463,153464,160845,181804,},{5758,},nil,nil,},
[8293] = {"Traveler's Belt",nil,nil,nil,56,51,0,4,2,nil,{153453,153454,153462,153463,153464,160845,},nil,nil,nil,},
[8294] = {"Traveler's Boots",nil,nil,nil,57,52,0,4,2,nil,{153453,153454,153462,153463,153464,160845,},nil,nil,nil,},
[8295] = {"Traveler's Bracers",nil,nil,nil,56,51,0,4,2,nil,{153453,153454,153462,153463,153464,160845,181804,},nil,nil,nil,},
[8296] = {"Traveler's Jerkin",nil,nil,nil,61,56,0,4,2,nil,nil,{5760,},nil,nil,},
[8297] = {"Traveler's Cloak",nil,nil,nil,55,50,0,4,1,nil,{153451,153453,153454,179697,},{5758,19296,},nil,nil,},
[8298] = {"Traveler's Gloves",nil,nil,nil,57,52,0,4,2,nil,{153453,153454,153462,153463,153464,160845,},nil,nil,nil,},
[8299] = {"Traveler's Helm",nil,nil,nil,59,54,0,4,2,nil,{153453,153454,153462,153463,153464,160845,},{4638,},nil,nil,},
[8300] = {"Traveler's Leggings",nil,nil,nil,60,55,0,4,2,nil,{153453,153454,153462,153463,153464,160845,},nil,nil,nil,},
[8301] = {"Traveler's Spaulders",nil,nil,nil,59,54,0,4,2,nil,{153453,153454,153462,153463,153464,160845,181804,},{5758,},nil,nil,},
[8302] = {"Hero's Bracers",nil,nil,nil,58,53,0,4,3,nil,{153453,153454,153462,153463,153464,160845,181804,},nil,nil,nil,},
[8303] = {"Hero's Breastplate",nil,nil,nil,62,57,0,4,3,},
[8304] = {"Hero's Cape",nil,nil,nil,57,52,0,4,1,nil,{153453,153454,153462,160845,181804,},nil,nil,nil,},
[8305] = {"Hero's Gauntlets",nil,nil,nil,59,54,0,4,3,nil,{153453,153454,153462,153463,153464,160845,},nil,nil,nil,},
[8306] = {"Hero's Belt",nil,nil,nil,59,54,0,4,3,nil,{153453,153454,153462,153463,153464,160845,},nil,nil,nil,},
[8307] = {"Hero's Boots",nil,nil,nil,60,55,0,4,3,nil,{153453,153454,153462,153463,153464,160845,181804,},nil,nil,nil,},
[8308] = {"Hero's Band",nil,nil,nil,60,55,0,4,3,nil,{153453,153454,153462,160845,181804,},nil,nil,nil,},
[8309] = {"Hero's Leggings",nil,nil,nil,61,56,0,4,3,},
[8310] = {"Hero's Pauldrons",nil,nil,nil,60,55,0,4,3,nil,{153453,153454,153462,153463,153464,160845,},nil,nil,nil,},
[8311] = {"Alabaster Plate Vambraces",nil,nil,nil,53,48,0,4,4,nil,{153451,153453,153454,},{5758,19296,},nil,nil,},
[8312] = {"Alabaster Breastplate",nil,nil,nil,57,52,0,4,4,nil,{153453,153454,153462,153463,153464,160845,181804,},nil,nil,nil,},
[8313] = {"Hero's Buckler",nil,nil,nil,62,57,0,4,6,nil,nil,{5760,},nil,nil,},
[8314] = {"Alabaster Plate Gauntlets",nil,nil,nil,53,48,0,4,4,nil,{153451,153453,153454,153462,153463,153464,179697,},{5758,19296,},nil,nil,},
[8315] = {"Alabaster Plate Girdle",nil,nil,nil,52,47,0,4,4,nil,{153451,153453,153454,153463,153464,},{5758,},nil,nil,},
[8316] = {"Alabaster Plate Greaves",nil,nil,nil,53,48,0,4,4,nil,{153451,153453,153454,},{4638,5758,19296,},nil,nil,},
[8317] = {"Alabaster Plate Helmet",nil,nil,nil,54,49,0,4,4,nil,{153451,153453,153454,153462,153463,153464,179697,},{4638,5758,19296,},nil,nil,},
[8318] = {"Alabaster Plate Leggings",nil,nil,nil,56,51,0,4,4,nil,{153453,153454,153462,160845,},nil,nil,nil,},
[8319] = {"Alabaster Plate Pauldrons",nil,nil,nil,55,50,0,4,4,nil,{153451,153453,153454,179697,},{5758,},nil,nil,},
[8320] = {"Alabaster Shield",nil,nil,nil,57,52,0,4,6,nil,{153453,153454,153462,160845,179697,181804,},{5758,},nil,nil,},
[8343] = {"Heavy Silken Thread",nil,nil,nil,40,0,0,7,0,nil,nil,nil,{989,1148,1286,1347,1454,1474,1672,2225,2394,2668,2669,2670,2672,2697,2698,2699,2810,2816,2819,2821,2846,3005,3091,3096,3364,3366,3367,3485,3779,3954,3955,3958,4168,4189,4225,4229,4561,4577,4589,4775,4897,5128,5135,5154,5163,5565,5783,5817,5944,6301,6567,6568,6574,6576,6731,7852,7854,7940,7947,8145,8160,8363,8681,8934,11189,11557,11874,12022,12028,12245,12941,12942,12943,12956,12957,12958,15165,15179,},nil,},
[8344] = {"Silvery Spinnerets",2048,nil,nil,0,0,0,12,0,{7319,},nil,nil,nil,nil,},
[8345] = {"Wolfshead Helm",64,nil,nil,45,40,0,4,2,},
[8346] = {"Gauntlets of the Sea",nil,nil,nil,46,41,0,4,2,},
[8347] = {"Dragonscale Gauntlets",nil,nil,nil,45,40,0,4,3,},
[8348] = {"Helm of Fire",nil,nil,nil,50,45,0,4,2,},
[8349] = {"Feathered Breastplate",nil,nil,nil,50,45,0,4,2,},
[8350] = {"The 1 Ring",nil,nil,nil,15,10,0,4,0,},
[8363] = {"Shaman Voodoo Charm",2048,nil,nil,0,0,0,12,0,{2009,},nil,nil,nil,nil,},
[8364] = {"Mithril Head Trout",nil,nil,2,35,25,0,0,0,{689,1151,2544,2635,2817,2860,3691,3692,3693,3694,3695,7321,7320,7175,7091,7078,7030,7011,4855,4852,4850,4966,4260,4062,3662,7022,2739,2729,2723,2718,2590,2588,2587,2555,2554,2422,2318,2254,2252,2243,1564,1490,940,938,937,694,},{3695,3707,153470,},nil,nil,nil,},
[8365] = {"Raw Mithril Head Trout",nil,nil,2,35,25,0,0,0,},
[8366] = {"Bloated Trout",4,nil,nil,35,25,0,0,0,},
[8367] = {"Dragonscale Breastplate",nil,nil,nil,51,46,0,4,3,},
[8368] = {"Thick Wolfhide",nil,nil,nil,40,0,0,7,0,},
[8383] = {"Plain Letter",nil,nil,nil,0,0,0,15,0,},
[8384] = {"Pattern: Comfortable Leather Hat",64,nil,nil,40,0,0,9,1,{767,13718,7873,7858,7855,7604,7353,7347,6426,6212,4351,5292,4861,4303,4302,4300,4299,4298,4297,4295,5856,2727,2691,2577,2359,2253,2247,1653,979,},nil,{4634,4636,},nil,nil,},
[8385] = {"Pattern: Turtle Scale Gloves",64,nil,nil,41,0,0,9,1,{92,684,687,690,691,767,772,1087,1151,1550,1557,1558,1791,1822,2850,13741,13738,13718,13142,13141,12222,12217,12216,12206,11794,11793,11792,11791,11790,11687,11686,11561,11443,2505,2560,2561,2580,9445,2680,2686,2725,2726,2728,2731,2734,2760,2762,2791,2829,2830,2831,2852,2923,2924,2925,8958,8891,8637,8636,8319,7899,7883,7858,7857,7856,7855,7727,7726,7725,7606,7604,7397,7396,7348,7347,7346,7344,7337,7335,7328,7321,7320,7286,7274,7272,7247,7246,7155,7154,7153,7078,7030,7023,7012,7011,6517,6196,6194,6193,6116,5997,5996,5975,5974,5881,5860,5846,5844,4323,5840,4396,4397,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5481,5474,5473,5472,5471,5402,5363,5362,5358,5357,5336,5335,5334,5333,5332,5331,5296,5295,5293,5292,5283,5277,5273,5271,5269,5268,5267,5263,5261,5259,5258,5256,5255,5254,5253,5251,5249,5240,5239,5238,5237,5236,5235,5234,5232,5229,4860,4856,4855,4853,4852,4851,4850,4848,4847,4846,4845,4844,4699,4677,4645,4861,5224,4540,5244,5246,5247,5260,4506,5262,5278,4468,4467,5286,5287,5288,5291,4466,4465,5300,5304,5305,5306,4461,4458,5419,5420,5422,5423,5424,5425,5426,5428,5429,5461,5462,4334,4329,4303,4302,4301,4300,4299,4298,5646,4295,4294,4292,4290,4289,4286,5843,5850,5853,5854,5856,5858,5861,5979,5982,5984,5992,5998,6126,6377,6506,6508,6509,6511,6556,7022,7044,2929,2928,2927,2926,2894,2893,2782,7268,7269,2765,2743,2729,2727,2719,2717,2692,2656,2655,2654,2653,2652,2651,2650,2649,2646,7405,2643,2642,2639,2607,2599,2595,2591,2590,2588,2572,2571,2570,2569,2558,2433,2422,2417,8095,8120,8138,8311,8438,2287,2257,2255,2254,2246,2245,2243,8667,8675,8759,8909,8917,8921,8960,9162,1907,9318,1783,1653,1565,1564,1563,1561,1491,1096,1088,783,782,766,751,750,747,745,744,742,741,710,11577,696,686,679,11685,678,11781,11782,11783,11784,11785,11786,11787,11788,11789,674,671,670,667,660,597,12207,12218,12219,12220,13323,14123,193,},{2855,2857,2560,4149,141979,153451,153462,},{4636,4637,4638,16884,},{7852,7854,},nil,},
[8386] = {"Pattern: Big Voodoo Robe",64,nil,nil,43,0,0,9,1,{92,684,687,690,691,731,767,1082,1087,1114,1151,1550,1557,1558,1791,13741,13739,13718,13142,13141,12223,12222,12221,12217,12216,12206,12046,11792,11791,11790,11687,11686,11561,2850,2505,2544,2560,2561,2565,2592,2657,2658,2680,2686,2725,2726,2731,2734,2735,2736,2757,2760,2761,2762,2791,2830,2831,2852,2923,2924,2925,8958,8912,8891,8566,8497,8419,8384,8319,8318,7858,7857,7856,7855,7847,7797,7726,7725,7608,7605,7604,7397,7396,7353,7352,7348,7347,7345,7342,7341,7337,7335,7329,7321,7320,7286,7276,7272,7247,7246,7155,7154,7153,7113,7106,7078,7033,7030,7023,7012,7011,6517,6194,6193,6117,6116,5996,5974,5881,5862,5844,5840,5839,4343,4396,4397,5650,5649,5648,5647,5645,5643,5623,5618,5617,5616,5615,5481,5475,5474,5472,5366,5364,5337,5336,5334,5333,5331,5296,5295,5293,5292,5283,5280,5277,5274,5272,5270,5269,5268,5267,5263,5261,5259,5258,5256,5255,5254,5251,5249,5243,5241,5240,5239,5238,5237,5236,5235,5234,5232,5229,4860,4857,4855,4853,4852,4851,4850,4848,4847,4846,4681,4845,4844,4684,4668,4654,4645,4644,4861,5224,5225,5226,4540,5244,5246,4506,4505,5278,5286,5287,5288,5291,4466,4465,5300,5304,5305,5308,4394,4390,5419,5420,5422,5423,5425,5426,5427,5428,5429,5455,5458,5462,4331,4328,4302,4301,4300,4299,4298,4297,5646,4295,4294,4292,4290,4289,4286,5843,5850,5852,5854,5855,5856,5857,5858,5861,5982,5984,5990,5992,6000,6375,6505,6506,6509,6511,7022,7125,2929,2928,2927,2926,2893,2892,2781,7268,7269,2742,2732,2729,2727,2723,2720,2719,2718,2717,2716,2694,2692,2691,2655,2654,2653,2652,7351,2651,2650,2649,2648,2647,2646,2645,7405,2643,2642,2641,2639,2611,2595,2591,2588,2585,2584,2574,2573,2572,2571,2570,2569,2567,7584,2557,7789,2530,7864,2423,2420,2417,8095,8120,8311,2287,2256,2254,2253,2245,8667,8759,8837,8909,8917,8921,8959,8960,9166,1907,9318,9396,1783,9477,9683,1653,1564,1563,1562,1561,10043,1551,1492,1491,1490,1489,1488,1088,1060,979,942,939,875,783,781,780,769,765,764,761,759,757,751,750,747,744,743,742,741,710,709,11577,696,686,679,11685,678,11777,11778,11782,11783,11784,11785,11786,11787,11788,11789,674,672,669,667,660,597,11937,12207,12218,12219,12220,13323,13599,14123,},{2855,2857,2560,4149,141979,142184,153451,153462,},{4636,4637,4638,},nil,nil,},
[8387] = {"Pattern: Big Voodoo Mask",64,nil,nil,44,0,0,9,1,{92,684,687,691,767,858,1082,1084,1087,1114,1152,1550,1557,1791,13742,13718,13142,13141,12222,12217,12216,12206,11794,11793,11792,11791,11790,11687,11686,11561,11559,11440,2505,2560,2561,2565,2592,9438,2657,2659,2680,2681,2686,2725,2726,2730,2731,2735,2736,2759,2760,2791,2830,2831,2852,2923,2924,2925,8958,8956,8912,3094,8891,8637,8566,8504,8497,8384,8319,8318,7858,7857,7856,7855,7727,7726,7725,7608,7606,7605,7604,7397,7396,7353,7352,7348,7347,7346,7342,2850,7337,7335,7329,7328,7321,7320,7290,7286,7274,7272,7247,7246,7155,7154,7153,7113,7109,7106,7078,7033,7030,7023,7012,7011,6733,6196,6194,6184,6125,6117,6116,5976,5881,5846,5844,4323,5839,4352,4396,5650,5649,5648,5647,5645,5623,5622,5618,5617,5616,5615,5490,5481,5474,5473,5472,5471,5363,5362,8210,5336,5335,5334,5333,5332,5331,5296,5295,5292,5280,5277,5274,5272,5271,5270,5269,5268,5267,5263,5261,5259,5258,5256,5255,5254,5251,5249,5243,5240,5238,5237,5236,5234,5232,5229,4860,4857,4856,4855,4853,4852,4851,4850,4849,4848,4847,4846,4845,4844,4727,4719,4668,4657,4655,4861,4863,5224,5225,5226,4540,5247,5260,4506,4505,5278,4467,5286,5287,5291,4466,4465,5300,5304,5305,5307,5308,4461,4404,4386,5419,5420,5421,5422,5423,5424,5425,5426,5428,5429,5431,5461,5462,4361,4334,4331,4329,4328,4303,4302,4301,4300,4299,4298,5646,4295,4294,4292,4290,4289,4286,4260,5843,5854,5855,5856,5857,5858,5861,5979,5982,5984,5988,5990,6375,6377,6378,6505,6508,6509,6511,6556,6557,7022,2929,2928,2927,2894,2893,2892,7269,2763,2742,2740,2732,2727,2720,2719,2717,2716,2693,2692,2691,2656,2655,2653,2652,7351,2651,2650,2649,2648,2647,2646,2645,7405,2643,2641,2639,2611,2591,2588,2585,2584,2583,2574,2573,2572,2571,2570,2569,2567,7584,2566,2558,2557,2551,7789,2431,2422,2417,8095,8120,8138,8311,8336,8438,2287,2257,2256,2255,2254,2253,2245,2243,2242,8667,8759,8909,8921,8928,9162,9165,9166,1907,1783,9477,9547,9683,1565,1564,1561,10043,1551,1491,1490,1489,1488,1096,1088,979,942,939,10981,10990,922,783,781,780,769,768,766,752,751,750,746,745,744,743,710,709,679,11685,678,676,11777,11778,11782,11783,11784,11785,11786,11787,11788,11789,674,672,667,660,12207,12218,12219,12220,13323,14123,193,},{2855,2857,2560,4149,141979,153451,153462,},{4637,16884,},nil,nil,},
[8389] = {"Pattern: Big Voodoo Pants",64,nil,nil,48,0,0,9,1,{687,1087,1550,1557,1791,1817,1822,14638,14603,1883,1884,13739,13718,13196,13142,13141,12224,12223,12222,12221,12217,12216,12206,12178,12047,12046,11794,11793,11792,11791,11790,11686,11464,11462,11454,11451,11443,11442,11440,11346,11291,11290,10648,2752,2505,10390,10382,9862,9680,9541,9450,9449,9447,9445,9438,9267,2680,2681,9258,9257,2725,2726,9240,9239,2736,9201,9200,9199,9198,2755,2757,2759,2791,9098,9097,2852,9045,2923,2924,2925,9044,9043,8958,8957,8956,8914,8913,8912,8908,8907,8906,8905,8904,8903,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8637,8636,8606,8566,8556,8555,8553,8524,8523,8497,8419,8408,8384,8319,8318,5346,7886,7885,7858,7857,7856,7855,7847,7797,7796,7795,7726,7725,7604,7524,7523,7458,7443,7442,7441,7440,7435,7397,7396,7369,7321,7320,7290,7286,7274,7272,7247,7246,7158,7157,7156,7155,7154,7153,7139,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7092,7086,7055,7047,7041,7040,7038,7035,7034,7033,7030,7026,7012,7011,6527,6519,6517,6371,6202,6200,6199,6198,6196,6195,6194,6193,6190,6189,6184,6144,6137,6135,6131,6130,6127,6125,6117,6116,6009,6007,6006,6005,6004,5999,5997,5996,5976,5974,5862,5860,5846,5844,4323,4324,5840,5839,8201,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5490,5485,5481,5475,5474,5473,5472,5471,5470,5469,5366,5364,5363,5362,5361,5358,5357,5337,5336,5335,5334,5333,5331,5299,5296,5292,5283,5280,5277,5274,5273,5272,5271,5270,5269,5268,5267,5263,5261,5259,5258,5256,5255,5253,5251,5243,5241,5240,5239,5238,5237,5236,5235,5234,5232,5228,4860,4857,4855,4853,5224,5225,5226,5244,5245,5247,5260,5262,4505,4475,4474,4469,5278,4468,4467,5286,5291,4466,4465,5300,5304,5305,5306,5308,5360,4405,5419,5420,5421,5423,5424,5425,5426,5427,5428,5429,5431,5441,5455,5456,5459,5461,5462,5465,4334,5646,5708,5833,5843,5850,5852,5853,5854,5855,5856,5857,5858,5861,5979,5982,5984,5985,5988,5990,5991,5992,5993,5998,6000,6201,6352,6375,6377,6378,6380,6498,6499,6500,6501,6505,6506,6507,6508,6509,6510,6511,6512,6514,6516,6518,6520,6521,6554,6555,6557,7032,7037,7039,7044,7045,7048,7098,7099,7125,7132,2929,2928,2927,2926,7268,7269,2763,2720,2719,2717,2694,2693,2692,2656,2655,2654,2651,2649,2648,2647,2646,7376,7379,2645,2644,2643,2642,7430,2641,7447,7448,7450,7457,7584,7789,2522,2521,7864,8095,8120,8198,8311,8336,8438,8442,8519,8534,8540,8541,2257,8596,8600,8601,8603,8667,8675,8759,8761,8762,8909,8910,8911,8920,8921,8922,8925,8926,8933,8959,8960,8961,9026,9162,9163,9164,9165,9166,9167,1834,1833,1827,1816,1806,1796,1795,9318,1794,9416,1793,1789,1787,1784,1783,9451,9452,9545,9547,9554,9683,9691,9695,9697,1653,1565,1563,1561,9878,9879,10043,1551,10221,1491,1489,1488,10375,10411,1060,10659,10660,10661,10717,10981,10987,10990,818,750,746,745,742,710,709,11603,680,678,11735,11738,11740,11744,11778,11783,11784,11786,11787,11788,11789,672,669,12052,12207,12218,12219,12220,13022,13136,13323,13599,13696,14123,14282,14460,14639,},{4149,141979,142184,153451,153453,153462,179697,},{4637,4638,5758,16884,},nil,nil,},
[8390] = {"Pattern: Big Voodoo Cloak",64,nil,nil,48,0,0,9,1,{687,731,1087,1550,1557,1713,1791,1822,14638,14603,1883,13718,13196,13142,13141,12223,12222,12221,12217,12216,12206,12178,11794,11793,11792,11790,11687,11464,11462,11451,11443,11442,11291,11290,2505,10390,10384,10382,9862,9680,9541,9450,9449,9447,9445,9267,2659,2680,2681,9258,9257,2725,2726,9240,9239,2734,2736,9201,9200,9199,9176,9098,9097,2852,9045,2923,2924,2925,9044,9043,8958,8957,8956,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,3094,8896,8894,8893,8892,8891,8566,8555,8553,8547,8530,8525,8524,8523,8497,8419,8384,8319,8318,8200,7886,7885,7883,7858,7857,7856,7855,7848,7797,7796,7795,7727,7725,7606,7605,7604,7523,7458,7444,7442,7441,7440,7435,7397,7321,7320,7290,7286,7274,7272,7247,7246,7158,7157,7156,7155,7154,7153,7139,7118,7115,7114,7113,7111,7110,7109,7108,7107,7106,7105,7101,7100,7092,7086,7078,7055,7047,7041,7040,7036,7035,7034,7033,7030,7012,7011,6527,6519,6517,6371,6202,6200,6199,6196,6195,6194,6193,6190,6187,6184,6148,6146,6137,6135,6131,6125,6117,6116,6009,6007,6006,6005,6004,5997,5996,5978,5976,5975,5974,5862,5860,5846,5844,4324,5840,5839,5650,5649,5648,5647,5645,5618,5617,5616,5615,5490,5485,5481,5475,5474,5473,5472,5471,5466,5366,5364,5363,5362,5359,5358,5336,5335,5333,5331,5299,5297,5296,5295,5293,5292,5283,5280,5277,5274,5273,5271,5270,5269,5268,5267,5263,5261,5259,5256,5255,5254,5253,5251,5249,5243,5241,5240,5239,5238,5236,5235,5234,5232,5229,5228,4860,4857,4855,4853,4849,4848,5224,5225,5226,5244,5247,5262,4475,4474,5278,4468,4467,5286,5287,5288,5291,4466,4465,5300,5305,5306,5308,5419,5420,5423,5424,5425,5427,5429,5430,5431,5441,5451,5452,5453,5455,5456,5457,5458,5460,5461,5462,5465,5646,5833,5843,5850,5852,5853,5854,5855,5856,5858,5861,5979,5981,5982,5984,5985,5988,5990,5992,5993,6010,6126,6201,6348,6349,6352,6375,6377,6378,6379,6380,6498,6500,6505,6506,6507,6508,6509,6510,6511,6512,6513,6514,6516,6518,6520,6521,6553,6554,6556,6557,6559,7037,7039,7044,7097,7099,7125,7126,7132,7136,2945,2929,2928,2927,2926,10197,7268,7269,2763,2694,2693,2691,2656,2655,2652,2651,2650,2649,2648,2647,2646,2645,2644,2643,2642,2641,2639,2611,7447,7448,7450,7451,7457,7584,2549,2548,2536,2522,2521,7864,7977,8095,8120,8198,8311,8336,8438,8442,8519,8534,8540,8596,8597,8600,8601,8603,8675,8759,8761,8762,8763,8909,8910,8911,8917,8920,8921,8922,8927,8932,8959,8960,8961,9162,9163,9165,9166,9167,1907,1834,1827,1812,1808,1806,1796,1795,9318,1794,9416,1793,1787,1784,1783,9451,9452,9477,9545,9547,9554,9690,9691,1564,1561,9878,10043,1493,1492,1491,1490,1488,10375,10411,10580,10717,10981,10987,10990,922,769,752,744,710,11602,11603,678,11738,11744,11778,11782,11783,11784,11785,11786,11787,11789,674,669,12052,12207,12218,12219,12220,12418,13022,13323,13696,14123,14639,193,},{4149,141979,153451,153453,153462,},{4637,4638,},nil,nil,},
[8391] = {"Snickerfang Jowl",nil,nil,nil,1,1,0,12,0,{5984,5985,8300,},nil,nil,nil,nil,},
[8392] = {"Blasted Boar Lung",nil,nil,nil,1,1,0,12,0,{5992,5993,8303,},nil,nil,nil,nil,},
[8393] = {"Scorpok Pincer",nil,nil,nil,1,1,0,12,0,{8301,5988,},nil,nil,nil,nil,},
[8394] = {"Basilisk Brain",nil,nil,nil,1,1,0,12,0,{8302,5990,5991,},nil,nil,nil,nil,},
[8395] = {"Pattern: Tough Scorpid Breastplate",64,nil,nil,44,0,0,9,1,{5618,},nil,nil,nil,nil,},
[8396] = {"Vulture Gizzard",nil,nil,nil,1,1,0,12,0,{5982,8299,},nil,nil,nil,nil,},
[8397] = {"Pattern: Tough Scorpid Bracers",64,nil,nil,44,0,0,9,1,{5617,},nil,nil,nil,nil,},
[8398] = {"Pattern: Tough Scorpid Gloves",64,nil,nil,45,0,0,9,1,{5616,},nil,nil,nil,nil,},
[8399] = {"Pattern: Tough Scorpid Boots",64,nil,nil,47,0,0,9,1,{5615,},nil,nil,nil,nil,},
[8400] = {"Pattern: Tough Scorpid Shoulders",64,nil,nil,48,0,0,9,1,{7883,7805,5623,},nil,nil,nil,nil,},
[8401] = {"Pattern: Tough Scorpid Leggings",64,nil,nil,49,0,0,9,1,{5615,},nil,nil,nil,nil,},
[8402] = {"Pattern: Tough Scorpid Helm",64,nil,nil,50,0,0,9,1,{7883,7805,5623,},nil,nil,nil,nil,},
[8403] = {"Pattern: Wild Leather Shoulders",64,nil,nil,44,0,0,9,1,nil,nil,nil,nil,{2848,2855,},},
[8404] = {"Pattern: Wild Leather Vest",64,nil,nil,45,0,0,9,1,nil,nil,nil,nil,{2849,2856,},},
[8405] = {"Pattern: Wild Leather Helmet",64,nil,nil,45,0,0,9,1,nil,nil,nil,nil,{2850,2857,},},
[8406] = {"Pattern: Wild Leather Boots",64,nil,nil,49,0,0,9,1,nil,nil,nil,nil,{2851,2858,},},
[8407] = {"Pattern: Wild Leather Leggings",64,nil,nil,50,0,0,9,1,nil,nil,nil,nil,{2852,2859,},},
[8408] = {"Pattern: Wild Leather Cloak",64,nil,nil,50,0,0,9,1,nil,nil,nil,nil,{2853,2860,},},
[8409] = {"Pattern: Nightscape Shoulders",64,nil,nil,42,0,0,9,1,nil,nil,nil,{7854,8160,},nil,},
[8410] = {"R.O.I.D.S.",nil,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{2581,2582,},},
[8411] = {"Lung Juice Cocktail",nil,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{2583,2584,},},
[8412] = {"Ground Scorpok Assay",nil,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{2585,2586,},},
[8423] = {"Cerebral Cortex Compound",nil,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{2601,2602,},},
[8424] = {"Gizzard Gum",nil,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{2603,2604,},},
[8425] = {"Parrot Droppings",nil,nil,nil,1,0,0,15,0,},
[8426] = {"Large Ruffled Feather",nil,nil,nil,1,0,0,15,0,},
[8427] = {"Mutilated Rat Carcass",nil,nil,nil,15,0,0,15,0,},
[8428] = {"Laden Dew Gland",2048,nil,nil,0,0,0,12,0,{5481,},nil,nil,nil,nil,},
[8429] = {"Punctured Dew Gland",nil,nil,nil,0,0,0,15,0,{5481,},nil,nil,nil,nil,},
[8430] = {"Empty Dew Gland",nil,nil,nil,0,0,0,15,0,{5481,},nil,nil,nil,nil,},
[8431] = {"Spool of Light Chartreuse Silk Thread",nil,nil,nil,1,0,0,12,0,nil,{140911,},nil,nil,nil,},
[8432] = {"Eau de Mixilpixil",1024,nil,nil,1,1,0,0,0,nil,nil,nil,nil,{2609,},},
[8443] = {"Gahz'ridian Ornament",nil,nil,nil,1,0,0,12,0,nil,{140971,},nil,nil,nil,},
[8444] = {"Executioner's Key",64,nil,nil,1,0,0,0,0,{7274,},nil,nil,nil,nil,},
[8463] = {"Warchief's Orders",2048,nil,nil,1,0,0,12,0,{950,},nil,nil,nil,nil,},
[8483] = {"Wastewander Water Pouch",nil,nil,nil,1,0,0,15,0,{7883,7805,5623,5618,5617,5616,5615,},nil,nil,nil,nil,},
[8484] = {"Gadgetzan Water Co. Care Package",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{1707,1878,},},
[8485] = {"Cat Carrier (Bombay)",nil,nil,nil,20,0,0,15,0,nil,nil,nil,{6367,},nil,},
[8486] = {"Cat Carrier (Cornish Rex)",nil,nil,nil,20,0,0,15,0,nil,nil,nil,{6367,},nil,},
[8487] = {"Cat Carrier (Orange Tabby)",nil,nil,nil,20,0,0,15,0,nil,nil,nil,{6367,},nil,},
[8488] = {"Cat Carrier (Silver Tabby)",nil,nil,nil,20,0,0,15,0,nil,nil,nil,{6367,},nil,},
[8489] = {"Cat Carrier (White Kitten)",nil,nil,nil,20,0,0,15,0,nil,nil,nil,{8666,},nil,},
[8490] = {"Cat Carrier (Siamese)",nil,nil,nil,20,0,0,15,0,{645,},nil,nil,nil,nil,},
[8491] = {"Cat Carrier (Black Tabby)",nil,nil,nil,20,0,0,15,0,{2358,2272,2271,},nil,nil,nil,nil,},
[8492] = {"Parrot Cage (Green Wing Macaw)",nil,nil,nil,20,0,0,15,0,{657,},nil,nil,nil,nil,},
[8494] = {"Parrot Cage (Hyacinth Macaw)",nil,nil,nil,20,0,0,15,0,{4506,4505,1653,1565,1564,1563,1562,1561,},nil,nil,nil,nil,},
[8495] = {"Parrot Cage (Senegal)",nil,nil,nil,20,0,0,15,0,nil,nil,nil,{2663,},nil,},
[8496] = {"Parrot Cage (Cockatiel)",nil,nil,nil,20,0,0,15,0,nil,nil,nil,{2663,},nil,},
[8497] = {"Rabbit Crate (Snowshoe)",nil,nil,nil,20,0,0,15,0,nil,nil,nil,{1263,},nil,},
[8498] = {"Tiny Emerald Whelpling",nil,nil,nil,30,0,0,15,0,{741,},nil,nil,nil,nil,},
[8499] = {"Tiny Crimson Whelpling",nil,nil,nil,30,0,0,15,0,{1042,1044,1069,},nil,nil,nil,nil,},
[8500] = {"Great Horned Owl",nil,nil,nil,30,0,0,15,0,nil,nil,nil,{8665,},nil,},
[8501] = {"Hawk Owl",nil,nil,nil,30,0,0,15,0,nil,nil,nil,{8665,},nil,},
[8508] = {"Large Fin",nil,nil,nil,1,0,0,15,0,{5434,},nil,nil,nil,nil,},
[8523] = {"Field Testing Kit",nil,nil,nil,1,0,0,12,0,nil,nil,nil,{7683,},nil,},
[8524] = {"Model 4711-FTZ Power Source",nil,654,nil,1,0,0,12,0,nil,nil,nil,nil,{379,841,},},
[8525] = {"Zinge's Purchase Order",nil,nil,nil,1,0,0,12,0,},
[8526] = {"Violet Tragan",nil,nil,nil,1,0,0,12,0,nil,{141853,},nil,nil,nil,},
[8527] = {"Sealed Field Testing Kit",nil,nil,nil,1,0,0,12,0,},
[8528] = {"Violet Powder",nil,nil,nil,1,0,0,12,0,},
[8529] = {"Noggenfogger Elixir",nil,nil,nil,45,35,0,0,3,nil,nil,nil,{7564,},{2662,},},
[8544] = {"Mageweave Bandage",64,nil,nil,1,0,0,0,5,},
[8545] = {"Heavy Mageweave Bandage",64,nil,nil,1,0,0,0,5,},
[8548] = {"Divino-matic Rod",2048,nil,nil,1,0,0,0,0,{7604,},nil,nil,nil,nil,},
[8563] = {"Red Mechanostrider",64,nil,nil,40,40,0,15,0,nil,nil,nil,{7955,},nil,},
[8564] = {"Hippogryph Egg",nil,nil,nil,1,0,0,12,0,nil,{141931,},nil,nil,nil,},
[8584] = {"Untapped Dowsing Widget",64,nil,nil,1,0,0,12,0,},
[8585] = {"Tapped Dowsing Widget",nil,nil,nil,0,0,0,12,0,},
[8586] = {"Whistle of the Mottled Red Raptor",64,nil,nil,60,60,0,15,0,},
[8587] = {"Centipaar Insect Parts",nil,nil,nil,1,0,0,12,0,{5455,5456,5457,5458,5459,5460,},nil,nil,nil,nil,},
[8588] = {"Whistle of the Emerald Raptor",64,nil,nil,40,40,0,15,0,nil,nil,nil,{7952,},nil,},
[8591] = {"Whistle of the Turquoise Raptor",64,nil,nil,40,40,0,15,0,nil,nil,nil,{7952,},nil,},
[8592] = {"Whistle of the Violet Raptor",64,nil,nil,40,40,0,15,0,nil,nil,nil,{7952,},nil,},
[8593] = {"Scrimshank's Surveying Gear",nil,nil,nil,1,0,0,12,0,nil,{144053,},nil,nil,nil,},
[8594] = {"Insect Analysis Report",nil,nil,nil,1,0,0,12,0,},
[8595] = {"Blue Mechanostrider",64,nil,nil,40,40,0,15,0,nil,nil,nil,{7955,},nil,},
[8603] = {"Thistleshrub Dew",2048,nil,nil,0,0,0,12,0,},
[8623] = {"OOX-17/TN Distress Beacon",2048,351,nil,43,43,0,12,0,{12046,10082,10081,10080,8200,7902,7899,7883,7858,7857,7856,7855,7847,7797,7796,7795,7608,7606,7605,7604,7286,7276,7274,7272,7247,7246,8205,8203,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5490,5485,5481,5475,5474,5473,5472,5471,5470,5469,5466,5419,5420,5421,5422,5423,5424,5425,5426,5427,5428,5429,5430,5431,5441,5450,5451,5452,5453,5454,5455,5456,5457,5458,5459,5460,5465,5646,7269,7803,8095,8120,8667,9396,9397,},nil,nil,nil,nil,},
[8624] = {"Red Sparkler",nil,nil,nil,10,0,0,4,0,nil,nil,nil,{8116,8117,8118,8121,8122,},nil,},
[8625] = {"White Sparkler",nil,nil,nil,10,0,0,4,0,nil,nil,nil,{8116,8117,8118,8121,8122,},nil,},
[8626] = {"Blue Sparkler",nil,nil,nil,10,0,0,4,0,nil,nil,nil,{8116,8117,8118,8121,8122,},nil,},
[8628] = {"Reins of the Spotted Nightsaber",64,nil,nil,40,40,0,15,0,},
[8629] = {"Reins of the Striped Nightsaber",64,nil,nil,40,40,0,15,0,nil,nil,nil,{4730,},nil,},
[8631] = {"Reins of the Striped Frostsaber",64,nil,nil,40,40,0,15,0,nil,nil,nil,{4730,},nil,},
[8632] = {"Reins of the Spotted Frostsaber",64,nil,nil,40,40,0,15,0,nil,nil,nil,{4730,},nil,},
[8643] = {"Extraordinary Egg",nil,nil,nil,1,0,0,12,0,nil,nil,{8647,},nil,nil,},
[8644] = {"Fine Egg",nil,nil,nil,1,0,0,12,0,nil,nil,{8647,},nil,nil,},
[8645] = {"Ordinary Egg",nil,nil,nil,1,0,0,12,0,nil,nil,{8647,},nil,nil,},
[8646] = {"Bad Egg",nil,nil,nil,1,0,0,12,0,nil,nil,{8647,},nil,nil,},
[8647] = {"Egg Crate",4,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{2741,8893,},},
[8663] = {"Mithril Insignia",nil,nil,nil,40,0,0,12,0,},
[8683] = {"Clara's Fresh Apple",nil,nil,nil,1,1,0,12,0,nil,{142076,},nil,nil,nil,},
[8684] = {"Hinterlands Honey Ripple",nil,nil,nil,1,0,0,12,0,nil,{142191,},nil,nil,nil,},
[8685] = {"Dran's Ripple Delivery",nil,nil,nil,1,0,0,12,0,},
[8686] = {"Mithril Pendant",nil,nil,nil,1,1,0,12,0,},
[8687] = {"Sealed Description of Thredd's Visitor",nil,nil,nil,1,0,0,12,0,},
[8703] = {"Signet of Expertise",64,nil,nil,45,0,0,12,0,nil,nil,nil,nil,{2765,},},
[8704] = {"OOX-09/HL Distress Beacon",2048,485,nil,43,43,0,12,0,{10802,2505,2657,2658,2659,2680,2681,2686,2707,2923,2924,2925,8636,8217,7996,7995,7809,7808,8210,8214,4469,4468,4467,4466,4465,8219,2929,2928,2927,2926,2694,2693,2692,2691,2656,2655,2654,2653,2652,2651,2650,2649,2648,2647,2646,2645,2644,2643,2642,2641,2640,2639,7977,},nil,nil,nil,nil,},
[8705] = {"OOX-22/FE Distress Beacon",2048,2766,nil,40,40,0,12,0,{14640,14638,14604,14603,5350,5343,5346,5347,5349,5352,8136,8075,7848,7727,7726,7725,5881,5366,5364,5363,5362,5361,5359,5358,5357,5337,5336,5335,5334,5333,5332,5331,5328,5327,5299,5297,5296,5295,5293,5292,5274,5272,5268,5258,5255,5254,5253,5251,5249,5241,5240,5239,5238,5237,5236,5234,5232,5229,5244,5245,5246,5247,5260,5262,5276,5278,5286,5287,5288,5300,5304,5305,5306,5307,5308,5360,5461,5462,7584,5356,14639,14661,},nil,nil,nil,nil,},
[8707] = {"Gahz'rilla's Electrified Scale",2048,nil,nil,1,0,0,12,0,{7273,},nil,nil,nil,nil,},
[8708] = {"Hammer of Expertise",nil,nil,nil,50,40,0,2,4,},
[8723] = {"Caliph Scorpidsting's Head",2048,nil,nil,1,0,0,12,0,{7847,},nil,nil,nil,nil,},
[8724] = {"Rin'ji's Secret",2048,nil,nil,1,1,0,12,0,},
[8746] = {"Interlaced Cowl",nil,nil,nil,33,28,0,4,1,nil,{3703,2714,2852,2855,2857,75296,75297,4149,153462,},{6355,10569,},nil,nil,},
[8747] = {"Hardened Leather Helm",nil,nil,nil,35,30,0,4,2,nil,{3703,2714,2852,2855,2857,75296,75297,4149,153462,},{6355,10569,},nil,nil,},
[8748] = {"Double Mail Coif",nil,nil,nil,30,25,0,4,3,nil,{3702,3703,2714,2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},nil,nil,nil,},
[8749] = {"Crochet Hat",nil,nil,nil,43,38,0,4,1,nil,{2855,2857,4149,141596,153451,},nil,nil,nil,},
[8750] = {"Thick Leather Hat",nil,nil,nil,42,37,0,4,2,nil,{2855,2857,4149,141596,153451,153462,},nil,nil,nil,},
[8751] = {"Overlinked Coif",nil,nil,nil,44,39,0,4,3,nil,{2855,2857,4149,153451,},{13875,},nil,nil,},
[8752] = {"Laminated Scale Circlet",nil,nil,nil,54,49,0,4,3,nil,{153451,153454,153462,176224,181800,181804,},nil,nil,nil,},
[8753] = {"Smooth Leather Helmet",nil,nil,nil,57,52,0,4,2,nil,{153454,153462,176224,181800,181804,},nil,nil,nil,},
[8754] = {"Twill Cover",nil,nil,nil,56,51,0,4,1,{68,},{153454,153462,176224,181800,181804,},nil,nil,nil,},
[8755] = {"Light Plate Helmet",nil,nil,nil,55,50,0,4,4,nil,{153451,153454,153462,176224,181800,181804,},nil,nil,nil,},
[8766] = {"Morning Glory Dew",nil,nil,nil,55,45,0,0,0,{379,603,1785,1791,1802,15591,15542,15541,15213,15202,15201,14564,14521,14520,14519,14518,1883,1884,14351,1837,1844,1847,1885,13958,13957,13956,13276,13150,13021,12479,12478,12477,12476,12475,12474,12396,12379,12378,12377,12339,12337,12322,12263,12262,12261,12250,12248,12199,12179,12178,12128,12119,12048,12047,11898,11887,11883,11882,11881,11880,11878,11873,11830,11664,11663,11662,11661,11613,11611,11582,11553,11516,11477,11476,11475,11473,11472,11471,11470,11469,11465,11464,11462,11461,11457,11455,11454,11453,11451,11450,11448,11445,11444,11443,11442,11441,11440,11383,11355,11346,11291,11290,11284,11257,11142,11032,10984,10946,10916,10828,10816,10814,10801,10762,10742,10738,10683,10681,10680,10648,10497,10495,10491,10485,10481,10480,10479,10478,10477,10476,10472,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10387,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10201,10198,10196,10083,9956,9877,9819,9818,9817,9717,9716,9693,9692,9681,9680,9678,9677,9605,9601,9583,9541,9522,9520,9518,9517,9476,9464,9462,9454,9450,9449,9448,9447,9445,9443,9442,9441,9439,9438,9437,9398,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9176,9098,9097,9096,2852,9045,9044,9043,8980,8977,8956,8915,8914,8913,8912,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8717,8716,8565,8564,8563,8561,8560,8558,8556,8555,8553,8551,8550,8548,8547,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,8477,8409,8408,7886,7885,7851,7735,7734,7728,7671,7670,7669,7668,7667,7666,7665,7664,7524,7523,7460,7459,7458,7454,7453,7452,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7370,7369,7158,7157,7156,7155,7153,7149,7139,7138,7120,7118,7115,7114,7112,7111,7110,7108,7107,7105,7104,7101,7100,7075,7072,7071,7070,7069,7068,7055,7047,7043,7042,7041,7040,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6527,6519,6372,6371,6370,6351,6350,6202,6200,6199,6198,6196,6195,6189,6188,4140,6144,6143,6138,6137,6136,6135,6131,6130,6129,6011,6009,6008,6007,6006,6005,6004,5978,5977,6647,6649,6652,4366,8298,5481,5320,5319,5317,4851,4494,4493,4476,4475,4474,4472,4371,4370,4368,4364,5981,5988,6201,8297,6507,6510,6511,6512,6516,6518,6520,6521,3577,7037,7044,7045,8924,9046,8979,10078,8978,9602,10197,9604,10199,7379,2643,7447,7449,7450,7451,7457,1848,2287,8540,8541,8542,8562,1851,10821,10817,10822,10824,10826,10823,10827,8916,8920,9118,9166,1852,1850,8304,1846,1845,1843,1842,1841,1840,1839,1838,1836,1835,1834,1833,1832,1831,1827,1826,1813,1812,1805,1804,1801,1800,1796,1795,1794,9416,1793,1789,1788,1787,1784,1783,9451,9452,9545,9547,9554,9683,9684,9696,9776,9777,9778,9779,10043,10177,10411,1050,1049,1048,1047,1046,1045,10486,10487,10488,10489,10498,10499,10500,10502,10503,10504,10505,10507,10508,10580,10601,10602,10605,10608,950,10901,10919,10943,10979,10983,10986,10987,10991,10996,11043,11196,11261,11338,11339,11340,11350,11351,11352,11353,11356,11387,11388,11391,11458,11459,743,11480,11483,11552,11598,11600,11602,11603,11604,11605,11622,11675,11677,11678,11679,11721,11735,11736,11738,11739,11741,11804,11831,11837,11838,11839,11840,11947,11949,12050,12051,12052,12053,12127,12129,12156,12157,12158,12159,14340,14342,12380,12457,12459,12460,12461,12463,12464,12465,12467,12468,13022,13078,13079,13080,13081,13086,13087,13088,13089,13096,13098,13099,13137,13138,13139,13140,13143,13144,13145,13146,13147,13152,13153,13154,13155,13176,13179,13180,13181,13218,13236,13257,13284,13296,13297,13298,13299,13300,13316,13317,13318,13319,13320,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,13334,13335,14479,13336,13337,13356,13357,13358,13359,13377,13396,13397,13419,13421,13422,13424,13425,13426,13427,13428,13437,13438,13439,13440,13441,13442,13443,13446,13447,13448,13449,13524,13525,13526,13527,13528,13529,13530,13531,13535,13536,13538,13539,13540,13541,13542,13543,13544,13545,13546,13547,13548,13549,13551,13554,13556,13557,13576,13577,13597,13598,13617,13797,13798,13959,13996,14185,14186,14187,14188,14284,14285,14303,14370,14750,14825,14861,14882,14883,15111,15206,15208,15215,15220,15320,15389,15620,193,},{153451,153453,153454,153462,153463,153464,176224,179498,179564,181800,181804,},{11887,15699,16884,20601,20603,21528,},{258,274,295,465,734,955,982,1237,1247,1328,1464,1697,2303,2352,2364,2366,2388,2803,2832,3086,3298,3411,3546,3577,3621,3689,3708,3881,3882,3883,3884,3934,3937,3959,3961,4167,4169,4181,4190,4191,4192,4195,4255,4266,4554,4555,4571,4782,4875,4879,4893,4963,4981,5111,5112,5140,5611,5620,5688,5814,5871,6091,6272,6495,6727,6734,6735,6736,6737,6738,6739,6740,6741,6746,6747,6776,6790,6791,6807,6928,6929,6930,7485,7714,7731,7733,7736,7737,7744,7941,7943,8125,8137,8143,8150,8152,8931,9356,9501,10367,11038,11103,11106,11116,11118,11187,11287,12019,12026,12196,12959,14371,14624,14731,14753,14961,14962,14963,14964,15124,15125,15174,16256,16458,},nil,},
[8827] = {"Elixir of Water Walking",nil,nil,nil,50,35,0,0,2,},
[8831] = {"Purple Lotus",nil,nil,nil,42,0,0,7,9,{684,756,772,905,1085,1114,1152,1884,13196,13142,13141,13021,12224,12223,12222,12217,11830,11791,11477,11476,11473,11465,11464,11462,11461,11457,11451,11448,11443,11442,11440,2541,10464,10463,10406,10405,10400,10399,10398,10390,2544,10382,10381,10083,9819,9818,9817,9693,9601,9583,9449,9447,9269,9265,9264,2680,2681,2686,9263,9262,9261,9259,9257,9241,2731,9216,2735,9197,9097,9096,2852,8566,8561,8558,8555,8550,8546,8545,8544,8539,8529,8528,8504,8419,8408,8384,8075,7995,7856,7855,7442,7440,7439,7438,7149,7139,7138,7104,7101,7100,7078,7055,7043,7041,7040,7033,7028,7027,7026,7012,7011,6527,6519,6517,6202,6200,6199,6196,6195,6194,6193,6190,6148,6136,6135,6131,6130,6129,6127,6125,6117,6116,5975,5881,5844,5840,5647,5645,5623,5618,5617,5616,5615,5490,5485,5481,5475,5474,5473,5472,5471,5470,5469,5366,5364,5363,5362,5337,5336,5335,5334,5333,5332,5331,5268,5241,5240,5239,5238,5236,5234,5232,4846,4844,4506,5262,4494,4493,4469,4468,4467,4466,4465,5305,5307,4461,4460,4459,5420,5423,5425,5465,5646,5861,6126,3924,6201,3823,3770,3767,3762,3752,6375,6377,6509,6510,6511,6512,6513,6518,3712,2929,2928,2740,2739,2727,2719,2656,2655,2654,2653,2652,2651,2650,2649,2648,2647,2646,2645,2644,2643,2642,2641,2640,7447,7450,7584,7767,7768,2534,2530,7864,8198,8542,8581,8608,8762,8763,10647,9166,1907,1851,1833,1813,1812,1808,1806,1804,1796,1795,9416,1789,1787,1565,1561,1491,1490,1489,1488,2850,1144,1142,1081,1060,1059,10943,11339,11350,11352,11353,11360,11361,11368,11371,11372,11374,11387,818,784,783,782,781,780,11458,11459,751,736,710,701,697,696,694,686,681,679,672,671,670,669,667,11831,597,595,588,587,12219,12220,12418,13022,13197,13285,14487,14448,14303,14370,14532,14757,14821,15043,15111,},{2855,2857,4149,153451,153453,153462,181800,181804,},{15102,15103,20767,20768,},nil,nil,},
[8836] = {"Arthas' Tears",nil,nil,nil,44,0,0,7,9,{1791,1809,1817,1821,1822,1824,14564,1883,13196,13142,13141,13021,12224,12223,11465,11464,11462,11461,9601,8958,8957,8956,8607,8543,8530,8529,8524,8523,8384,7353,7352,7348,7347,7346,7344,7342,7341,7337,7329,7328,7155,7154,7153,7149,7139,7138,7115,7113,7112,7111,7110,7109,7108,7107,7105,7104,7101,7100,7086,6527,6519,6517,5881,5490,5485,5481,5277,4494,4475,4474,6509,6510,6511,6512,6518,7097,7125,7135,7137,7334,2656,2655,7584,8534,8535,8540,8541,14342,8596,8597,8598,8600,8601,8602,8603,8605,8959,8960,8961,1852,1845,1835,1834,1833,1831,1827,1815,1813,1812,1801,1796,1795,1794,1793,1789,1787,1784,9878,9879,1081,10608,11141,11458,11459,11897,12219,12220,13022,13197,13285,14448,14303,},{142141,176642,},nil,nil,nil,},
[8838] = {"Sungrass",nil,nil,nil,46,0,0,7,9,{1785,1791,1802,1809,1817,1821,1822,1824,1883,1884,13196,13021,12263,12250,12224,12216,12206,11898,11883,11880,11793,11791,11790,11613,11477,11465,11464,11462,11461,11450,11448,11443,2235,11440,10485,10469,10464,10463,10412,10409,10408,10406,10405,10400,10399,10398,10394,10382,10381,10119,10083,9818,9716,9693,9692,9601,9583,9269,9268,2657,2658,2659,2680,2686,9263,9261,9259,9240,9198,2759,9197,9097,2852,2860,9045,2923,2924,2925,8957,8956,8913,8899,8892,8766,8561,8560,8558,8550,8546,8543,8539,8532,8531,8527,8526,8524,8384,8319,8318,14343,5354,7886,7885,7858,7857,7856,7855,7726,7668,7524,7441,7440,7439,7438,7158,7157,7155,7154,7153,7149,7139,7138,7111,7109,7108,7107,7106,7105,7104,7101,7100,7047,7043,7042,7041,7040,7038,7034,7033,7029,7028,7027,7026,7025,6527,6519,6517,6466,6232,6202,6200,6199,6198,6194,6193,6190,6189,6188,6185,6148,6147,6146,6137,6131,6125,6117,6116,6011,6006,6005,6004,5978,5977,5881,6118,5490,5485,5481,5474,5472,1851,5358,5357,5274,5272,5270,5268,5267,5263,5259,5258,5255,5254,5253,5251,5249,5239,5237,5232,5229,4844,5245,5246,5260,5262,4493,4475,4474,5276,5278,4467,5286,5287,5288,4466,5300,5304,5305,5306,5307,5308,5461,5854,5981,5982,5984,5985,5988,5990,5991,5992,5993,6010,6126,6201,6375,6377,6378,6379,6380,6498,6499,6500,6501,6502,6503,6504,6505,6506,6508,6509,6510,6511,6512,6513,6516,6518,6520,6521,6551,6552,6553,6555,6556,6557,6559,7037,7039,7044,7045,7048,7097,7098,7099,2929,2928,2927,2926,8981,7269,2691,2656,2655,2651,2650,2649,2646,2645,2643,2642,2639,7450,7584,7768,8095,8535,8540,8541,8542,8557,8596,8597,8598,8600,8601,8602,8603,8605,8675,8759,8761,8762,8763,8764,8960,8961,9162,9163,9164,9165,9166,1909,1845,1835,1834,1833,1832,1831,1827,1815,1813,1812,1796,1795,1794,1789,1787,1784,9477,9690,9691,9694,9695,9696,10411,1135,10487,10488,10602,10605,10608,10979,10996,11053,11338,11350,11351,11352,11353,11361,11368,11370,11458,11459,11665,11722,11735,11736,11737,11738,11739,11740,11741,11744,11745,11831,14340,12220,8298,12418,13022,13197,13285,14303,14462,14532,14750,14821,14880,15200,15307,15338,16141,16299,17070,17079,17080,193,},{4149,153451,153453,153462,153464,181800,181804,},{4637,11024,11568,15102,15103,16885,20768,},nil,nil,},
[8839] = {"Blindweed",nil,nil,nil,47,0,0,7,9,{767,858,1082,1084,1087,1126,1791,1824,13196,13142,13021,12250,12224,12223,12217,12216,12206,11880,11791,11658,11476,11465,11464,11462,11461,11454,10469,10464,10463,10447,10424,10413,10409,10408,10407,10406,10405,10400,10398,2505,10382,10371,9819,9818,9817,9693,9692,9681,9601,9583,9447,9266,9264,2659,9262,9259,9258,9257,9241,9200,9197,9176,9098,9097,2852,8637,8561,8558,8550,8547,8546,8544,8531,8529,8384,7886,7885,7856,7855,7524,7440,7439,7438,7154,7153,7149,7139,7138,7104,7101,7100,7092,7055,7043,7042,7041,7040,7033,7028,7027,7026,6733,6527,6519,6517,6202,6200,6199,6198,6193,6190,6188,6129,5976,5975,6649,5649,5622,5490,5485,5481,5477,5474,5472,5333,5259,4644,5224,4466,5476,6201,6500,6501,6505,6506,6507,6509,6510,6511,6512,6513,6514,6516,6518,6520,6551,6553,6555,6559,7269,2655,2647,2646,2642,7450,7456,8541,8542,10827,9118,9163,9164,1845,1834,1833,1813,1812,1804,1795,1794,1793,1789,1787,9477,9547,9683,9696,9778,9878,10411,10637,10678,11075,11352,11368,11371,862,769,11458,11459,768,766,765,764,760,759,757,755,745,744,743,741,740,11665,11744,11783,11785,11789,12207,12900,13022,13197,13285,13323,14448,13599,14303,14370,14748,15325,16383,154,},{4149,153451,153453,153462,153464,181800,181804,},{11024,15102,15103,20768,},nil,nil,},
[8845] = {"Ghost Mushroom",nil,nil,nil,47,0,0,7,9,{13738,13718,13276,13196,13142,13141,13021,12224,12223,12222,12221,12217,12216,12206,11794,11793,11792,11791,11790,11687,11686,11465,11464,11462,11461,11457,11456,11455,11454,11453,11452,11451,10802,8384,7149,7139,7138,7104,7101,7100,6527,6519,6517,5490,5485,5481,4655,6509,6510,6511,6512,6518,2656,2655,2648,2645,2644,1813,1812,11458,11459,11685,11777,11778,11781,11782,11783,11784,11785,11786,11787,11788,11789,12207,12218,12219,12220,13022,13197,13285,13323,13533,13736,14303,},{142144,},{15102,15103,20768,},{14846,},nil,},
[8846] = {"Gromsblood",nil,nil,nil,50,0,0,7,9,{659,1211,1824,15335,13276,13196,13141,13021,12250,12224,11697,11686,11465,11464,11462,11461,11457,11456,11455,11454,11452,11451,11443,10318,9601,9462,9197,2791,8957,8956,8893,14339,8384,8319,7671,7670,7668,7445,7371,7286,7158,7157,7156,7155,7154,7153,7149,7139,7138,7113,7112,7110,7109,7108,7107,7106,7105,7104,7101,7100,7092,7012,6527,6519,6517,6115,6011,6009,6008,6007,6006,6005,6004,5999,5978,5977,5771,5760,5490,5485,5481,5472,5232,4676,4681,4685,4680,4679,4677,4668,5262,5308,4300,5979,5981,5982,5984,5985,5988,5990,5991,5992,5993,6010,6073,6349,6499,6505,6506,6507,6508,6509,6510,6511,6512,6513,6514,6516,6518,6521,6551,6552,6554,6559,7098,7099,7125,7132,7136,7137,2644,8602,8667,8675,8910,8911,8959,8960,8961,9163,9166,1813,1812,1808,9878,9879,10488,10637,1012,10660,11053,11350,11352,11458,11459,741,11665,11734,11937,14340,13022,13136,1851,13197,13285,14303,14467,16141,16299,},{142145,176637,},{11024,15102,15103,16884,16885,20768,},{16015,},nil,},
[8923] = {"Essence of Agony",nil,nil,nil,50,0,0,7,0,nil,nil,{16883,16884,16885,},{1325,1326,1457,2622,3090,3135,3334,3490,3542,3551,3561,3969,4585,5169,6779,15175,},nil,},
[8924] = {"Dust of Deterioration",nil,nil,nil,30,0,0,7,0,nil,nil,{16883,16884,16885,},{1325,1326,1457,2622,3090,3135,3334,3490,3542,3551,3561,3969,4585,5169,6779,15175,},nil,},
[8925] = {"Crystal Vial",nil,nil,nil,35,0,0,7,0,nil,nil,nil,{844,958,983,989,1148,1257,1286,1313,1325,1326,1453,1457,2225,2380,2480,2481,2622,2810,2812,2821,2848,3010,3014,3090,3135,3334,3348,3367,3405,3490,3542,3548,3551,3561,3779,3954,3955,3956,3969,4216,4226,4229,4561,4585,4610,4615,4775,4897,4899,5135,5138,5139,5163,5169,5178,5503,5594,5817,6301,6779,7947,8145,8157,8158,8177,8178,8305,8363,8934,10364,11188,11189,12022,12028,12245,12941,12957,12958,14847,15175,15179,},nil,},
[8926] = {"Instant Poison IV",64,nil,nil,44,44,0,0,0,nil,nil,nil,{5139,10364,},nil,},
[8927] = {"Instant Poison V",64,nil,nil,52,52,0,0,0,nil,nil,nil,{5139,10364,},nil,},
[8928] = {"Instant Poison VI",64,nil,nil,60,60,0,0,0,nil,nil,nil,{5139,10364,},nil,},
[8932] = {"Alterac Swiss",nil,nil,3,55,45,0,0,0,{466,1785,1802,15201,1883,1884,1837,1844,1885,13150,13149,12339,12337,12250,12128,11898,11881,11880,11613,11611,11477,11476,11473,11462,11457,11454,11452,11451,11450,11448,11441,11291,11290,11142,11032,10828,10681,10464,10463,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10387,10385,10384,10382,10381,10317,10083,9819,9818,9817,9717,9716,9693,9692,9678,9583,9450,9449,9448,9447,9398,9269,9268,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9216,9200,9199,9197,9176,9098,9097,9096,2852,9045,8956,8561,8560,8558,8556,8555,8553,8551,8550,8548,8547,8546,8545,8544,8543,8539,8532,8530,8529,8528,8526,8524,8477,7886,7885,7851,7666,7524,7523,7443,7442,7441,7440,7439,7438,3691,3692,3693,3694,3695,7154,7105,7075,7072,7071,7070,7069,7068,7055,7043,7042,7041,7040,7035,7034,7033,7028,7027,7026,7025,6519,6350,6202,6200,6199,6198,6196,6189,6187,4140,6138,6137,6135,6129,5263,4851,4979,5262,4494,4493,4476,4475,4474,4472,5988,5991,6201,6510,6511,6516,6520,6521,6555,6559,3662,7447,7450,7457,8540,8541,8542,8562,8598,10827,8916,8921,1848,9118,9166,1846,1845,1843,1842,1841,1840,1839,1838,1836,1835,1834,8299,1833,1832,1831,1827,1826,1804,1801,1796,1795,1794,9318,9416,1793,1789,1788,1787,1784,9451,9452,9696,1559,10411,10504,10505,10601,10602,10605,10608,10717,10979,11043,11261,11458,11483,11721,11735,11736,11738,11739,11741,11804,11949,13022,13036,13136,13138,13296,13300,13320,13396,13437,13617,13797,14187,14188,14370,15206,15208,15215,15220,15320,15620,},{153451,153453,153454,153462,153463,153464,153471,176224,179498,181800,181804,},{5758,11887,15699,16884,20601,20603,},{295,465,483,1237,2352,2364,3298,3546,4255,4782,4891,4894,4981,5620,6746,6790,6930,9501,10367,11106,11116,},nil,},
[8948] = {"Dried King Bolete",nil,nil,5,55,45,0,0,0,{1785,1791,1802,14564,14521,14520,14519,14518,1884,1847,13196,13021,12396,12379,12378,12377,12263,12262,12250,12128,11878,11873,11477,11476,11475,11473,11472,11471,11470,11469,11465,11464,11462,11461,11457,11456,11455,11454,11453,11452,11451,11450,11448,11444,11291,11290,10946,10816,10801,10497,10495,10491,10485,10481,10480,10479,10478,10464,10463,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10317,10201,10083,9862,9861,9860,9819,9818,9817,9717,9716,9701,9693,9692,9601,9583,9520,9518,9516,9449,9448,9447,9269,9268,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9216,9199,9197,9098,9097,9096,2852,9045,8717,8716,8560,8558,8556,8555,8553,8550,8548,8547,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,7886,7885,7735,7734,7728,7664,7524,7523,7463,7461,7441,7440,7439,7438,7370,7149,7139,7138,7104,7101,7100,7055,7043,7042,7041,7040,7035,7034,7033,7029,7028,7027,7026,7025,6527,6519,6202,6200,6199,6196,6189,6188,6187,6138,6137,6135,6130,6129,6011,4494,4493,4476,4475,4474,4472,6201,1851,6518,7045,7046,7447,7450,7457,8540,8541,8542,8562,10826,10827,1852,1850,1845,1836,1835,1834,1833,1832,1831,1826,1813,1812,1805,1804,1801,1800,1796,1795,1794,9416,1793,1789,1788,1787,1784,1783,9451,9452,9696,10263,10411,10486,10487,10488,10489,10498,10499,10500,10502,10503,10507,10508,10580,10602,10605,10608,10717,10901,10940,10943,10996,11458,11459,11490,11492,11598,11622,12380,13022,13145,13146,13147,13154,13155,13180,13197,13285,14303,14327,14349,14354,14370,14825,14861,15111,},{153451,153453,153454,153462,153463,153464,179498,181800,181804,},{16885,19425,},{2803,3138,3329,3544,3547,4554,4571,5688,5886,6739,6741,8150,8152,10367,11038,12384,14961,14962,14963,14964,15124,15125,},nil,},
[8949] = {"Elixir of Agility",nil,nil,nil,37,27,0,0,3,},
[8950] = {"Homemade Cherry Pie",nil,nil,4,55,45,0,0,0,{1785,1791,1802,1884,13776,13196,12250,12047,11887,11582,11477,11476,11473,11457,11455,11450,11448,11291,11290,11284,11257,11142,10681,10477,10476,10472,10471,10470,10469,10464,10463,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10391,10390,10384,10382,10381,10317,10083,9956,9819,9818,9817,9717,9716,9701,9693,9680,9583,9541,9476,9449,9447,9445,9443,9442,9441,9439,9438,9437,9269,9268,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9216,9199,9197,9098,9097,9096,2852,8913,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8560,8558,8556,8555,8553,8551,8550,8548,8547,8546,8545,8544,8543,8539,8529,8528,8526,7886,7885,7855,7524,7523,7442,7441,7440,7439,7438,3691,3692,3693,3694,3695,7055,7043,7042,7041,7040,7038,7036,7035,7034,7033,7028,7027,7026,7025,6527,6202,6200,6199,6198,6187,4140,6130,6129,5481,4494,4493,4475,4474,4472,5427,5991,6201,6507,6514,3662,7037,7044,8978,7447,8540,8541,8542,8562,10817,10827,8920,9118,9119,9163,9167,1845,1842,1836,1834,1832,1831,1826,1816,1804,1796,1795,1794,9416,1793,1789,1787,1784,9451,9545,9547,9554,9683,9696,10043,10411,10580,10601,10602,10608,10979,11458,11480,11483,12050,12127,13078,13080,13086,13087,13096,13098,13143,13153,13236,13257,13297,13298,13317,13318,13319,13324,13325,13326,13331,13333,13335,13397,13422,13424,13426,13438,13446,13447,13524,13525,13526,13527,13546,13547,13548,13549,13550,13551,13552,13553,13554,13556,13557,13576,13577,13598,13798,14185,14186,14303,14370,14883,},{153451,153453,153454,153462,153463,153464,153471,179498,181800,181804,},{5758,11887,15699,},{233,1237,1247,1670,2352,2364,2832,3003,3086,3291,3480,3518,3546,3689,3708,3883,3884,3937,3948,3959,4190,4255,4266,4891,4894,5109,5620,6272,6734,6736,6737,6738,6740,6747,6776,7485,7737,7744,7941,8143,8307,9099,10367,11103,11287,16256,16458,},nil,},
[8951] = {"Elixir of Greater Defense",nil,nil,nil,39,29,0,0,3,nil,nil,{22137,},nil,nil,},
[8952] = {"Roasted Quail",nil,nil,1,55,45,0,0,0,{603,1785,1791,1802,15591,15542,15541,15213,15202,15201,1884,14351,1837,13958,13957,13956,13276,12479,12478,12477,12476,12475,12474,12261,12250,12248,12119,11883,11882,11881,11880,11830,11664,11663,11662,11661,11477,11476,11473,11457,11455,11452,11450,11448,11445,11444,11443,11442,11441,11440,11383,11355,11346,11291,11290,10984,10828,10814,10762,10742,10683,10681,10680,10648,10464,10463,10447,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10390,10385,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10198,10196,10083,9877,9819,9818,9817,9717,9716,9701,9693,9692,9681,9677,9605,9583,9522,9520,9517,9454,9450,9449,9448,9447,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9176,9098,9097,9096,2852,9045,9044,9043,8980,8977,8915,8914,8912,8561,8560,8558,8556,8553,8551,8550,8548,8546,8545,8544,8539,8532,8529,8528,8526,7886,7885,7671,7670,7669,7668,7667,7665,7524,7523,7460,7459,7458,7454,7453,7452,7442,7441,7440,7439,7438,7437,3691,3692,3693,3694,3695,7436,7435,7429,7428,7372,7371,7369,7120,7118,7115,7114,7112,7111,7110,7108,7107,7100,7055,7043,7042,7041,7040,7035,7034,7033,7029,7028,7027,7026,7025,6350,6202,6200,6199,6198,6196,6195,6189,6187,6138,6136,6131,6130,6129,6009,6008,6007,6006,6005,6004,5978,5977,6652,8304,5481,5320,5319,5317,4494,4493,4475,4474,5981,5988,5991,8298,6201,8297,6511,6516,6518,6520,6521,3662,7044,7045,8924,9046,8979,10078,9602,10197,9604,7379,7447,7450,7451,7457,8095,8542,8562,10821,10822,10823,8921,9118,1845,1836,1835,1834,1833,1832,1831,1826,1804,1795,1794,9416,1789,1787,1784,1783,9452,9683,9696,9776,9777,9778,9779,1559,10411,1050,1049,1048,1047,1046,1045,10601,10602,10605,10608,10717,10919,10943,10979,10983,10986,10987,10991,11196,11338,11339,11340,11350,11351,11352,11353,11356,11387,11388,11391,868,11458,11459,11480,11483,11600,11602,11675,11678,11679,11831,11837,11838,11839,11840,11947,12051,12052,12053,12129,12156,12157,12158,12159,14340,12457,12459,12460,12461,12463,12464,12465,12467,12468,13022,13079,13081,13088,13089,13097,13099,13137,13140,13144,13152,13176,13179,13181,13218,13284,13316,13328,13329,13330,13332,13334,14479,13337,13357,13359,13377,13397,13421,13425,13428,13440,13441,13448,13449,13528,13529,13530,13531,13534,13535,13536,13537,13538,13539,13540,13541,13542,13543,13544,13545,13597,13959,13996,14285,14303,14370,14750,14882,15389,193,},{3705,153451,153453,153454,153462,153463,153464,153471,179498,179564,181800,181804,},{11887,15699,21528,},{982,1464,2365,2388,2814,3025,3089,3312,3368,3411,3489,3621,3705,3881,3882,3933,3935,3960,4084,4169,4255,4782,4875,4879,4891,4894,4954,4963,5111,5124,5611,5620,5870,6928,6929,6930,7485,7731,7733,7736,7941,8125,9356,10367,11118,11187,12196,12959,14624,14961,14962,14963,14964,15124,15125,15174,},nil,},
[8953] = {"Deep Fried Plantains",nil,nil,6,55,45,0,0,0,{1791,1802,1883,1884,12322,12250,12199,12179,12178,12128,12048,11553,11516,11477,11476,11473,11457,11455,11454,11452,11451,11450,11448,11441,11291,11290,11142,10916,10738,10681,10464,10463,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10391,10390,10385,10382,10381,10317,10083,9819,9818,9817,9701,9693,9583,9464,9462,9450,9449,9447,9269,9268,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9216,9201,9199,9197,9098,9097,9096,2852,8977,8565,8564,8563,8560,8558,8555,8551,8550,8548,8546,8545,8544,8543,8539,8532,8529,8528,8526,8525,7886,7885,7524,7523,7444,7442,7441,7440,7439,7438,3691,3692,3693,3694,3695,7158,7157,7156,7100,7055,7043,7042,7041,7040,7035,7034,7033,7028,7027,7026,7025,6519,6202,6199,6198,6196,6195,6189,6188,4140,6137,6136,6135,6129,6647,5481,4979,5262,4494,4493,4475,5427,6201,6516,3662,7045,10199,7447,7999,8095,8540,8541,8542,8562,10827,10824,8921,9119,9166,14342,1835,1834,1833,1832,1831,1827,1826,1804,1801,1796,1795,1794,9416,1793,1789,1787,1784,9451,9452,9683,9696,1559,10411,10605,10608,10717,10943,10979,11458,743,11480,11483,11552,11603,11604,11605,11677,13022,13139,13299,13327,13336,13358,13419,13427,13439,13442,13443,14303,14370,},{153451,153453,153454,153462,153463,153464,153471,179498,181800,181804,},{5758,11887,15699,},{734,894,1671,3017,3342,3934,3961,4191,4195,4255,4891,5814,6735,7714,7736,7978,14961,14962,14963,14964,15124,15125,},nil,},
[8956] = {"Oil of Immolation",nil,nil,nil,41,31,0,0,0,{11659,7856,7108,6510,8598,11738,},nil,{11887,},nil,nil,},
[8957] = {"Spinefin Halibut",nil,nil,2,55,45,0,0,0,{379,1884,3691,3692,3693,3694,3695,4493,3662,1835,1827,1801,1800,1794,1787,10717,},{153471,},nil,{1678,1684,2834,2842,3086,3178,3497,3540,4200,4221,4255,4305,4307,5814,6727,6738,6791,6807,7943,8137,8931,10367,11187,12962,14731,},nil,},
[8959] = {"Raw Spinefin Halibut",nil,nil,2,55,45,0,0,0,{8409,8408,7886,7885,6372,6371,6370,6351,6350,6195,6144,6143,6138,6137,6136,6135,6649,4366,4374,4371,4370,4368,4364,6140,6347,6348,6349,6352,6369,950,12125,13896,},nil,nil,nil,nil,},
[8964] = {"Codex of Flash Heal",80,nil,nil,20,20,0,9,0,},
[8973] = {"Thick Yeti Hide",nil,nil,nil,1,0,0,12,0,{5346,7848,5295,5293,5292,},nil,nil,nil,nil,},
[8984] = {"Deadly Poison III",64,nil,nil,46,46,0,0,0,nil,nil,nil,{5139,10364,},nil,},
[8985] = {"Deadly Poison IV",64,nil,nil,54,54,0,0,0,nil,nil,nil,{5139,10364,},nil,},
[9030] = {"Restorative Potion",nil,nil,nil,42,32,0,0,3,{7438,6135,4851,6510,8598,},nil,{5758,11887,},nil,{17,2202,},},
[9036] = {"Magic Resistance Potion",nil,nil,nil,42,32,0,0,3,{8956,8912,4442,2647,2287,11053,13136,},nil,{11887,16884,},nil,nil,},
[9060] = {"Inlaid Mithril Cylinder",nil,nil,nil,42,0,0,5,0,{8447,14224,},nil,{13874,},nil,nil,},
[9061] = {"Goblin Rocket Fuel",nil,nil,nil,42,0,0,5,0,{12178,9201,8447,14224,13136,13416,},nil,{13874,22320,},nil,nil,},
[9088] = {"Gift of Arthas",nil,nil,nil,48,38,0,0,0,},
[9144] = {"Wildvine Potion",nil,nil,nil,45,35,0,0,3,{11659,8956,5988,2287,},nil,{11887,},nil,nil,},
[9149] = {"Philosopher's Stone",nil,nil,nil,45,0,0,7,0,},
[9153] = {"Rig Blueprints",2048,nil,nil,1,1,0,12,0,nil,{142477,},nil,nil,nil,},
[9154] = {"Elixir of Detect Undead",nil,nil,nil,46,36,0,0,3,{7153,7101,8299,9416,11738,},nil,{11887,},nil,nil,},
[9155] = {"Arcane Elixir",nil,nil,nil,47,37,0,0,3,{11462,7153,8598,},nil,{11887,},nil,nil,},
[9172] = {"Invisibility Potion",nil,nil,nil,47,37,0,0,3,},
[9173] = {"Goblin Transponder",nil,nil,nil,1,1,0,12,0,nil,nil,nil,nil,{2843,},},
[9179] = {"Elixir of Greater Intellect",nil,nil,nil,47,37,0,0,3,{10469,7153,7108,6135,10200,2287,},nil,{11887,16884,},nil,nil,},
[9186] = {"Mind-numbing Poison III",64,nil,nil,52,52,0,0,0,},
[9187] = {"Elixir of Greater Agility",nil,nil,nil,48,38,0,0,3,{7438,9416,11053,},nil,{11887,},nil,nil,},
[9189] = {"Shay's Bell",2112,nil,nil,1,0,0,12,0,nil,{144054,},nil,nil,nil,},
[9197] = {"Elixir of Dream Vision",64,nil,nil,48,38,0,0,3,nil,nil,{11887,},nil,nil,},
[9206] = {"Elixir of Giants",nil,nil,nil,48,38,0,0,3,{9240,7856,7154,5988,10986,},nil,{11887,16884,},nil,nil,},
[9210] = {"Ghost Dye",nil,nil,nil,49,0,0,7,0,},
[9214] = {"Grimoire of Inferno",64,nil,nil,50,50,0,9,0,{9257,},nil,nil,nil,nil,},
[9224] = {"Elixir of Demonslaying",nil,nil,nil,50,40,0,0,3,{10469,9240,8912,5988,2647,8598,11738,},nil,{11887,},nil,{5127,},},
[9233] = {"Elixir of Detect Demon",nil,nil,nil,50,40,0,0,3,},
[9234] = {"Tiara of the Deep",2048,nil,nil,1,0,0,12,0,{7795,},nil,nil,nil,nil,},
[9235] = {"Pratt's Letter",nil,nil,nil,1,0,0,12,0,},
[9236] = {"Jangdor's Letter",nil,nil,nil,0,0,0,12,0,},
[9237] = {"Woodpaw Gnoll Mane",nil,nil,nil,1,0,0,12,0,{5258,5255,5254,5253,5251,5249,},nil,nil,nil,nil,},
[9238] = {"Uncracked Scarab Shell",nil,nil,nil,1,0,0,12,0,{7269,},nil,nil,nil,nil,},
[9240] = {"Mallet of Zul'Farrak",2112,nil,nil,1,0,0,12,0,},
[9241] = {"Sacred Mallet",2112,nil,nil,1,0,0,12,0,{7996,},nil,nil,nil,nil,},
[9242] = {"Ancient Tablet",nil,nil,nil,1,0,0,15,0,{10082,10081,7797,7796,7795,7604,7286,7276,7275,7274,7272,7271,7247,7246,5650,5649,5648,7267,7789,8127,232,},{141596,},nil,nil,nil,},
[9243] = {"Shriveled Heart",nil,nil,nil,45,40,0,4,0,{10082,10081,10080,7797,7796,7795,7286,7276,7275,7274,7272,7271,7247,7246,5650,5649,5648,7267,7789,8127,232,},{141596,},nil,nil,nil,},
[9244] = {"Stoley's Shipment",nil,nil,nil,1,0,0,12,0,nil,{142181,},nil,nil,nil,},
[9245] = {"Stoley's Bottle",nil,nil,nil,1,0,0,12,0,},
[9246] = {"Firebeard's Head",2048,nil,nil,1,0,0,12,0,{7883,},nil,nil,nil,nil,},
[9247] = {"Hatecrest Naga Scale",nil,nil,nil,0,0,0,12,0,{5343,8136,5337,5336,5335,5334,5333,5332,5331,},nil,nil,nil,nil,},
[9248] = {"Mysterious Relic",2048,nil,nil,0,0,0,12,0,{8136,},nil,nil,nil,nil,},
[9249] = {"Captain's Key",64,nil,nil,1,0,0,13,0,{7858,7857,7856,7855,},nil,{9276,},nil,nil,},
[9250] = {"Ship Schedule",2048,2876,nil,40,40,0,12,0,nil,nil,{9276,},nil,nil,},
[9251] = {"Upper Map Fragment",1088,nil,nil,1,0,0,12,0,nil,nil,{8484,9276,16884,},nil,nil,},
[9252] = {"Lower Map Fragment",1088,nil,nil,1,0,0,12,0,nil,nil,{9276,16884,},nil,nil,},
[9253] = {"Middle Map Fragment",1088,nil,nil,1,0,0,12,0,nil,nil,{9276,16884,},nil,nil,},
[9254] = {"Cuergo's Treasure Map",nil,2882,nil,40,40,0,12,0,},
[9255] = {"Lahassa Essence",nil,nil,nil,1,0,0,12,0,nil,{142186,},nil,nil,nil,},
[9256] = {"Imbel Essence",nil,nil,nil,1,0,0,12,0,nil,{142187,},nil,nil,nil,},
[9257] = {"Samha Essence",nil,nil,nil,1,0,0,12,0,nil,{142188,},nil,nil,nil,},
[9258] = {"Byltan Essence",nil,nil,nil,1,0,0,12,0,nil,{142185,},nil,nil,nil,},
[9259] = {"Troll Tribal Necklace",nil,nil,nil,0,0,0,15,0,{10802,8636,8217,7996,7995,7809,8216,8218,4467,4466,4465,8219,2654,2653,2652,2651,2650,2649,2648,2647,2646,2645,2644,2643,2642,2641,2640,2639,},nil,nil,nil,nil,},
[9260] = {"Volatile Rum",nil,nil,nil,1,0,0,0,3,{7902,7901,7899,7858,7857,7856,7855,4506,4505,2546,1653,1565,1564,1563,1562,1561,},nil,nil,{14322,},nil,},
[9261] = {"Lead Ore",nil,nil,nil,30,0,0,15,0,{6407,6392,6391,6329,6223,6211,6207,6206,6220,},nil,{9363,},nil,nil,},
[9262] = {"Black Vitriol",nil,nil,nil,40,0,0,7,0,{13142,8905,8897,5336,5295,5451,5452,6554,2720,7432,2253,11665,11667,12100,12101,},{2040,324,165658,176643,176645,},nil,nil,nil,},
[9263] = {"Troyas' Stave",1088,nil,nil,1,0,0,12,0,},
[9264] = {"Elixir of Shadow Power",nil,nil,nil,50,40,0,0,3,nil,nil,{11887,16884,},nil,nil,},
[9265] = {"Cuergo's Hidden Treasure",4,nil,nil,45,0,0,12,0,nil,nil,nil,nil,{2882,},},
[9266] = {"Woodpaw Battle Plans",nil,nil,nil,0,0,0,12,0,},
[9275] = {"Cuergo's Key",2112,nil,nil,1,0,0,12,0,{7902,7901,7899,},nil,nil,nil,nil,},
[9276] = {"Pirate's Footlocker",4,nil,nil,45,0,0,15,0,{7858,7857,7856,7855,},nil,nil,nil,nil,},
[9277] = {"Techbot's Memory Core",2048,nil,nil,1,0,0,12,0,{6231,},nil,nil,nil,nil,},
[9278] = {"Essential Artificial",nil,nil,nil,1,0,0,12,0,nil,{142344,},nil,nil,nil,},
[9279] = {"White Punch Card",2048,nil,nil,1,0,0,12,0,{6221,6210,6208,6209,6213,},nil,nil,nil,nil,},
[9280] = {"Yellow Punch Card",2048,nil,nil,1,0,0,12,0,},
[9281] = {"Red Punch Card",2048,nil,nil,1,0,0,12,0,},
[9282] = {"Blue Punch Card",2048,nil,nil,1,0,0,12,0,},
[9283] = {"Empty Leaden Collection Phial",64,nil,nil,1,0,0,12,0,},
[9284] = {"Full Leaden Collection Phial",nil,nil,nil,1,0,0,12,0,},
[9285] = {"Field Plate Vambraces",nil,nil,nil,41,40,0,4,4,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,},nil,nil,},
[9286] = {"Field Plate Armor",nil,nil,nil,44,40,0,4,4,nil,{2855,2857,4149,141979,153451,},{4637,21512,},nil,nil,},
[9287] = {"Field Plate Gauntlets",nil,nil,nil,41,40,0,4,4,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,},nil,nil,},
[9288] = {"Field Plate Girdle",nil,nil,nil,41,40,0,4,4,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[9289] = {"Field Plate Boots",nil,nil,nil,41,40,0,4,4,nil,{2855,2857,4149,141979,142184,141596,153451,},{4637,21511,},nil,nil,},
[9290] = {"Field Plate Helmet",nil,nil,nil,42,40,0,4,4,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[9291] = {"Field Plate Leggings",nil,nil,nil,43,40,0,4,4,nil,{2855,2857,4149,141979,142184,153451,},{4637,21228,21512,},nil,nil,},
[9292] = {"Field Plate Pauldrons",nil,nil,nil,42,40,0,4,4,nil,{2855,2857,4149,141979,153451,},{4637,},nil,nil,},
[9293] = {"Recipe: Magic Resistance Potion",64,nil,nil,42,0,0,9,6,{92,684,687,730,767,772,858,1082,1087,1114,1151,1550,1557,1558,1713,1791,14604,14603,13741,13718,13142,13141,12223,12222,12221,12217,12216,12206,11793,11792,11791,11790,11687,11686,11561,2752,2505,2560,2561,2565,2592,2657,2680,2681,2686,2725,2726,2730,2735,2736,2760,2761,2831,2852,2923,2924,2925,8956,8912,8891,8637,8566,8497,8384,8319,8318,8075,7883,7858,7857,7856,7855,7847,7797,7796,7727,7725,7606,7605,7604,7397,7396,7353,7352,7348,7346,7342,7341,7340,7337,7335,7329,7328,7321,7320,7309,7286,7272,7247,7246,7155,7154,7153,7113,7109,7106,7105,7078,7030,7023,7012,7011,6733,6517,6190,6116,5996,5976,5860,5846,5844,4324,5840,5839,4344,4352,4378,4379,4396,4399,4411,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5490,5485,5481,5474,5473,5472,5471,5366,5358,5357,5336,5335,5334,5333,5331,5327,5296,5295,5293,5292,5283,5280,5277,5272,5271,5270,5268,5267,5261,5259,5258,5256,5255,5254,5253,5251,5249,5243,5240,5239,5237,5236,5235,5234,5232,5229,5228,4860,4856,4855,4853,4852,4851,4850,4848,4678,4846,4845,4844,4695,2850,4668,4658,4655,4652,4645,4861,5224,5225,5226,4540,5246,5247,5260,4506,5262,4505,4469,5278,4468,4467,5286,4466,4465,5300,5304,5305,5306,4377,5419,5422,5423,5424,5425,5426,5429,5432,5462,5465,4363,4331,4329,4328,4303,4302,4301,4300,4299,4298,5646,4295,4294,4292,4290,4289,4286,5833,5843,5850,5853,5854,5856,5858,5979,5982,5984,5990,5992,6126,6505,6506,6507,6508,6509,6557,7022,2945,2928,2927,2926,2893,2892,2793,2783,7268,7269,2754,2743,2742,2729,2723,2720,2719,2717,2694,2692,2691,2656,2653,2652,7351,2651,2650,2649,2648,2647,2645,2644,7405,2642,2641,2607,2596,2595,2591,2590,2588,2585,2584,2574,2572,2571,2570,2569,2567,7584,2558,2551,2548,7789,7864,2421,2417,8095,8138,8311,8336,8438,8442,2318,2287,2256,2254,2253,2243,8909,8921,8927,8933,8959,8960,9165,1907,9318,1783,9554,1653,1565,1564,1563,1562,1561,1551,1491,1490,1489,1488,1144,1096,1088,1059,978,950,942,939,11352,871,818,784,783,782,781,766,759,752,751,750,745,744,742,741,710,709,696,686,679,11685,678,677,11778,11781,11782,11783,11784,11785,11786,11787,11788,11789,674,670,669,667,660,597,12207,12218,12219,12220,13323,13599,13696,14123,193,},{2855,2857,2560,4149,142184,153451,153462,},{4636,4637,16884,},nil,nil,},
[9294] = {"Recipe: Wildvine Potion",64,nil,nil,45,0,0,9,6,{10802,8217,7996,7995,7809,8216,8218,4467,4466,4465,8219,2654,2653,2652,2651,2650,2649,2648,2647,2646,2645,2644,2643,2642,2641,2640,2639,2534,2530,1490,1062,1061,1060,1059,784,783,782,781,780,696,672,671,670,669,667,660,597,},nil,nil,nil,nil,},
[9295] = {"Recipe: Invisibility Potion",64,nil,nil,47,0,0,9,6,{687,1557,1785,1791,1821,1822,1883,13718,13196,13142,13141,12224,12223,12222,12221,12217,12216,12206,12047,11887,11830,11794,11793,11792,11791,11790,11687,11686,11464,11462,11455,11454,11443,11442,11440,11291,11290,10802,2541,2505,10390,10384,10382,9862,9681,9680,9677,9450,9449,9447,9445,9267,2657,2680,2681,2686,9258,9257,2725,2726,9240,9239,2736,9201,9200,9199,2755,2759,2791,9098,9097,2852,9045,2923,2924,2925,9044,9043,8958,8957,8956,8915,8914,8913,8912,8907,8906,8905,8904,8903,8900,8899,8898,8897,8896,8894,8893,8892,8891,8636,8566,8556,8555,8530,8524,8504,8497,8419,8384,8319,8318,8075,7996,7886,7885,7858,7857,7856,7855,7809,7808,7797,7796,7795,7727,7605,7524,7523,7458,7443,7442,7441,7440,7435,7397,7396,7369,7321,7320,7290,7286,7276,7274,7272,7247,7246,7158,7157,7156,7155,7154,7153,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7092,7086,7055,7047,7041,7040,7038,7035,7034,7033,7012,7011,6527,6517,6371,6351,6350,6202,6200,6199,6198,6196,6195,6194,6193,6190,6188,6186,6147,6138,6131,6130,6129,6125,6117,6116,6007,6006,5997,5996,5978,5977,5975,5974,5862,5860,5846,5844,5840,6647,5650,5649,5648,5647,5645,5618,5617,5616,5615,5490,5485,5481,5475,5474,5473,5472,5471,5466,5401,5363,5362,5361,5358,5357,5337,5336,5335,5334,5333,5332,5299,5297,5296,5295,5292,5283,5280,5277,5274,5273,5271,5270,5269,5268,5267,5263,5261,5259,5256,5255,5253,5251,5249,5243,5240,5239,5238,5237,5235,5234,5232,5228,4860,4855,4853,5224,5225,5226,5246,5247,4506,5262,4505,4475,4474,5278,4468,4467,5286,5287,5288,5291,4466,4465,5300,5305,5306,5308,5360,4405,5419,5421,5422,5423,5424,5425,5426,5427,5428,5429,5430,5431,5432,5441,5450,5451,5452,5453,5454,5455,5456,5457,5459,5461,5462,5465,5646,5843,5850,5852,5853,5854,5855,5857,5858,5861,5982,5984,5985,5988,5990,5991,5992,5993,8279,6126,6201,6348,6375,6377,6378,6379,6498,6499,6500,6501,6504,6505,6506,6507,6508,6509,6510,6511,6513,6514,6516,6518,6520,6521,6552,6553,6554,6556,6557,6559,7037,7044,7125,7126,7132,7136,2945,2929,2928,2926,7268,7269,2763,2719,2717,2716,2694,2692,2656,2655,2652,2651,2649,2648,2647,2646,7379,2645,2644,7405,2643,2642,2641,2640,2639,2611,7450,7451,7457,7584,7789,7803,2522,2521,7864,7977,8095,8120,8311,8336,8438,8442,8519,8520,8534,8540,2257,8596,8597,8600,8601,8603,8667,8675,8759,8762,8763,8909,8910,8911,8917,8920,8921,8932,8959,8960,9026,9163,9165,9166,9167,1907,1834,1827,1816,1812,1808,1796,1795,1794,9318,9416,1793,1787,1784,1783,9451,9452,9477,9545,9547,9554,9690,9691,1563,1561,9878,9879,10043,1559,1551,10221,1492,1490,1488,10375,1088,10580,10605,10608,10659,10661,10717,10981,10986,10987,10991,818,783,782,781,751,750,747,744,742,710,11600,11603,11605,11675,680,679,678,11698,11735,11738,11744,11777,11778,11781,11783,11784,11785,11786,11787,11788,11789,670,12052,12207,12218,12219,12220,12418,13022,13323,13599,13696,14123,14283,193,},{4149,142184,153451,153453,153462,},{4638,5758,6354,9265,16884,21228,},nil,nil,},
[9296] = {"Recipe: Gift of Arthas",64,nil,nil,48,0,0,9,6,{1791,1783,},nil,nil,nil,nil,},
[9297] = {"Recipe: Elixir of Dream Vision",64,nil,nil,48,0,0,9,6,{1791,12206,2505,10382,9447,9097,2852,8913,8912,8899,8893,8892,8525,8319,8318,7855,7442,7440,7246,7154,7105,7100,6372,6370,6350,6202,6199,6194,6193,6131,6127,5862,5839,5650,5649,5648,5647,5474,5270,5259,5224,5244,4474,4465,5853,5858,6505,6509,6514,7126,2926,7269,2720,2655,2647,2643,8095,8120,8761,8909,8910,8921,8961,9163,1789,1783,9690,1491,1489,11783,12207,12219,13022,13323,},{4149,153451,153453,},nil,nil,nil,},
[9298] = {"Recipe: Elixir of Giants",64,nil,nil,49,0,0,9,6,{1550,1557,1785,1791,1809,1817,1821,1822,1824,14638,1883,1884,13742,13739,13738,13718,13196,13142,13141,12224,12223,12222,12221,12217,12206,12178,12047,12046,11794,11793,11792,11791,11790,11687,11516,11464,11462,11443,11442,11440,11290,10816,10802,10409,2505,10390,10384,10382,9464,9450,9447,9445,9439,9267,2659,2680,2681,2686,9258,9257,2725,2726,9240,9239,2736,9201,9200,9199,9198,2757,2759,2791,9098,9097,2852,9045,2923,2924,2925,9044,9043,8958,8957,8956,8915,8914,8913,8912,8908,8907,8906,8905,8904,8900,8899,8898,8897,3094,8896,8895,8894,8893,8892,8891,8766,8637,8636,8566,8530,8525,8523,8504,8497,8419,8384,8319,8318,8075,7996,7899,7886,7858,7857,7856,7855,7809,7796,7795,7726,7725,7671,7606,7523,7458,7443,7442,7441,7440,7435,7396,7321,7320,7290,7286,7276,7274,7272,7247,7246,7158,7157,7156,7155,7154,7153,7149,7139,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7093,7092,7086,7078,7055,7047,7041,7040,7038,7035,7034,7033,7030,7023,7012,7011,6527,6519,6371,6351,6202,6200,6199,6198,6196,6195,6194,6193,6190,6187,6185,6184,6138,6137,6136,6135,6131,6130,6127,6117,6116,6011,6009,6006,6005,6004,5999,5997,5996,5977,5976,5974,5862,5860,5846,5844,4323,5840,5650,5649,5648,5647,5645,5618,5617,5616,5615,5490,5485,5481,5475,5474,5473,5472,5471,5469,5366,5364,5363,5361,5337,5336,5335,5333,5332,5331,5299,5296,5295,5293,5292,5283,5280,5277,5274,5273,5271,5270,5269,5268,5267,5263,5261,5259,5256,5255,5254,5251,5243,5240,5238,5235,5234,5232,5229,5228,4860,4857,4855,4853,5224,5225,5226,5247,5260,4506,5262,4505,4476,4475,4474,5278,4468,4467,5286,5287,5291,4466,4465,5300,5304,5305,5419,5420,5421,5423,5424,5425,5426,5427,5428,5429,5431,5432,5450,5452,5453,5455,5456,5458,5459,5461,5462,5465,4328,5646,5708,5833,5843,5850,5852,5854,5855,5856,5857,5858,5861,5982,5984,5988,5990,5992,5993,5998,6201,6348,6375,6377,6378,6498,6505,6506,6507,6508,6509,6510,6511,6513,6514,6516,6518,6520,6521,6551,6553,6556,6557,6559,7037,7044,7045,7097,7125,7126,7132,7136,2929,2927,2926,7268,7269,2720,2719,2717,2694,2656,2655,2652,2651,2649,2648,2647,2646,7376,2645,2644,2643,2642,2641,2640,2639,7447,7448,7450,7451,7457,7584,2548,7789,7803,2522,2521,7864,8095,8120,8196,8198,8311,8336,8438,8442,8519,8520,8534,8540,8596,8597,8600,8601,8603,8675,8759,8762,8909,8910,8911,8917,8920,8921,8922,8926,8932,8959,8960,8961,9026,9162,9163,9164,9165,9166,9167,1907,1834,1833,1831,1827,1816,1815,1812,1806,1796,1795,1794,9318,1793,9416,1789,1787,1784,1783,9451,9452,9545,9547,9554,9690,9691,9697,1564,1563,1562,1561,9878,9879,10040,10043,10221,1492,1491,10375,1088,10605,10608,10717,950,10981,10987,10990,784,766,752,750,747,744,710,709,11603,11675,680,679,11735,11738,11740,11744,11782,11783,11784,11786,11787,11789,672,12052,12207,12218,12219,12220,12418,13022,13136,13323,13599,13696,14123,14639,15333,193,},{4149,141979,142184,153451,153453,153462,},nil,nil,nil,},
[9299] = {"Thermaplugg's Safe Combination",2112,nil,nil,1,0,0,13,0,{7800,},nil,nil,nil,nil,},
[9300] = {"Recipe: Elixir of Demonslaying",64,nil,nil,50,0,0,9,6,nil,nil,nil,{8177,8178,},nil,},
[9301] = {"Recipe: Elixir of Shadow Power",64,nil,nil,50,0,0,9,6,nil,nil,nil,{1313,4610,},nil,},
[9302] = {"Recipe: Ghost Dye",64,nil,nil,49,0,0,9,6,nil,nil,nil,{8157,8158,},nil,},
[9303] = {"Recipe: Philosopher's Stone",64,nil,nil,45,0,0,9,6,nil,nil,nil,{5594,},nil,},
[9304] = {"Recipe: Transmute Iron to Gold",64,nil,nil,45,0,0,9,6,nil,nil,nil,{5594,},nil,},
[9305] = {"Recipe: Transmute Mithril to Truesilver",64,nil,nil,45,0,0,9,6,nil,nil,nil,{5594,},nil,},
[9306] = {"Stave of Equinex",nil,nil,nil,1,0,0,12,0,},
[9307] = {"A Sparkling Stone",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{2879,},},
[9308] = {"Grime-Encrusted Object",nil,nil,nil,1,0,0,12,0,{6407,6392,6391,6329,6224,6223,6222,6212,6211,6210,6207,6206,6208,6209,6213,6228,7361,},nil,nil,nil,nil,},
[9309] = {"Robo-mechanical Guts",nil,nil,nil,1,0,0,12,0,{7603,6329,6234,6233,6232,6231,6230,6227,6226,6225,6224,6223,6222,6219,6218,6212,6211,6207,6206,6208,6213,6220,6229,6235,7800,},nil,nil,nil,nil,},
[9311] = {"Default Stationery",nil,nil,nil,0,0,0,0,0,},
[9312] = {"Blue Firework",nil,nil,nil,20,0,0,0,0,nil,nil,nil,{8116,8117,8118,8121,8122,15011,15012,},nil,},
[9313] = {"Green Firework",nil,nil,nil,20,0,0,0,0,nil,nil,nil,{8116,8117,8118,8121,8122,15011,15012,},nil,},
[9314] = {"Red Streaks Firework",nil,nil,nil,20,0,0,0,0,nil,nil,nil,{8116,8117,8118,8121,8122,15011,15012,},nil,},
[9315] = {"Yellow Rose Firework",nil,nil,nil,20,0,0,0,0,nil,nil,nil,{8116,8117,8118,8121,8122,15011,15012,},nil,},
[9316] = {"Prismatic Punch Card",2048,nil,nil,1,0,0,12,0,},
[9317] = {"Red, White and Blue Firework",nil,nil,nil,20,0,0,0,0,nil,nil,nil,{8116,8117,8118,8121,8122,},nil,},
[9318] = {"Red Firework",nil,nil,nil,20,0,0,0,0,nil,nil,nil,{8116,8117,8118,8121,8122,15011,15012,},nil,},
[9319] = {"Nimboya's Laden Pike",1088,nil,nil,1,0,0,0,0,},
[9320] = {"Witherbark Skull",nil,nil,nil,1,0,0,12,0,{2654,2653,2652,2651,2650,2649,},nil,nil,nil,nil,},
[9321] = {"Venom Bottle",nil,nil,nil,1,0,0,12,0,},
[9322] = {"Undamaged Venom Sac",2048,nil,nil,1,0,0,12,0,{2686,},nil,nil,nil,nil,},
[9323] = {"Gadrin's Parchment",64,nil,nil,50,0,0,12,0,},
[9324] = {"Shadra's Venom",2048,nil,nil,1,0,0,12,0,{2707,},nil,nil,nil,nil,},
[9326] = {"Grime-Encrusted Ring",2048,2945,nil,28,28,0,12,0,{6212,},nil,nil,nil,nil,},
[9327] = {"Security DELTA Data Access Card",nil,nil,nil,1,0,0,15,0,{6234,6233,6232,6230,6227,6226,6225,6229,6235,7800,},nil,nil,nil,nil,},
[9328] = {"Super Snapper FX",64,nil,nil,1,0,0,12,0,},
[9329] = {"A Short Note",nil,nil,nil,1,0,0,12,0,},
[9330] = {"Snapshot of Gammerita",nil,nil,nil,1,0,0,12,0,},
[9331] = {"Feralas: A History",nil,nil,nil,1,0,0,12,0,},
[9332] = {"Crusted Bandages",nil,nil,nil,1,0,0,15,0,{7286,7276,7247,7246,5650,5649,5648,7269,},{128308,},nil,nil,nil,},
[9333] = {"Tarnished Silver Necklace",nil,nil,nil,1,0,0,4,0,{7286,7276,7247,7246,5650,5649,5648,7269,8179,},{128308,},nil,nil,nil,},
[9334] = {"Cracked Pottery",nil,nil,nil,1,0,0,15,0,{7286,7276,7247,7246,5650,5649,5648,7269,},{128308,},nil,nil,nil,},
[9335] = {"Broken Obsidian Club",nil,nil,nil,1,0,0,15,0,{7286,7276,7247,7246,5650,5649,7269,8095,8179,},{128308,},nil,nil,nil,},
[9336] = {"Gold-capped Troll Tusk",nil,nil,nil,1,0,0,15,0,{7286,7276,7246,5650,5649,7269,8095,8179,},{128308,},nil,nil,nil,},
[9355] = {"Hoop Earring",nil,nil,nil,1,0,0,15,0,{7902,7901,7899,7858,7857,7856,7855,7725,5364,5420,5432,5856,435,},{142184,},{9265,9276,16884,16885,},nil,nil,},
[9356] = {"A Wooden Leg",nil,nil,nil,1,0,0,15,0,{7902,7901,7899,7883,7858,7857,7856,7855,8203,5432,6508,},{142184,},{9265,9276,16884,},nil,nil,},
[9357] = {"A Parrot Skeleton",nil,nil,nil,1,0,0,15,0,{7902,7901,7899,7873,7858,7857,7856,7855,7725,4140,5649,5617,5432,14123,},{142184,},{8484,9265,9276,16884,},nil,nil,},
[9358] = {"A Head Rag",nil,nil,nil,1,0,0,15,0,{7902,7901,7899,7883,7858,7857,7856,7855,5623,5616,5474,5466,5333,5420,5432,13533,14123,},{142184,},{9265,9276,16884,},nil,nil,},
[9359] = {"Wirt's Third Leg",nil,nil,nil,45,40,0,2,4,nil,{142184,},{9276,9539,},nil,nil,},
[9360] = {"Cuergo's Gold",nil,nil,nil,1,0,0,0,0,nil,nil,{9265,},nil,nil,},
[9361] = {"Cuergo's Gold with Worm",nil,nil,nil,1,0,0,0,0,{7902,7901,7899,5432,},nil,nil,nil,nil,},
[9362] = {"Brilliant Gold Ring",nil,nil,nil,31,0,0,4,0,},
[9363] = {"Sparklematic-Wrapped Box",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{2952,2953,4603,4604,4605,4606,},},
[9364] = {"Heavy Leaden Collection Phial",64,nil,nil,1,0,0,12,0,},
[9365] = {"High Potency Radioactive Fallout",nil,nil,nil,1,0,0,12,0,},
[9366] = {"Golden Scale Gauntlets",nil,nil,nil,41,36,0,4,3,},
[9367] = {"Plans: Golden Scale Gauntlets",64,nil,nil,41,0,0,9,4,nil,nil,nil,nil,{2758,},},
[9368] = {"Jer'kai's Signet Ring",nil,nil,nil,1,0,0,12,0,},
[9369] = {"Iridescent Sprite Darter Wing",nil,nil,nil,0,0,0,12,0,{5278,7997,},nil,nil,nil,nil,},
[9370] = {"Gordunni Scroll",nil,2978,nil,38,38,0,12,0,nil,{143980,},nil,nil,nil,},
[9371] = {"Gordunni Orb",2048,nil,nil,1,0,0,12,0,{5239,},nil,nil,nil,nil,},
[9372] = {"Sul'thraze the Lasher",1088,nil,nil,55,50,0,2,8,},
[9375] = {"Expert Goldminer's Helmet",nil,nil,nil,38,33,0,4,2,},
[9378] = {"Shovelphlange's Mining Axe",nil,nil,nil,38,33,0,2,0,},
[9379] = {"Sang'thraze the Deflector",1024,nil,nil,49,44,0,2,7,{8127,},nil,nil,nil,nil,},
[9381] = {"Earthen Rod",nil,nil,nil,38,33,0,2,19,{7321,7320,7030,7012,4860,4856,4855,4853,4852,4851,4850,4846,4845,4844,4861,4863,7022,},nil,nil,nil,nil,},
[9382] = {"Tromping Miner's Boots",nil,nil,nil,38,33,0,4,2,},
[9383] = {"Obsidian Cleaver",nil,nil,nil,40,35,0,2,1,{7321,7320,7290,7091,7012,4860,4856,4855,4853,4852,4851,4850,4847,4845,4861,7022,},nil,nil,nil,nil,},
[9384] = {"Stonevault Shiv",nil,nil,nil,36,31,0,2,15,{7321,7320,7290,7030,7023,7012,4860,4857,4856,4855,4853,4852,4851,4850,4849,4848,4847,4846,4845,4844,4861,4863,7022,},nil,nil,nil,nil,},
[9385] = {"Archaic Defender",nil,nil,nil,36,31,0,2,8,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[9386] = {"Excavator's Brand",nil,nil,nil,36,31,0,2,4,{7321,7320,7290,7030,7012,4860,4856,4855,4853,4852,4851,4850,4847,4846,4845,4844,4861,4863,7022,},nil,nil,nil,nil,},
[9387] = {"Revelosh's Boots",nil,nil,nil,41,40,0,4,4,{6910,},nil,nil,nil,nil,},
[9388] = {"Revelosh's Armguards",nil,nil,nil,40,35,0,4,3,{6910,},nil,nil,nil,nil,},
[9389] = {"Revelosh's Spaulders",nil,nil,nil,41,36,0,4,2,{6910,},nil,nil,nil,nil,},
[9390] = {"Revelosh's Gloves",nil,nil,nil,40,35,0,4,1,{6910,},nil,nil,nil,nil,},
[9391] = {"The Shoveler",nil,nil,nil,37,32,0,2,5,{7321,7320,7290,7030,7012,4860,4856,4855,4853,4852,4851,4850,4847,4846,4845,4844,4861,7022,},nil,nil,nil,nil,},
[9392] = {"Annealed Blade",nil,nil,nil,40,35,0,2,7,{7321,7320,7290,7030,7012,4860,4857,4856,4855,4853,4852,4851,4850,4849,4847,4845,4861,4863,7022,},nil,nil,nil,nil,},
[9393] = {"Beacon of Hope",nil,nil,nil,38,33,0,4,0,{7321,7320,7290,7030,7023,7012,4872,4860,4857,4856,4855,4853,4852,4851,4850,4847,4846,4845,4844,4861,7022,},nil,nil,nil,nil,},
[9394] = {"Horned Viking Helmet",nil,nil,nil,42,40,0,4,4,{6907,},nil,nil,nil,nil,},
[9395] = {"Gloves of Old",nil,nil,nil,34,29,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[9396] = {"Legguards of the Vault",nil,nil,nil,39,34,0,4,3,{7321,7320,7290,7091,7030,7023,7012,4860,4856,4855,4852,4851,4850,4848,4847,4846,4845,4844,4861,4863,7022,},nil,nil,nil,nil,},
[9397] = {"Energy Cloak",nil,nil,nil,39,34,0,4,1,{7321,7320,7290,7012,4860,4857,4856,4855,4853,4852,4851,4850,4847,4846,4845,4844,4861,4863,7022,},nil,nil,nil,nil,},
[9398] = {"Worn Running Boots",nil,nil,nil,40,35,0,4,2,{6907,},nil,nil,nil,nil,},
[9399] = {"Precision Arrow",nil,nil,nil,40,35,0,6,2,{6906,},nil,nil,nil,nil,},
[9400] = {"Baelog's Shortbow",nil,nil,nil,41,36,2,2,2,{6906,},nil,nil,nil,nil,},
[9401] = {"Nordic Longshank",nil,nil,nil,43,38,0,2,7,{6906,},nil,nil,nil,nil,},
[9402] = {"Earthborn Kilt",nil,nil,nil,60,55,0,4,2,nil,{153453,153454,153462,},nil,nil,nil,},
[9403] = {"Battered Viking Shield",nil,nil,nil,40,35,0,4,6,{6908,},nil,nil,nil,nil,},
[9404] = {"Olaf's All Purpose Shield",nil,nil,nil,42,37,0,4,6,{6908,},nil,nil,nil,nil,},
[9405] = {"Girdle of Golem Strength",nil,nil,nil,33,28,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[9406] = {"Spirewind Fetter",nil,nil,nil,35,30,0,4,2,{7321,7320,7290,7030,7012,4860,4857,4856,4855,4853,4852,4851,4850,4848,4847,4846,4845,4844,4861,4863,7022,},nil,nil,nil,nil,},
[9407] = {"Stoneweaver Leggings",nil,nil,nil,40,35,0,4,1,{7228,},nil,nil,nil,nil,},
[9408] = {"Ironshod Bludgeon",nil,nil,nil,42,37,0,2,10,{7228,},nil,nil,nil,nil,},
[9409] = {"Ironaya's Bracers",nil,nil,nil,42,37,0,4,3,{7228,},nil,nil,nil,nil,},
[9410] = {"Cragfists",nil,nil,nil,45,40,0,4,4,{7206,},nil,nil,nil,nil,},
[9411] = {"Rockshard Pauldrons",nil,nil,nil,45,40,0,4,3,{7206,},nil,nil,nil,nil,},
[9412] = {"Galgann's Fireblaster",nil,nil,nil,47,42,3,2,3,{7291,},nil,nil,nil,nil,},
[9413] = {"The Rockpounder",nil,nil,nil,49,44,0,2,5,{2748,},nil,nil,nil,nil,},
[9414] = {"Oilskin Leggings",nil,nil,nil,46,41,0,4,2,{4854,},nil,nil,nil,nil,},
[9415] = {"Grimlok's Tribal Vestments",nil,nil,nil,47,42,0,4,1,{4854,},nil,nil,nil,nil,},
[9416] = {"Grimlok's Charge",nil,nil,nil,47,42,0,2,6,{4854,},nil,nil,nil,nil,},
[9418] = {"Stoneslayer",nil,nil,nil,49,44,0,2,8,{2748,},nil,nil,nil,nil,},
[9419] = {"Galgann's Firehammer",nil,nil,nil,46,41,0,2,4,{7291,},nil,nil,nil,nil,},
[9420] = {"Adventurer's Pith Helmet",nil,nil,nil,37,32,0,4,2,{7321,7320,7290,7030,7023,7012,4860,4857,4856,4855,4853,4852,4851,4850,4849,4848,4847,4846,4845,4844,4861,4863,7022,},nil,nil,nil,nil,},
[9421] = {"Major Healthstone",2,nil,nil,58,48,0,0,6,},
[9422] = {"Shadowforge Bushmaster",nil,nil,nil,43,38,3,2,3,{7321,7320,7290,7012,4860,4857,4855,4853,4849,7022,},nil,nil,nil,nil,},
[9423] = {"The Jackhammer",nil,nil,nil,45,40,0,2,5,{7321,7320,7290,4860,4857,4855,},nil,nil,nil,nil,},
[9424] = {"Ginn-su Sword",nil,nil,nil,41,36,0,2,7,{7321,7320,7290,7023,7012,4860,4857,4855,4853,4852,4850,4849,4848,4847,4861,4863,7022,},nil,nil,nil,nil,},
[9425] = {"Pendulum of Doom",nil,nil,nil,44,39,0,2,1,{7321,7320,7023,7012,4860,4855,4853,4848,},nil,nil,nil,nil,},
[9426] = {"Monolithic Bow",nil,nil,nil,41,36,2,2,2,{7321,7320,7023,4860,4857,4855,4853,4852,4850,4848,4861,4863,7022,},nil,nil,nil,nil,},
[9427] = {"Stonevault Bonebreaker",nil,nil,nil,42,37,0,2,4,{7321,7320,7290,7023,4860,4857,4855,4853,4850,4849,4847,4861,7022,},nil,nil,nil,nil,},
[9428] = {"Unearthed Bands",nil,nil,nil,35,30,0,4,2,{7321,7320,7290,7030,7023,7012,4872,4860,4856,4855,4853,4852,4851,4850,4848,4847,4846,4845,4844,4861,4863,7022,},nil,nil,nil,nil,},
[9429] = {"Miner's Hat of the Deep",nil,nil,nil,44,39,0,4,1,{7321,7320,7290,7012,4860,4857,4855,4853,4849,4848,},nil,nil,nil,nil,},
[9430] = {"Spaulders of a Lost Age",nil,nil,nil,45,40,0,4,3,{7320,4860,4857,4855,4853,4849,},nil,nil,nil,nil,},
[9431] = {"Papal Fez",nil,nil,nil,43,38,0,4,1,{7321,7320,7023,7012,4860,4855,4853,4849,4848,7022,},nil,nil,nil,nil,},
[9432] = {"Skullplate Bracers",nil,nil,nil,42,40,0,4,4,{7321,7320,7091,7012,4860,4857,4855,4853,4850,4849,4847,4861,4863,7022,},nil,nil,nil,nil,},
[9433] = {"Forgotten Wraps",nil,nil,nil,46,41,0,4,1,nil,{4149,153451,153453,},{4638,10752,},nil,nil,},
[9434] = {"Elemental Raiment",nil,nil,nil,41,36,0,4,1,nil,{2855,2857,4149,153451,},{4637,},nil,nil,},
[9435] = {"Reticulated Bone Gauntlets",nil,nil,nil,36,31,0,4,3,nil,{2855,2857,4149,153462,},nil,nil,nil,},
[9436] = {"Faranell's Parcel",2048,nil,nil,1,0,0,12,0,},
[9437] = {"Untested Basilisk Sample",64,nil,nil,0,0,0,12,0,{5419,5420,5421,},nil,nil,nil,nil,},
[9438] = {"Acceptable Scorpid Sample",nil,nil,nil,0,0,0,12,0,},
[9439] = {"Untested Hyena Sample",64,nil,nil,0,0,0,12,0,{8208,5425,5426,5427,},nil,nil,nil,nil,},
[9440] = {"Acceptable Basilisk Sample",nil,nil,nil,0,0,0,12,0,},
[9441] = {"Acceptable Hyena Sample",nil,nil,nil,0,0,0,12,0,},
[9442] = {"Untested Scorpid Sample",64,nil,nil,0,0,0,12,0,{5422,5423,5424,7803,},nil,nil,nil,nil,},
[9444] = {"Techbot CPU Shell",nil,nil,nil,26,21,0,4,6,{6231,},nil,nil,nil,nil,},
[9445] = {"Grubbis Paws",nil,nil,nil,34,29,0,4,3,{7361,},nil,nil,nil,nil,},
[9446] = {"Electrocutioner Leg",nil,nil,nil,34,29,0,2,7,{6235,},nil,nil,nil,nil,},
[9447] = {"Electrocutioner Lagnut",nil,nil,nil,34,29,0,4,0,{6235,},nil,nil,nil,nil,},
[9448] = {"Spidertank Oilrag",nil,nil,nil,33,28,0,4,1,{6235,},nil,nil,nil,nil,},
[9449] = {"Manual Crowd Pummeler",nil,nil,nil,34,29,0,2,5,{6229,},nil,nil,nil,nil,},
[9450] = {"Gnomebot Operating Boots",nil,nil,nil,33,28,0,4,2,{6229,},nil,nil,nil,nil,},
[9451] = {"Bubbling Water",nil,nil,nil,25,15,0,0,0,{3917,4978,6220,7079,10642,14269,10756,10757,12759,12876,},nil,nil,nil,nil,},
[9452] = {"Hydrocane",nil,nil,nil,32,27,0,2,10,{7079,},nil,nil,nil,nil,},
[9453] = {"Toxic Revenger",nil,nil,nil,32,27,0,2,15,{7079,},nil,nil,nil,nil,},
[9454] = {"Acidic Walkers",nil,nil,nil,32,27,0,4,1,{7079,},nil,nil,nil,nil,},
[9455] = {"Emissary Cuffs",nil,nil,nil,33,28,0,4,2,{6228,},nil,nil,nil,nil,},
[9456] = {"Glass Shooter",nil,nil,nil,35,30,3,2,3,{6228,},nil,nil,nil,nil,},
[9457] = {"Royal Diplomatic Scepter",nil,nil,nil,35,30,0,2,4,{6228,},nil,nil,nil,nil,},
[9458] = {"Thermaplugg's Central Core",nil,nil,nil,37,32,0,4,6,{7800,},nil,nil,nil,nil,},
[9459] = {"Thermaplugg's Left Arm",nil,nil,nil,37,32,0,2,1,{7800,},nil,nil,nil,nil,},
[9460] = {"Grimtotem Horn",nil,nil,nil,1,0,0,12,0,{7727,7726,7725,},nil,nil,nil,nil,},
[9461] = {"Charged Gear",nil,nil,nil,37,32,0,4,0,{7800,},nil,nil,nil,nil,},
[9462] = {"Crate of Grimtotem Horns",nil,nil,nil,1,0,0,12,0,},
[9463] = {"Gordunni Cobalt",nil,nil,nil,1,0,0,12,0,nil,{144064,},nil,nil,nil,},
[9465] = {"Digmaster 5000",nil,nil,nil,45,40,0,2,0,{7321,7320,7290,4860,4855,},nil,nil,nil,nil,},
[9466] = {"Orwin's Shovel",64,nil,nil,1,0,0,12,0,},
[9467] = {"Gahz'rilla Fang",nil,nil,nil,47,42,0,2,15,{7273,},nil,nil,nil,nil,},
[9468] = {"Sharpbeak's Feather",nil,nil,nil,1,0,0,12,0,},
[9469] = {"Gahz'rilla Scale Armor",nil,nil,nil,48,43,0,4,3,{7273,},nil,nil,nil,nil,},
[9470] = {"Bad Mojo Mask",nil,nil,nil,49,44,0,4,1,{7275,},nil,nil,nil,nil,},
[9471] = {"Nekrum's Medallion",2048,nil,nil,1,0,0,12,0,{7796,},nil,nil,nil,nil,},
[9472] = {"Hexx's Key",2112,nil,nil,1,0,0,12,0,{7995,},nil,nil,nil,nil,},
[9473] = {"Jinxed Hoodoo Skin",nil,nil,nil,49,44,0,4,2,{7275,},nil,nil,nil,nil,},
[9474] = {"Jinxed Hoodoo Kilt",nil,nil,nil,49,44,0,4,2,{7275,},nil,nil,nil,nil,},
[9475] = {"Diabolic Skiver",nil,nil,nil,49,44,0,2,6,{7275,},nil,nil,nil,nil,},
[9476] = {"Big Bad Pauldrons",nil,nil,nil,50,45,0,4,4,{7267,},nil,nil,nil,nil,},
[9477] = {"The Chief's Enforcer",nil,nil,nil,50,45,0,2,10,{7267,},nil,nil,nil,nil,},
[9478] = {"Ripsaw",nil,nil,nil,50,45,0,2,0,{7267,},nil,nil,nil,nil,},
[9479] = {"Embrace of the Lycan",nil,nil,nil,50,45,0,4,2,{7267,},nil,nil,nil,nil,},
[9480] = {"Eyegouger",nil,nil,nil,48,43,0,2,6,{10080,7796,7274,7272,},nil,nil,nil,nil,},
[9481] = {"The Minotaur",nil,nil,nil,49,44,0,2,1,{10080,7795,},nil,nil,nil,nil,},
[9482] = {"Witch Doctor's Cane",nil,nil,nil,47,42,0,2,10,{10080,7796,7606,7605,7604,7274,7272,},nil,nil,nil,nil,},
[9483] = {"Flaming Incinerator",nil,nil,nil,49,44,0,2,19,{10080,7795,7274,7272,},nil,nil,nil,nil,},
[9484] = {"Spellshock Leggings",nil,nil,nil,50,45,0,4,1,{10080,},nil,nil,nil,nil,},
[9485] = {"Vibroblade",nil,nil,nil,30,25,0,2,0,{6391,6234,6233,6232,6230,6227,6226,6225,6223,6212,6211,6207,6206,6215,6220,},nil,nil,nil,nil,},
[9486] = {"Supercharger Battle Axe",nil,nil,nil,28,23,0,2,1,{6392,6329,6234,6233,6232,6231,6230,6227,6226,6225,6223,6212,6211,6210,6207,6206,6208,6213,6215,6220,},nil,nil,nil,nil,},
[9487] = {"Hi-tech Supergun",nil,nil,nil,29,24,3,2,3,{6329,6234,6233,6232,6231,6230,6227,6226,6225,6223,6212,6211,6207,6206,6208,6213,6220,},nil,nil,nil,nil,},
[9488] = {"Oscillating Power Hammer",nil,nil,nil,28,23,0,2,4,{6391,6329,6234,6233,6232,6231,6230,6227,6226,6225,6223,6212,6211,6210,6207,6206,6208,6213,6220,},nil,nil,nil,nil,},
[9489] = {"Gyromatic Icemaker",nil,nil,nil,31,26,0,2,19,{6234,6233,6232,6230,6227,6226,6225,6223,6212,6211,6220,},nil,nil,nil,nil,},
[9490] = {"Gizmotron Megachopper",nil,nil,nil,29,24,0,2,8,{6392,6391,6329,6234,6233,6232,6230,6227,6226,6225,6223,6212,6211,6207,6206,6208,6213,6220,},nil,nil,nil,nil,},
[9491] = {"Hotshot Pilot's Gloves",nil,nil,nil,32,27,0,4,1,{6407,6234,6233,6232,6230,6227,6226,6223,6212,6220,},nil,nil,nil,nil,},
[9492] = {"Electromagnetic Gigaflux Reactivator",64,nil,nil,37,32,0,4,1,{7800,},nil,nil,nil,nil,},
[9507] = {"A Carefully-packed Crate",nil,nil,nil,1,0,0,12,0,},
[9508] = {"Mechbuilder's Overalls",nil,nil,nil,31,26,0,4,1,{6407,6391,6234,6233,6232,6230,6227,6226,6223,6212,6220,},nil,nil,nil,nil,},
[9509] = {"Petrolspill Leggings",nil,nil,nil,30,25,0,4,2,{6234,6233,6232,6230,6227,6226,6225,6223,6212,6211,6207,6206,6220,},nil,nil,nil,nil,},
[9510] = {"Caverndeep Trudgers",nil,nil,nil,32,27,0,4,3,{6234,6233,6232,6230,6227,6226,6225,6212,6215,},nil,nil,nil,nil,},
[9511] = {"Bloodletter Scalpel",nil,nil,nil,46,41,0,2,7,{7797,7796,7608,7274,7272,10080,},nil,nil,nil,nil,},
[9512] = {"Blackmetal Cape",nil,nil,nil,46,41,0,4,1,{10082,7797,7795,7608,7605,7274,7272,10080,},nil,nil,nil,nil,},
[9513] = {"Ley Staff",nil,nil,nil,10,0,0,2,10,nil,nil,nil,nil,{1861,1884,},},
[9514] = {"Arcane Staff",nil,nil,nil,10,0,0,2,10,nil,nil,nil,nil,{1880,1882,},},
[9515] = {"Nether-lace Tunic",nil,nil,nil,31,0,0,4,1,nil,nil,nil,nil,{1946,},},
[9516] = {"Astral Knot Blouse",nil,nil,nil,31,0,0,4,1,nil,nil,nil,nil,{1942,},},
[9517] = {"Celestial Stave",nil,nil,nil,40,0,0,2,10,nil,nil,nil,nil,{1958,},},
[9518] = {"Mud's Crushers",nil,nil,nil,36,0,0,4,2,nil,nil,nil,nil,{1177,},},
[9519] = {"Durtfeet Stompers",nil,nil,nil,36,0,0,4,1,nil,nil,nil,nil,{1177,},},
[9520] = {"Silent Hunter",nil,nil,nil,41,0,0,2,15,nil,nil,nil,nil,{679,},},
[9521] = {"Skullsplitter",nil,nil,nil,41,0,0,2,1,nil,nil,nil,nil,{679,},},
[9522] = {"Energized Stone Circle",nil,nil,nil,36,0,0,4,6,nil,nil,nil,nil,{2418,},},
[9523] = {"Troll Temper",nil,nil,nil,1,0,0,12,0,{10082,10081,10080,7797,7796,7286,7276,7274,7272,7247,7246,5650,5649,5648,7267,7791,8127,},nil,nil,nil,nil,},
[9527] = {"Spellshifter Rod",nil,nil,nil,46,0,0,2,10,nil,nil,nil,nil,{2846,},},
[9528] = {"Edana's Dark Heart",2048,nil,nil,1,0,0,12,0,{8075,},nil,nil,nil,nil,},
[9530] = {"Horn of Hatetalon",2112,nil,nil,1,0,0,12,0,{5366,5364,5363,5362,},nil,nil,nil,nil,},
[9531] = {"Gemshale Pauldrons",nil,nil,nil,46,0,0,4,4,nil,nil,nil,nil,{2846,},},
[9533] = {"Masons Fraternity Ring",nil,nil,nil,47,0,0,4,0,nil,nil,nil,nil,{2768,},},
[9534] = {"Engineer's Guild Headpiece",nil,nil,nil,47,0,0,4,2,nil,nil,nil,nil,{2768,},},
[9535] = {"Fire-welded Bracers",nil,nil,nil,30,0,0,4,3,nil,nil,nil,nil,{2904,},},
[9536] = {"Fairywing Mantle",nil,nil,nil,30,0,0,4,1,nil,nil,nil,nil,{2904,},},
[9538] = {"Talvash's Gold Ring",nil,nil,nil,35,0,0,4,0,nil,nil,nil,nil,{2948,},},
[9539] = {"Box of Rations",4,nil,nil,0,0,0,15,0,nil,nil,nil,nil,{2749,},},
[9540] = {"Box of Spells",4,nil,nil,0,0,0,15,0,nil,nil,nil,nil,{2748,},},
[9541] = {"Box of Goodies",4,nil,nil,47,0,0,15,0,nil,nil,nil,nil,{2747,},},
[9542] = {"Simple Letter",nil,nil,nil,1,0,0,12,0,},
[9543] = {"Simple Rune",nil,nil,nil,1,0,0,12,0,},
[9544] = {"Simple Memorandum",nil,nil,nil,1,0,0,12,0,},
[9545] = {"Simple Sigil",nil,nil,nil,1,0,0,12,0,},
[9546] = {"Simple Scroll",nil,nil,nil,1,0,0,0,4,},
[9547] = {"Simple Note",nil,nil,nil,1,0,0,12,0,},
[9548] = {"Hallowed Letter",nil,nil,nil,1,0,0,12,0,},
[9550] = {"Encrypted Rune",nil,nil,nil,1,0,0,12,0,},
[9551] = {"Encrypted Sigil",nil,nil,nil,1,0,0,12,0,},
[9552] = {"Rune-Inscribed Note",nil,nil,nil,1,0,0,12,0,},
[9553] = {"Etched Parchment",nil,nil,nil,1,0,0,12,0,},
[9554] = {"Encrypted Tablet",nil,nil,nil,1,0,0,12,0,},
[9555] = {"Encrypted Letter",nil,nil,nil,1,0,0,12,0,},
[9556] = {"Hallowed Rune",nil,nil,nil,1,0,0,12,0,},
[9557] = {"Hallowed Sigil",nil,nil,nil,1,0,0,12,0,},
[9558] = {"Encrypted Memorandum",nil,nil,nil,1,0,0,12,0,},
[9559] = {"Encrypted Scroll",nil,nil,nil,1,0,0,12,0,},
[9560] = {"Encrypted Parchment",nil,nil,nil,1,0,0,12,0,},
[9561] = {"Hallowed Tablet",nil,nil,nil,1,0,0,12,0,},
[9562] = {"Rune-Inscribed Tablet",nil,nil,nil,1,0,0,12,0,},
[9563] = {"Consecrated Rune",nil,nil,nil,1,0,0,12,0,},
[9564] = {"Etched Tablet",nil,nil,nil,1,0,0,12,0,},
[9565] = {"Etched Note",nil,nil,nil,1,0,0,12,0,},
[9566] = {"Etched Rune",nil,nil,nil,1,0,0,12,0,},
[9567] = {"Etched Sigil",nil,nil,nil,1,0,0,12,0,},
[9568] = {"Rune-Inscribed Parchment",nil,nil,nil,1,0,0,12,0,},
[9569] = {"Hallowed Scroll",nil,nil,nil,1,0,0,0,4,},
[9570] = {"Consecrated Letter",nil,nil,nil,1,0,0,12,0,},
[9571] = {"Glyphic Letter",nil,nil,nil,1,0,0,12,0,},
[9572] = {"Glyphic Rune",nil,3111,nil,1,0,0,12,0,},
[9573] = {"Glyphic Memorandum",nil,nil,nil,1,0,0,12,0,},
[9574] = {"Glyphic Scroll",nil,nil,nil,1,0,0,12,0,},
[9575] = {"Glyphic Tablet",nil,nil,nil,1,0,0,12,0,},
[9576] = {"Tainted Letter",nil,nil,nil,1,0,0,12,0,},
[9577] = {"Tainted Memorandum",nil,nil,nil,1,0,0,12,0,},
[9578] = {"Tainted Scroll",nil,nil,nil,1,0,0,12,0,},
[9579] = {"Tainted Parchment",nil,nil,nil,1,0,0,12,0,},
[9580] = {"Verdant Sigil",nil,nil,nil,1,0,0,12,0,},
[9581] = {"Verdant Note",nil,nil,nil,1,0,0,12,0,},
[9587] = {"Thawpelt Sack",nil,nil,nil,45,0,0,1,0,nil,nil,nil,nil,{2439,2440,},},
[9588] = {"Nogg's Gold Ring",nil,nil,nil,35,0,0,4,0,nil,nil,nil,nil,{2950,},},
[9589] = {"Encrusted Minerals",nil,nil,nil,1,0,0,12,0,{14640,14604,5358,5357,5276,5278,7997,},nil,nil,nil,nil,},
[9590] = {"Splintered Log",2048,nil,nil,1,0,0,12,0,{7584,},nil,nil,nil,nil,},
[9591] = {"Resilient Sinew",nil,nil,nil,1,0,0,12,0,{5347,7808,5300,5304,5305,5306,2929,2928,2927,},nil,nil,nil,nil,},
[9592] = {"Metallic Fragments",nil,nil,nil,1,0,0,12,0,{14640,14604,5347,7808,5358,5357,5300,5304,5305,5306,2929,2928,2927,7584,},nil,nil,nil,nil,},
[9593] = {"Treant Muisek",nil,nil,nil,1,0,0,12,0,},
[9594] = {"Wildkin Muisek",nil,nil,nil,1,0,0,12,0,},
[9595] = {"Hippogryph Muisek",nil,nil,nil,1,0,0,12,0,},
[9596] = {"Faerie Dragon Muisek",nil,nil,nil,1,0,0,12,0,},
[9597] = {"Mountain Giant Muisek",nil,nil,nil,1,0,0,12,0,},
[9598] = {"Sleeping Robes",nil,nil,nil,10,0,0,4,1,nil,nil,nil,nil,{2561,},},
[9599] = {"Barkmail Leggings",nil,nil,nil,10,0,0,4,3,nil,nil,nil,nil,{483,},},
[9600] = {"Lace Pants",nil,nil,nil,12,0,0,4,1,nil,nil,nil,nil,{2520,},},
[9601] = {"Cushioned Boots",nil,nil,nil,12,0,0,4,2,nil,nil,nil,nil,{2520,},},
[9602] = {"Brushwood Blade",16,nil,nil,10,0,0,2,8,},
[9603] = {"Gritroot Staff",nil,nil,nil,10,0,0,2,10,nil,nil,nil,nil,{483,},},
[9604] = {"Mechanic's Pipehammer",nil,nil,nil,30,0,0,2,5,nil,nil,nil,nil,{2930,},},
[9605] = {"Repairman's Cape",nil,nil,nil,30,0,0,4,1,nil,nil,nil,nil,{2930,},},
[9606] = {"Treant Muisek Vessel",64,nil,nil,1,0,0,12,0,},
[9607] = {"Bastion of Stormwind",nil,nil,nil,25,0,0,4,6,nil,nil,nil,nil,{1652,},},
[9608] = {"Shoni's Disarming Tool",nil,nil,nil,31,0,0,2,0,nil,nil,nil,nil,{2928,},},
[9609] = {"Shilly Mitts",nil,nil,nil,31,0,0,4,1,nil,nil,nil,nil,{2928,},},
[9618] = {"Wildkin Muisek Vessel",64,nil,nil,1,0,0,12,0,},
[9619] = {"Hippogryph Muisek Vessel",64,nil,nil,1,0,0,12,0,},
[9620] = {"Faerie Dragon Muisek Vessel",64,nil,nil,1,0,0,12,0,},
[9621] = {"Mountain Giant Muisek Vessel",64,nil,nil,1,0,0,12,0,},
[9622] = {"Reedknot Ring",nil,nil,nil,35,0,0,4,0,nil,nil,nil,nil,{1203,},},
[9623] = {"Civinad Robes",nil,nil,nil,37,0,0,4,1,nil,nil,nil,nil,{2841,2929,},},
[9624] = {"Triprunner Dungarees",nil,nil,nil,37,0,0,4,2,nil,nil,nil,nil,{2841,2929,},},
[9625] = {"Dual Reinforced Leggings",nil,nil,nil,37,0,0,4,3,nil,nil,nil,nil,{2841,2929,},},
[9626] = {"Dwarven Charge",nil,nil,nil,42,0,0,2,1,nil,nil,nil,nil,{2240,},},
[9627] = {"Explorer's League Lodestar",nil,nil,nil,42,0,0,4,0,nil,nil,nil,nil,{2240,},},
[9628] = {"Neeru's Herb Pouch",nil,nil,nil,1,0,0,12,0,},
[9629] = {"A Shrunken Head",nil,nil,nil,1,0,0,12,0,},
[9630] = {"Pratt's Handcrafted Boots",nil,nil,nil,45,0,0,4,2,nil,nil,nil,nil,{2821,},},
[9631] = {"Pratt's Handcrafted Gloves",nil,nil,nil,45,0,0,4,2,nil,nil,nil,nil,{2821,},},
[9632] = {"Jangdor's Handcrafted Gloves",nil,nil,nil,45,0,0,4,2,nil,nil,nil,nil,{2822,},},
[9633] = {"Jangdor's Handcrafted Boots",nil,nil,nil,45,0,0,4,2,nil,nil,nil,nil,{2822,},},
[9634] = {"Skilled Handling Gloves",nil,nil,nil,46,0,0,4,1,nil,nil,nil,nil,{864,},},
[9635] = {"Master Apothecary Cape",nil,nil,nil,45,0,0,4,1,nil,nil,nil,nil,{864,},},
[9636] = {"Swashbuckler Sash",nil,nil,nil,45,0,0,4,1,nil,nil,nil,nil,{2874,},},
[9637] = {"Shinkicker Boots",nil,nil,nil,45,0,0,4,4,nil,nil,nil,nil,{2874,},},
[9638] = {"Chelonian Cuffs",nil,nil,nil,50,0,0,4,3,nil,nil,nil,nil,{1560,},},
[9639] = {"The Hand of Antu'sul",nil,nil,nil,48,43,0,2,4,{8127,},nil,nil,nil,nil,},
[9640] = {"Vice Grips",nil,nil,nil,48,43,0,4,4,{8127,},nil,nil,nil,nil,},
[9641] = {"Lifeblood Amulet",64,nil,nil,48,43,0,4,0,{8127,},nil,nil,nil,nil,},
[9642] = {"Band of the Great Tortoise",nil,nil,nil,50,0,0,4,0,nil,nil,nil,nil,{1560,},},
[9643] = {"Optomatic Deflector",nil,nil,nil,51,0,0,4,6,nil,nil,nil,nil,{648,},},
[9644] = {"Thermotastic Egg Timer",nil,nil,nil,51,0,0,4,0,nil,nil,nil,nil,{648,},},
[9645] = {"Gnomish Inventor Boots",nil,nil,nil,49,0,0,4,1,nil,nil,nil,nil,{836,},},
[9646] = {"Gnomish Water Sinking Device",nil,nil,nil,49,0,0,4,4,nil,nil,nil,nil,{836,},},
[9647] = {"Failed Flying Experiment",nil,nil,nil,48,0,0,4,2,nil,nil,nil,nil,{2767,},},
[9648] = {"Chainlink Towel",nil,nil,nil,48,0,0,4,1,nil,nil,nil,nil,{2767,},},
[9649] = {"Royal Highmark Vestments",nil,nil,nil,55,0,0,4,1,nil,nil,nil,nil,{2938,},},
[9650] = {"Honorguard Chestpiece",nil,nil,nil,55,0,0,4,3,nil,nil,nil,nil,{2938,},},
[9651] = {"Gryphon Rider's Stormhammer",nil,nil,nil,53,0,0,2,4,nil,nil,nil,nil,{2994,},},
[9652] = {"Gryphon Rider's Leggings",nil,nil,nil,53,0,0,4,2,nil,nil,nil,nil,{2994,},},
[9653] = {"Speedy Racer Goggles",nil,nil,nil,50,0,0,4,1,},
[9654] = {"Cairnstone Sliver",nil,nil,nil,50,0,0,2,19,nil,nil,nil,nil,{2942,},},
[9655] = {"Seedtime Hoop",nil,nil,nil,50,0,0,4,0,nil,nil,nil,nil,{2942,},},
[9656] = {"Granite Grips",nil,nil,nil,49,0,0,4,4,nil,nil,nil,nil,{2845,},},
[9657] = {"Vinehedge Cinch",nil,nil,nil,49,0,0,4,2,nil,nil,nil,nil,{2845,},},
[9658] = {"Boots of the Maharishi",nil,nil,nil,43,0,0,4,1,nil,nil,nil,nil,{2987,},},
[9660] = {"Stargazer Cloak",nil,nil,nil,43,0,0,4,1,nil,nil,nil,nil,{2987,},},
[9661] = {"Earthclasp Barrier",nil,nil,nil,43,0,0,4,6,nil,nil,nil,nil,{2903,},},
[9662] = {"Rushridge Boots",nil,nil,nil,43,0,0,4,4,nil,nil,nil,nil,{2903,},},
[9663] = {"Dawnrider's Chestpiece",nil,nil,nil,45,0,0,4,3,nil,nil,nil,nil,{2871,},},
[9664] = {"Sentinel's Guard",nil,nil,nil,45,0,0,4,4,nil,nil,nil,nil,{2871,},},
[9665] = {"Wingcrest Gloves",nil,nil,nil,50,0,0,4,1,nil,nil,nil,nil,{3062,},},
[9666] = {"Stronghorn Girdle",nil,nil,nil,50,0,0,4,3,nil,nil,nil,nil,{3062,},},
[9678] = {"Tok'kar's Murloc Basher",nil,nil,nil,43,0,0,2,5,nil,nil,nil,nil,{1427,},},
[9679] = {"Tok'kar's Murloc Chopper",nil,nil,nil,43,0,0,2,1,nil,nil,nil,nil,{1427,},},
[9680] = {"Tok'kar's Murloc Shanker",nil,nil,nil,43,0,0,2,15,nil,nil,nil,nil,{1427,},},
[9681] = {"Grilled King Crawler Legs",nil,nil,1,45,35,0,0,0,nil,nil,nil,nil,{1430,},},
[9682] = {"Leather Chef's Belt",nil,nil,nil,44,0,0,4,2,nil,nil,nil,nil,{1430,},},
[9683] = {"Strength of the Treant",nil,nil,nil,50,0,0,2,10,nil,nil,nil,nil,{3129,},},
[9684] = {"Force of the Hippogryph",nil,nil,nil,51,0,0,2,0,nil,nil,nil,nil,{3129,},},
[9686] = {"Spirit of the Faerie Dragon",nil,nil,nil,51,0,0,2,4,nil,nil,nil,nil,{3129,},},
[9687] = {"Grappler's Belt",nil,nil,nil,33,0,0,4,2,nil,nil,nil,nil,{1440,},},
[9698] = {"Gloves of Insight",nil,nil,nil,33,0,0,4,2,nil,nil,nil,nil,{1440,},},
[9699] = {"Garrison Cloak",nil,nil,nil,33,0,0,4,1,nil,nil,nil,nil,{1440,},},
[9703] = {"Scorched Cape",nil,nil,nil,43,0,0,4,1,nil,nil,nil,nil,{1169,},},
[9704] = {"Rustler Gloves",nil,nil,nil,43,0,0,4,2,nil,nil,nil,nil,{1169,},},
[9705] = {"Tharg's Shoelace",nil,nil,nil,43,0,0,4,2,nil,nil,nil,nil,{1168,},},
[9706] = {"Tharg's Disk",nil,nil,nil,43,0,0,4,6,nil,nil,nil,nil,{1168,},},
[9718] = {"Reforged Blade of Heroes",nil,nil,nil,38,33,0,2,7,},
[9719] = {"Broken Blade of Heroes",1088,nil,nil,38,0,0,7,0,{92,684,11790,2850,2734,2817,2852,7856,7353,7346,7335,7329,7328,7078,5650,4851,4850,4844,4540,5305,4303,4301,4299,4298,4295,4292,4290,4287,2928,2893,2691,2569,2555,2271,2254,2253,696,686,660,12220,},{2855,2857,4149,153462,},nil,nil,nil,},
[9738] = {"Gem of Cobrahn",2048,nil,nil,1,0,0,12,0,{3669,},nil,nil,nil,nil,},
[9739] = {"Gem of Anacondra",2048,nil,nil,1,0,0,12,0,{3671,},nil,nil,nil,nil,},
[9740] = {"Gem of Pythas",2048,nil,nil,1,0,0,12,0,{3670,},nil,nil,nil,nil,},
[9741] = {"Gem of Serpentis",2048,nil,nil,1,0,0,12,0,{3673,},nil,nil,nil,nil,},
[9742] = {"Simple Cord",nil,nil,nil,12,7,0,4,1,nil,{2847,2849,2850,},nil,nil,nil,},
[9743] = {"Simple Shoes",nil,nil,nil,12,7,0,4,1,nil,{2847,2849,2850,},nil,nil,nil,},
[9744] = {"Simple Bands",nil,nil,nil,12,7,0,4,1,nil,{2847,2849,2850,},nil,nil,nil,},
[9745] = {"Simple Cape",nil,nil,nil,11,6,0,4,1,nil,{2847,2849,2850,},{20708,},nil,nil,},
[9746] = {"Simple Gloves",nil,nil,nil,13,8,0,4,1,nil,{2847,2849,2850,},{21509,},nil,nil,},
[9747] = {"Simple Britches",nil,nil,nil,14,9,0,4,1,{2172,},{2847,2849,2850,},{21509,},nil,nil,},
[9748] = {"Simple Robe",nil,nil,nil,15,10,0,4,1,{2172,2184,},{2847,2849,2850,},{21509,},nil,nil,},
[9749] = {"Simple Blouse",nil,nil,nil,15,10,0,4,1,{2172,2184,},{2847,2849,2850,},{21509,},nil,nil,},
[9750] = {"Gypsy Sash",nil,nil,nil,12,7,0,4,2,nil,{2847,2849,2850,},nil,nil,nil,},
[9751] = {"Gypsy Sandals",nil,nil,nil,12,7,0,4,2,nil,{2847,2849,2850,},nil,nil,nil,},
[9752] = {"Gypsy Bands",nil,nil,nil,12,7,0,4,2,nil,{2847,2849,2850,},{20708,},nil,nil,},
[9753] = {"Gypsy Buckler",nil,nil,nil,12,7,0,4,6,nil,{2847,2849,2850,},nil,nil,nil,},
[9754] = {"Gypsy Cloak",nil,nil,nil,11,6,0,4,1,nil,{2847,2849,2850,},{20708,},nil,nil,},
[9755] = {"Gypsy Gloves",nil,nil,nil,13,8,0,4,2,nil,{2847,2849,2850,},{21509,},nil,nil,},
[9756] = {"Gypsy Trousers",nil,nil,nil,14,9,0,4,2,{2172,},{2847,2849,2850,},{21509,},nil,nil,},
[9757] = {"Gypsy Tunic",nil,nil,nil,15,10,0,4,2,{2172,2184,},{2847,2849,2850,},{21509,},nil,nil,},
[9758] = {"Cadet Belt",nil,nil,nil,12,7,0,4,3,nil,{2847,2849,2850,},nil,nil,nil,},
[9759] = {"Cadet Boots",nil,nil,nil,13,8,0,4,3,nil,{2847,2849,2850,},{21509,},nil,nil,},
[9760] = {"Cadet Bracers",nil,nil,nil,12,7,0,4,3,nil,{2847,2849,2850,},nil,nil,nil,},
[9761] = {"Cadet Cloak",nil,nil,nil,11,6,0,4,1,nil,{2847,2849,2850,},nil,nil,nil,},
[9762] = {"Cadet Gauntlets",nil,nil,nil,13,8,0,4,3,nil,{2847,2849,2850,},{21509,},nil,nil,},
[9763] = {"Cadet Leggings",nil,nil,nil,14,9,0,4,3,{2172,},{2847,2849,2850,},{21509,},nil,nil,},
[9764] = {"Cadet Shield",nil,nil,nil,13,8,0,4,6,nil,{2847,2849,2850,},nil,nil,nil,},
[9765] = {"Cadet Vest",nil,nil,nil,15,10,0,4,3,{2172,2184,},{2847,2849,2850,},{21509,},nil,nil,},
[9766] = {"Greenweave Sash",nil,nil,nil,22,17,0,4,1,{7017,},nil,{21509,},nil,nil,},
[9767] = {"Greenweave Sandals",nil,nil,nil,23,18,0,4,1,{2184,2192,7017,},nil,{21509,},nil,nil,},
[9768] = {"Greenweave Bracers",nil,nil,nil,21,16,0,4,1,{2184,7017,},nil,{21509,},nil,nil,},
[9769] = {"Greenweave Branch",nil,nil,nil,27,22,0,4,0,},
[9770] = {"Greenweave Cloak",nil,nil,nil,20,15,0,4,1,{7017,},nil,{21509,},nil,nil,},
[9771] = {"Greenweave Gloves",nil,nil,nil,25,20,0,4,1,{2192,7017,},nil,{21509,},nil,nil,},
[9772] = {"Greenweave Leggings",nil,nil,nil,27,22,0,4,1,{2186,7017,2192,},nil,nil,nil,nil,},
[9773] = {"Greenweave Robe",nil,nil,nil,27,22,0,4,1,{14222,},nil,nil,nil,nil,},
[9774] = {"Greenweave Vest",nil,nil,nil,27,22,0,4,1,{14222,},nil,nil,nil,nil,},
[9775] = {"Bandit Cinch",nil,nil,nil,19,14,0,4,2,nil,{2847,2849,2850,3642,75293,},{21509,},nil,nil,},
[9776] = {"Bandit Boots",nil,nil,nil,20,15,0,4,2,{7017,},{2847,2849,2850,2852,2855,3642,75293,},{21509,},nil,nil,},
[9777] = {"Bandit Bracers",nil,nil,nil,19,14,0,4,2,nil,{2847,2849,2850,3642,75293,},{21509,},nil,nil,},
[9778] = {"Bandit Buckler",nil,nil,nil,20,15,0,4,6,nil,{2847,2849,2850,2852,2855,3642,75293,75295,74447,75296,75297,153462,},nil,nil,nil,},
[9779] = {"Bandit Cloak",nil,nil,nil,18,13,0,4,1,nil,{2847,2849,2850,3642,75293,},{21509,},nil,nil,},
[9780] = {"Bandit Gloves",nil,nil,nil,20,15,0,4,2,{7017,},{2847,2849,2850,2852,2855,3642,75293,},{21509,},nil,nil,},
[9781] = {"Bandit Pants",nil,nil,nil,22,17,0,4,2,{2186,7017,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21113,},nil,nil,},
[9782] = {"Bandit Jerkin",nil,nil,nil,23,18,0,4,2,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,21510,},nil,nil,},
[9783] = {"Raider's Chestpiece",nil,nil,nil,20,15,0,4,3,{7017,},{2847,2849,2850,2852,2855,3642,75293,},nil,nil,nil,},
[9784] = {"Raider's Boots",nil,nil,nil,19,14,0,4,3,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[9785] = {"Raider's Bracers",nil,nil,nil,17,12,0,4,3,{2172,},{2847,2849,2850,3642,75293,},nil,nil,nil,},
[9786] = {"Raider's Cloak",nil,nil,nil,16,11,0,4,1,{2172,},{2847,2849,2850,3642,75293,181665,},nil,nil,nil,},
[9787] = {"Raider's Gauntlets",nil,nil,nil,19,14,0,4,3,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[9788] = {"Raider's Belt",nil,nil,nil,18,13,0,4,3,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[9789] = {"Raider's Legguards",nil,nil,nil,19,14,0,4,3,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[9790] = {"Raider's Shield",nil,nil,nil,19,14,0,4,6,nil,{2847,2849,2850,3642,75293,75295,74447,153462,},nil,nil,nil,},
[9791] = {"Ivycloth Tunic",nil,nil,nil,29,24,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[9792] = {"Ivycloth Boots",nil,nil,nil,25,20,0,4,1,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21113,21510,},nil,nil,},
[9793] = {"Ivycloth Bracelets",nil,nil,nil,25,20,0,4,1,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21113,21510,},nil,nil,},
[9794] = {"Ivycloth Cloak",nil,nil,nil,25,20,0,4,1,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21113,21510,},nil,nil,},
[9795] = {"Ivycloth Gloves",nil,nil,nil,26,21,0,4,1,{14222,},{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21113,21510,},nil,nil,},
[9796] = {"Ivycloth Mantle",nil,nil,nil,27,22,0,4,1,{14222,},{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,4637,21510,},nil,nil,},
[9797] = {"Ivycloth Pants",nil,nil,nil,28,23,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[9798] = {"Ivycloth Robe",nil,nil,nil,29,24,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[9799] = {"Ivycloth Sash",nil,nil,nil,26,21,0,4,1,{14222,},{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[9800] = {"Ivy Orb",nil,nil,nil,29,24,0,4,0,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[9801] = {"Superior Belt",nil,nil,nil,25,20,0,4,2,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21510,},nil,nil,},
[9802] = {"Superior Boots",nil,nil,nil,26,21,0,4,2,{14222,},{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[9803] = {"Superior Bracers",nil,nil,nil,26,21,0,4,2,{14222,},{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[9804] = {"Superior Buckler",nil,nil,nil,26,21,0,4,6,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[9805] = {"Superior Cloak",nil,nil,nil,24,19,0,4,1,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21510,},nil,nil,},
[9806] = {"Superior Gloves",nil,nil,nil,27,22,0,4,2,{14222,},{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[9807] = {"Superior Shoulders",nil,nil,nil,27,22,0,4,2,{14222,},{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21113,21510,},nil,nil,},
[9808] = {"Superior Leggings",nil,nil,nil,28,23,0,4,2,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21113,21510,},nil,nil,},
[9809] = {"Superior Tunic",nil,nil,nil,28,23,0,4,2,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21113,21510,},nil,nil,},
[9810] = {"Fortified Boots",nil,nil,nil,25,20,0,4,3,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,4634,19298,21510,},nil,nil,},
[9811] = {"Fortified Bracers",nil,nil,nil,24,19,0,4,3,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21510,},nil,nil,},
[9812] = {"Fortified Cloak",nil,nil,nil,22,17,0,4,1,{2186,7017,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21113,},nil,nil,},
[9813] = {"Fortified Gauntlets",nil,nil,nil,25,20,0,4,3,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21510,},nil,nil,},
[9814] = {"Fortified Belt",nil,nil,nil,24,19,0,4,3,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21510,},nil,nil,},
[9815] = {"Fortified Leggings",nil,nil,nil,25,20,0,4,3,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,21510,},nil,nil,},
[9816] = {"Fortified Shield",nil,nil,nil,25,20,0,4,6,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,19298,},nil,nil,},
[9817] = {"Fortified Spaulders",nil,nil,nil,26,21,0,4,3,{14222,},{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[9818] = {"Fortified Chain",nil,nil,nil,25,20,0,4,3,{14222,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,21510,},nil,nil,},
[9819] = {"Durable Tunic",nil,nil,nil,34,29,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,21511,},nil,nil,},
[9820] = {"Durable Boots",nil,nil,nil,31,26,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[9821] = {"Durable Bracers",nil,nil,nil,30,25,0,4,1,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,},nil,nil,},
[9822] = {"Durable Cape",nil,nil,nil,29,24,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21113,21510,},nil,nil,},
[9823] = {"Durable Gloves",nil,nil,nil,31,26,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,21510,},nil,nil,},
[9824] = {"Durable Shoulders",nil,nil,nil,32,27,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[9825] = {"Durable Pants",nil,nil,nil,33,28,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,21511,},nil,nil,},
[9826] = {"Durable Robe",nil,nil,nil,34,29,0,4,1,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,21511,},nil,nil,},
[9827] = {"Scaled Leather Belt",nil,nil,nil,30,25,0,4,2,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,},nil,nil,},
[9828] = {"Scaled Leather Boots",nil,nil,nil,31,26,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[9829] = {"Scaled Leather Bracers",nil,nil,nil,29,24,0,4,2,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[9830] = {"Scaled Shield",nil,nil,nil,32,27,0,4,6,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[9831] = {"Scaled Cloak",nil,nil,nil,29,24,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21113,21510,},nil,nil,},
[9832] = {"Scaled Leather Gloves",nil,nil,nil,31,26,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[9833] = {"Scaled Leather Leggings",nil,nil,nil,33,28,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[9834] = {"Scaled Leather Shoulders",nil,nil,nil,32,27,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[9835] = {"Scaled Leather Tunic",nil,nil,nil,33,28,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,21511,},nil,nil,},
[9836] = {"Banded Armor",nil,nil,nil,33,28,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,21150,21511,},nil,nil,},
[9837] = {"Banded Bracers",nil,nil,nil,30,25,0,4,3,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,21510,},nil,nil,},
[9838] = {"Banded Cloak",nil,nil,nil,29,24,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[9839] = {"Banded Gauntlets",nil,nil,nil,31,26,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,21510,},nil,nil,},
[9840] = {"Banded Girdle",nil,nil,nil,31,26,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,21510,},nil,nil,},
[9841] = {"Banded Leggings",nil,nil,nil,32,27,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[9842] = {"Banded Pauldrons",nil,nil,nil,32,27,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[9843] = {"Banded Shield",nil,nil,nil,33,28,0,4,6,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[9844] = {"Conjurer's Vest",nil,nil,nil,38,33,0,4,1,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[9845] = {"Conjurer's Shoes",nil,nil,nil,35,30,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[9846] = {"Conjurer's Bracers",nil,nil,nil,35,30,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[9847] = {"Conjurer's Cloak",nil,nil,nil,33,28,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[9848] = {"Conjurer's Gloves",nil,nil,nil,36,31,0,4,1,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[9849] = {"Conjurer's Hood",nil,nil,nil,36,31,0,4,1,nil,{2714,2855,2857,4149,153462,},{4636,},nil,nil,},
[9850] = {"Conjurer's Mantle",nil,nil,nil,36,31,0,4,1,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[9851] = {"Conjurer's Breeches",nil,nil,nil,37,32,0,4,1,nil,{2855,2857,4149,153462,},{4636,10569,},nil,nil,},
[9852] = {"Conjurer's Robe",nil,nil,nil,38,33,0,4,1,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[9853] = {"Conjurer's Cinch",nil,nil,nil,34,29,0,4,1,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,16883,},nil,nil,},
[9854] = {"Archer's Jerkin",nil,nil,nil,38,33,0,4,2,nil,{2855,2857,4149,153462,},{4634,4636,},nil,nil,},
[9855] = {"Archer's Belt",nil,nil,nil,35,30,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[9856] = {"Archer's Boots",nil,nil,nil,36,31,0,4,2,nil,{2714,2855,2857,4149,153462,},{4636,},nil,nil,},
[9857] = {"Archer's Bracers",nil,nil,nil,34,29,0,4,2,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[9858] = {"Archer's Buckler",nil,nil,nil,36,31,0,4,6,nil,{2855,2857,4149,153462,},{4634,4636,},nil,nil,},
[9859] = {"Archer's Cap",nil,nil,nil,36,31,0,4,2,nil,{2714,2855,2857,4149,153462,},{4636,},nil,nil,},
[9860] = {"Archer's Cloak",nil,nil,nil,34,29,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[9861] = {"Archer's Gloves",nil,nil,nil,35,30,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[9862] = {"Archer's Trousers",nil,nil,nil,37,32,0,4,2,nil,{2855,2857,4149,153462,},{4636,16883,},nil,nil,},
[9863] = {"Archer's Shoulderpads",nil,nil,nil,37,32,0,4,2,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[9864] = {"Renegade Boots",nil,nil,nil,36,31,0,4,3,nil,{2714,2855,2857,4149,153462,},{4636,10569,21511,},nil,nil,},
[9865] = {"Renegade Bracers",nil,nil,nil,34,29,0,4,3,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,21511,},nil,nil,},
[9866] = {"Renegade Chestguard",nil,nil,nil,38,33,0,4,3,nil,{2855,2857,4149,153462,},{4636,10569,21511,},nil,nil,},
[9867] = {"Renegade Cloak",nil,nil,nil,33,28,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,19425,21511,},nil,nil,},
[9868] = {"Renegade Gauntlets",nil,nil,nil,35,30,0,4,3,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,21511,},nil,nil,},
[9869] = {"Renegade Belt",nil,nil,nil,35,30,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,21150,21511,},nil,nil,},
[9870] = {"Renegade Circlet",nil,nil,nil,36,31,0,4,3,nil,{2855,2857,4149,153462,},{4636,10569,21511,},nil,nil,},
[9871] = {"Renegade Leggings",nil,nil,nil,37,32,0,4,3,nil,{2714,2855,2857,4149,153462,},{4636,10569,21511,},nil,nil,},
[9872] = {"Renegade Pauldrons",nil,nil,nil,37,32,0,4,3,nil,{2714,2855,2857,4149,153462,},{4636,10569,21511,},nil,nil,},
[9873] = {"Renegade Shield",nil,nil,nil,37,32,0,4,6,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[9874] = {"Sorcerer Drape",nil,nil,nil,43,38,0,4,1,nil,{2855,2857,4149,141979,153451,},{4637,},nil,nil,},
[9875] = {"Sorcerer Sash",nil,nil,nil,39,34,0,4,1,nil,{2855,2857,4149,153462,},{4636,10569,21511,},nil,nil,},
[9876] = {"Sorcerer Slippers",nil,nil,nil,40,35,0,4,1,nil,{2855,2857,4149,153451,153462,},{4634,4636,10569,21511,},nil,nil,},
[9877] = {"Sorcerer Cloak",nil,nil,nil,38,33,0,4,1,nil,{2855,2857,4149,153462,},{4636,10569,21511,},nil,nil,},
[9878] = {"Sorcerer Hat",nil,nil,nil,41,36,0,4,1,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[9879] = {"Sorcerer Bracelets",nil,nil,nil,39,34,0,4,1,nil,{2855,2857,4149,153462,},{4636,10569,19297,21511,},nil,nil,},
[9880] = {"Sorcerer Gloves",nil,nil,nil,40,35,0,4,1,nil,{2855,2857,4149,153451,153462,},{4636,10569,19297,21511,},nil,nil,},
[9881] = {"Sorcerer Mantle",nil,nil,nil,41,36,0,4,1,nil,{2855,2857,4149,141979,141596,153451,},{4637,9265,21511,},nil,nil,},
[9882] = {"Sorcerer Sphere",nil,nil,nil,43,38,0,4,0,nil,{2855,2857,4149,141979,153451,},{4637,},nil,nil,},
[9883] = {"Sorcerer Pants",nil,nil,nil,42,37,0,4,1,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,},nil,nil,},
[9884] = {"Sorcerer Robe",nil,nil,nil,43,38,0,4,1,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,21512,},nil,nil,},
[9885] = {"Huntsman's Boots",nil,nil,nil,40,35,0,4,2,nil,{2855,2857,4149,153451,153462,},{4636,},nil,nil,},
[9886] = {"Huntsman's Bands",nil,nil,nil,39,34,0,4,2,nil,{2855,2857,4149,153462,},{4636,16883,},nil,nil,},
[9887] = {"Huntsman's Armor",nil,nil,nil,43,38,0,4,2,nil,{2855,2857,4149,141979,153451,},nil,nil,nil,},
[9889] = {"Huntsman's Cap",nil,nil,nil,40,35,0,4,2,nil,{2855,2857,4149,153451,153462,},{4636,10569,},nil,nil,},
[9890] = {"Huntsman's Cape",nil,nil,nil,38,33,0,4,1,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[9891] = {"Huntsman's Belt",nil,nil,nil,39,34,0,4,2,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[9892] = {"Huntsman's Gloves",nil,nil,nil,40,35,0,4,2,nil,{2855,2857,4149,153451,153462,},{4636,},nil,nil,},
[9893] = {"Huntsman's Leggings",nil,nil,nil,42,37,0,4,2,nil,{2855,2857,4149,141979,153451,},{4637,},nil,nil,},
[9894] = {"Huntsman's Shoulders",nil,nil,nil,41,36,0,4,2,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[9895] = {"Jazeraint Boots",nil,nil,nil,40,35,0,4,3,nil,{2855,2857,4149,153451,153462,},{4636,10569,},nil,nil,},
[9896] = {"Jazeraint Bracers",nil,nil,nil,39,34,0,4,3,nil,{2855,2857,4149,153462,},{4636,4637,10569,21511,},nil,nil,},
[9897] = {"Jazeraint Chestguard",nil,nil,nil,42,37,0,4,3,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,},nil,nil,},
[9898] = {"Jazeraint Cloak",nil,nil,nil,38,33,0,4,1,nil,{2855,2857,4149,153462,},{4636,10569,21511,},nil,nil,},
[9899] = {"Jazeraint Shield",nil,nil,nil,42,37,0,4,6,nil,{2855,2857,4149,141979,142184,153451,153462,},{4636,4637,9265,10569,},nil,nil,},
[9900] = {"Jazeraint Gauntlets",nil,nil,nil,40,35,0,4,3,nil,{2855,2857,4149,153451,153462,},{4636,10569,21511,},nil,nil,},
[9901] = {"Jazeraint Belt",nil,nil,nil,40,35,0,4,3,nil,{2855,2857,4149,153451,153462,},{4636,21511,},nil,nil,},
[9902] = {"Jazeraint Helm",nil,nil,nil,41,36,0,4,3,nil,{2855,2857,4149,141979,142184,153451,},{4637,21511,},nil,nil,},
[9903] = {"Jazeraint Leggings",nil,nil,nil,42,37,0,4,3,nil,{2855,2857,4149,141979,142184,141596,153451,},{4637,},nil,nil,},
[9904] = {"Jazeraint Pauldrons",nil,nil,nil,41,36,0,4,3,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[9905] = {"Royal Blouse",nil,nil,nil,48,43,0,4,1,nil,{4149,153451,153453,153462,},{19035,21512,},nil,nil,},
[9906] = {"Royal Sash",nil,nil,nil,44,39,0,4,1,nil,{2855,2857,4149,141979,142184,153451,},{4637,21512,},nil,nil,},
[9907] = {"Royal Boots",nil,nil,nil,44,39,0,4,1,nil,{2855,2857,4149,141979,153451,},{4637,9265,21512,},nil,nil,},
[9908] = {"Royal Cape",nil,nil,nil,43,38,0,4,1,nil,{2855,2857,4149,141979,153451,},{4637,9265,},nil,nil,},
[9909] = {"Royal Bands",nil,nil,nil,43,38,0,4,1,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[9910] = {"Royal Gloves",nil,nil,nil,44,39,0,4,1,nil,{2855,2857,4149,141979,153451,},{4637,9265,21228,21512,},nil,nil,},
[9911] = {"Royal Trousers",nil,nil,nil,46,41,0,4,1,nil,{4149,153451,153453,153462,},{4638,19035,21512,},nil,nil,},
[9912] = {"Royal Amice",nil,nil,nil,45,40,0,4,1,nil,{2855,2857,4149,141979,142184,153451,153453,},{4637,9265,21512,},nil,nil,},
[9913] = {"Royal Gown",nil,nil,nil,48,43,0,4,1,nil,{4149,153451,153453,153462,},{4638,19035,21512,},nil,nil,},
[9914] = {"Royal Scepter",nil,nil,nil,48,43,0,4,0,nil,{4149,153451,153453,153462,},{4638,5760,19035,},nil,nil,},
[9915] = {"Royal Headband",nil,nil,nil,45,40,0,4,1,nil,{2855,2857,4149,141979,142184,153451,153453,},{4637,16884,21512,},nil,nil,},
[9916] = {"Tracker's Belt",nil,nil,nil,44,39,0,4,2,nil,{2855,2857,4149,141979,153451,},{4637,},nil,nil,},
[9917] = {"Tracker's Boots",nil,nil,nil,44,39,0,4,2,nil,{2855,2857,4149,141979,142184,153451,},{4637,4638,},nil,nil,},
[9918] = {"Brigade Defender",nil,nil,nil,45,40,0,4,6,nil,{2855,2857,4149,141979,142184,153451,153453,},{4637,9265,},nil,nil,},
[9919] = {"Tracker's Cloak",nil,nil,nil,43,38,0,4,1,nil,{2855,2857,4149,141979,142184,141596,153451,},{4637,16884,},nil,nil,},
[9920] = {"Tracker's Gloves",nil,nil,nil,44,39,0,4,2,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[9921] = {"Tracker's Headband",nil,nil,nil,45,40,0,4,2,nil,{2855,2857,4149,141979,142184,153451,153453,},{4637,},nil,nil,},
[9922] = {"Tracker's Leggings",nil,nil,nil,46,41,0,4,2,nil,{4149,153451,153453,153462,},{4638,},nil,nil,},
[9923] = {"Tracker's Shoulderpads",nil,nil,nil,45,40,0,4,2,nil,{2855,2857,4149,141979,153451,153453,153464,},nil,nil,nil,},
[9924] = {"Tracker's Tunic",nil,nil,nil,48,43,0,4,2,nil,{4149,153451,153453,153462,},nil,nil,nil,},
[9925] = {"Tracker's Wristguards",nil,nil,nil,44,39,0,4,2,nil,{2855,2857,4149,141979,142184,141596,153451,},{4637,},nil,nil,},
[9926] = {"Brigade Boots",nil,nil,nil,43,38,0,4,3,nil,{2855,2857,4149,141979,142184,153451,},{4637,16884,},nil,nil,},
[9927] = {"Brigade Bracers",nil,nil,nil,42,37,0,4,3,nil,{2855,2857,4149,141979,153451,},{4637,9265,},nil,nil,},
[9928] = {"Brigade Breastplate",nil,nil,nil,45,40,0,4,3,nil,{2855,2857,4149,141979,142184,153451,153453,153464,},{4637,21512,},nil,nil,},
[9929] = {"Brigade Cloak",nil,nil,nil,41,36,0,4,1,nil,{2855,2857,4149,141979,142184,153451,},{4637,21511,},nil,nil,},
[9930] = {"Brigade Gauntlets",nil,nil,nil,43,38,0,4,3,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,21512,},nil,nil,},
[9931] = {"Brigade Girdle",nil,nil,nil,43,38,0,4,3,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[9932] = {"Brigade Circlet",nil,nil,nil,44,39,0,4,3,nil,{2855,2857,4149,141979,153451,},{4637,21512,},nil,nil,},
[9933] = {"Brigade Leggings",nil,nil,nil,45,40,0,4,3,nil,{2855,2857,4149,141979,142184,153451,153453,153464,},{4637,21512,},nil,nil,},
[9934] = {"Brigade Pauldrons",nil,nil,nil,44,39,0,4,3,nil,{2855,2857,4149,141979,153451,},{4637,21512,},nil,nil,},
[9935] = {"Embossed Plate Shield",nil,nil,nil,45,40,0,4,6,nil,{2855,2857,4149,141979,153451,153453,},{4637,9265,},nil,nil,},
[9936] = {"Abjurer's Boots",nil,nil,nil,49,44,0,4,1,nil,{4149,153451,153453,153462,},{4638,},nil,nil,},
[9937] = {"Abjurer's Bands",nil,nil,nil,48,43,0,4,1,nil,{4149,153451,153453,153462,},nil,nil,nil,},
[9938] = {"Abjurer's Cloak",nil,nil,nil,48,43,0,4,1,nil,{4149,153451,153453,153462,},{4638,},nil,nil,},
[9939] = {"Abjurer's Gloves",nil,nil,nil,49,44,0,4,1,nil,{4149,153451,153453,153462,},{4638,},nil,nil,},
[9940] = {"Abjurer's Hood",nil,nil,nil,50,45,0,4,1,nil,{4149,153451,153453,153454,153462,},{4638,9541,12122,},nil,nil,},
[9941] = {"Abjurer's Mantle",nil,nil,nil,49,44,0,4,1,nil,{4149,153451,153453,153462,},{4638,16885,},nil,nil,},
[9942] = {"Abjurer's Pants",nil,nil,nil,50,45,0,4,1,nil,{4149,153451,153453,153454,153462,},{4638,9265,12122,},nil,nil,},
[9943] = {"Abjurer's Robe",nil,nil,nil,53,48,0,4,1,nil,{153451,153453,153454,153462,179697,},{5758,},nil,nil,},
[9944] = {"Abjurer's Crystal",nil,nil,nil,53,48,0,4,0,nil,{153451,153453,153454,153462,153463,153464,179697,},{5758,},nil,nil,},
[9945] = {"Abjurer's Sash",nil,nil,nil,48,43,0,4,1,nil,{4149,153451,153453,153462,},{4638,13875,},nil,nil,},
[9946] = {"Abjurer's Tunic",nil,nil,nil,53,48,0,4,1,nil,{153451,153453,153454,153462,179697,},{5758,},nil,nil,},
[9947] = {"Chieftain's Belt",nil,nil,nil,48,43,0,4,2,nil,{4149,153451,153453,153462,},{4638,},nil,nil,},
[9948] = {"Chieftain's Boots",nil,nil,nil,49,44,0,4,2,nil,{4149,153451,153453,153462,},{4638,},nil,nil,},
[9949] = {"Chieftain's Bracers",nil,nil,nil,48,43,0,4,2,nil,{4149,153451,153453,153462,},{4638,5758,},nil,nil,},
[9950] = {"Chieftain's Breastplate",nil,nil,nil,53,48,0,4,2,nil,{153451,153453,153454,153462,179697,},{5758,},nil,nil,},
[9951] = {"Chieftain's Cloak",nil,nil,nil,47,42,0,4,1,nil,{4149,153451,153453,153462,},{4638,19035,},nil,nil,},
[9952] = {"Chieftain's Gloves",nil,nil,nil,49,44,0,4,2,nil,{4149,153451,153453,153462,},{4638,5758,12122,},nil,nil,},
[9953] = {"Chieftain's Headdress",nil,nil,nil,50,45,0,4,2,nil,{4149,153451,153453,153454,153462,},{4638,12122,},nil,nil,},
[9954] = {"Chieftain's Leggings",nil,nil,nil,51,46,0,4,2,nil,{153451,153453,153454,179697,},{5758,12122,},nil,nil,},
[9955] = {"Chieftain's Shoulders",nil,nil,nil,50,45,0,4,2,nil,{4149,153451,153453,153454,153462,},{4638,12122,},nil,nil,},
[9956] = {"Warmonger's Bracers",nil,nil,nil,46,41,0,4,3,nil,{4149,153451,153453,153462,},nil,nil,nil,},
[9957] = {"Warmonger's Chestpiece",nil,nil,nil,50,45,0,4,3,nil,{4149,153451,153453,153454,153462,},{10479,12122,},nil,nil,},
[9958] = {"Warmonger's Buckler",nil,nil,nil,50,45,0,4,6,nil,{4149,153451,153453,153454,153462,179697,},{4638,5758,},nil,nil,},
[9959] = {"Warmonger's Cloak",nil,nil,nil,45,40,0,4,1,nil,{2855,2857,4149,141979,142184,153451,153453,},{4637,},nil,nil,},
[9960] = {"Warmonger's Gauntlets",nil,nil,nil,47,42,0,4,3,nil,{4149,153451,153453,153462,},{4638,5758,},nil,nil,},
[9961] = {"Warmonger's Belt",nil,nil,nil,47,42,0,4,3,nil,{4149,153451,153453,153462,},{4638,19035,},nil,nil,},
[9962] = {"Warmonger's Greaves",nil,nil,nil,48,43,0,4,3,nil,{4149,153451,153453,153462,},{4638,16883,},nil,nil,},
[9963] = {"Warmonger's Circlet",nil,nil,nil,48,43,0,4,3,nil,{4149,153451,153453,153462,},{4638,5758,},nil,nil,},
[9964] = {"Warmonger's Leggings",nil,nil,nil,49,44,0,4,3,nil,{4149,153451,153453,153462,},{4638,},nil,nil,},
[9965] = {"Warmonger's Pauldrons",nil,nil,nil,49,44,0,4,3,nil,{4149,153451,153453,153462,},{4638,},nil,nil,},
[9966] = {"Embossed Plate Armor",nil,nil,nil,45,40,0,4,4,nil,{2855,2857,4149,141979,142184,153451,153453,153464,},{4637,21512,},nil,nil,},
[9967] = {"Embossed Plate Gauntlets",nil,nil,nil,43,40,0,4,4,nil,{2855,2857,4149,141979,153451,},{4637,21512,},nil,nil,},
[9968] = {"Embossed Plate Girdle",nil,nil,nil,42,40,0,4,4,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[9969] = {"Embossed Plate Helmet",nil,nil,nil,43,40,0,4,4,nil,{2855,2857,4149,141979,153451,},{4637,21512,},nil,nil,},
[9970] = {"Embossed Plate Leggings",nil,nil,nil,44,40,0,4,4,nil,{2855,2857,4149,141979,153451,},{4637,21512,},nil,nil,},
[9971] = {"Embossed Plate Pauldrons",nil,nil,nil,43,40,0,4,4,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,21512,},nil,nil,},
[9972] = {"Embossed Plate Bracers",nil,nil,nil,42,40,0,4,4,nil,{2855,2857,4149,141979,142184,153451,},{4637,9265,},nil,nil,},
[9973] = {"Embossed Plate Boots",nil,nil,nil,42,40,0,4,4,nil,{2855,2857,4149,141979,142184,153451,},{4637,5758,9265,},nil,nil,},
[9974] = {"Overlord's Shield",nil,nil,nil,52,47,0,4,6,nil,{153451,153453,153454,153462,},{5758,},nil,nil,},
[9978] = {"Gahz'ridian Detector",nil,nil,nil,1,0,0,12,0,},
[9998] = {"Black Mageweave Vest",nil,nil,nil,41,36,0,4,1,},
[9999] = {"Black Mageweave Leggings",nil,nil,nil,41,36,0,4,1,},
[10000] = {"Margol's Horn",2048,3181,nil,40,40,0,12,0,{5833,},nil,nil,nil,nil,},
[10001] = {"Black Mageweave Robe",nil,nil,nil,42,37,0,4,1,},
[10002] = {"Shadoweave Pants",nil,nil,nil,42,37,0,4,1,},
[10003] = {"Black Mageweave Gloves",nil,nil,nil,43,38,0,4,1,},
[10004] = {"Shadoweave Robe",nil,nil,nil,43,38,0,4,1,},
[10005] = {"Margol's Gigantic Horn",nil,nil,nil,1,0,0,12,0,},
[10007] = {"Red Mageweave Vest",nil,nil,nil,43,38,0,4,1,},
[10008] = {"White Bandit Mask",nil,nil,nil,43,38,0,4,1,},
[10009] = {"Red Mageweave Pants",nil,nil,nil,43,38,0,4,1,},
[10018] = {"Red Mageweave Gloves",nil,nil,nil,45,40,0,4,1,},
[10019] = {"Dreamweave Gloves",nil,nil,nil,45,40,0,4,1,},
[10021] = {"Dreamweave Vest",nil,nil,nil,45,40,0,4,1,},
[10022] = {"Proof of Deed",nil,nil,nil,1,0,0,12,0,},
[10023] = {"Shadoweave Gloves",nil,nil,nil,45,40,0,4,1,},
[10024] = {"Black Mageweave Headband",nil,nil,nil,46,41,0,4,1,},
[10025] = {"Shadoweave Mask",nil,nil,nil,49,44,0,4,1,},
[10026] = {"Black Mageweave Boots",nil,nil,nil,46,41,0,4,1,nil,nil,{7190,},nil,nil,},
[10027] = {"Black Mageweave Shoulders",nil,nil,nil,46,41,0,4,1,},
[10028] = {"Shadoweave Shoulders",nil,nil,nil,47,42,0,4,1,},
[10029] = {"Red Mageweave Shoulders",nil,nil,nil,47,42,0,4,1,},
[10030] = {"Admiral's Hat",nil,nil,nil,48,43,0,4,1,},
[10031] = {"Shadoweave Boots",nil,nil,nil,48,43,0,4,1,},
[10033] = {"Red Mageweave Headband",nil,nil,nil,48,43,0,4,1,},
[10034] = {"Tuxedo Shirt",nil,nil,nil,1,0,0,4,0,},
[10035] = {"Tuxedo Pants",nil,nil,nil,35,30,0,4,1,},
[10036] = {"Tuxedo Jacket",nil,nil,nil,35,30,0,4,1,},
[10040] = {"White Wedding Dress",nil,nil,nil,35,30,0,4,1,},
[10041] = {"Dreamweave Circlet",nil,nil,nil,50,45,0,4,1,},
[10042] = {"Cindercloth Robe",nil,nil,nil,45,40,0,4,1,},
[10043] = {"Pious Legwraps",nil,nil,nil,31,0,0,4,1,nil,nil,nil,nil,{981,},},
[10044] = {"Cindercloth Boots",nil,nil,nil,49,44,0,4,1,},
[10045] = {"Simple Linen Pants",nil,nil,nil,7,2,0,4,1,},
[10046] = {"Simple Linen Boots",nil,nil,nil,9,4,0,4,1,},
[10047] = {"Simple Kilt",nil,nil,nil,15,10,0,4,1,},
[10048] = {"Colorful Kilt",nil,nil,nil,24,14,0,4,1,},
[10050] = {"Mageweave Bag",nil,nil,nil,35,0,0,1,0,},
[10051] = {"Red Mageweave Bag",nil,nil,nil,35,0,0,1,0,},
[10052] = {"Orange Martial Shirt",nil,nil,nil,40,0,0,4,0,},
[10053] = {"Simple Black Dress",nil,nil,nil,47,0,0,4,0,},
[10054] = {"Lavender Mageweave Shirt",nil,nil,nil,46,0,0,4,0,},
[10055] = {"Pink Mageweave Shirt",nil,nil,nil,47,0,0,4,0,},
[10056] = {"Orange Mageweave Shirt",nil,nil,nil,43,0,0,4,0,},
[10057] = {"Duskwoven Tunic",nil,nil,nil,55,50,0,4,1,nil,{153451,153453,153454,153463,153464,},{5758,11883,19296,21513,},nil,nil,},
[10058] = {"Duskwoven Sandals",nil,nil,nil,50,45,0,4,1,nil,{4149,153451,153453,153454,153462,},{4638,12122,19035,},nil,nil,},
[10059] = {"Duskwoven Bracers",nil,nil,nil,50,45,0,4,1,nil,{4149,153451,153453,153454,153462,},{4638,12122,19035,21512,},nil,nil,},
[10060] = {"Duskwoven Cape",nil,nil,nil,49,44,0,4,1,nil,{4149,153451,153453,153462,},{4638,9265,12122,13875,19035,21512,},nil,nil,},
[10061] = {"Duskwoven Turban",nil,nil,nil,51,46,0,4,1,nil,{153451,153453,153454,153462,179697,},{5758,12122,19296,},nil,nil,},
[10062] = {"Duskwoven Gloves",nil,nil,nil,51,46,0,4,1,nil,{153451,153453,153454,179697,},{5758,12122,},nil,nil,},
[10063] = {"Duskwoven Amice",nil,nil,nil,51,46,0,4,1,nil,{153451,153453,153454,153462,},{5758,12122,},nil,nil,},
[10064] = {"Duskwoven Pants",nil,nil,nil,53,48,0,4,1,nil,{153451,153453,153454,179697,},{5758,12122,19296,21513,},nil,nil,},
[10065] = {"Duskwoven Robe",nil,nil,nil,55,50,0,4,1,nil,{153451,153453,153454,},{5758,19296,},nil,nil,},
[10066] = {"Duskwoven Sash",nil,nil,nil,49,44,0,4,1,nil,{4149,153451,153453,153462,},{4638,5758,9265,12122,19035,},nil,nil,},
[10067] = {"Righteous Waistguard",nil,nil,nil,49,44,0,4,2,nil,{4149,153451,153453,153462,},{4638,5758,9265,12122,16883,19035,21512,},nil,nil,},
[10068] = {"Righteous Boots",nil,nil,nil,51,46,0,4,2,nil,{153451,153453,153454,179697,},{4638,5758,12122,},nil,nil,},
[10069] = {"Righteous Bracers",nil,nil,nil,49,44,0,4,2,nil,{4149,153451,153453,153462,},{4638,5758,12122,21512,},nil,nil,},
[10070] = {"Righteous Armor",nil,nil,nil,55,50,0,4,2,nil,{153451,153453,153454,153462,153463,153464,},{5758,11883,19296,21513,},nil,nil,},
[10071] = {"Righteous Cloak",nil,nil,nil,49,44,0,4,1,nil,{4149,153451,153453,153462,},{4638,5758,9265,12122,19035,21512,},nil,nil,},
[10072] = {"Righteous Gloves",nil,nil,nil,51,46,0,4,2,nil,{153451,153453,153454,153462,153463,153464,},{5758,12122,19296,},nil,nil,},
[10073] = {"Righteous Helmet",nil,nil,nil,52,47,0,4,2,nil,{153451,153453,153454,153462,179697,},{5758,12122,},nil,nil,},
[10074] = {"Righteous Leggings",nil,nil,nil,53,48,0,4,2,nil,{153451,153453,153454,179697,},{5758,10752,12122,19296,21513,},nil,nil,},
[10075] = {"Righteous Spaulders",nil,nil,nil,51,46,0,4,2,nil,{153451,153453,153454,153462,},{5758,12122,},nil,nil,},
[10076] = {"Lord's Armguards",nil,nil,nil,49,44,0,4,3,nil,{4149,153451,153453,153462,},{4638,12122,},nil,nil,},
[10077] = {"Lord's Breastplate",nil,nil,nil,53,48,0,4,3,nil,{153451,153453,153454,153462,179697,},{5758,},nil,nil,},
[10078] = {"Lord's Crest",nil,nil,nil,53,48,0,4,6,nil,{153451,153453,153454,179697,},{4638,5758,},nil,nil,},
[10079] = {"Lord's Cape",nil,nil,nil,48,43,0,4,1,nil,{4149,153451,153453,153462,},{4638,},nil,nil,},
[10080] = {"Lord's Gauntlets",nil,nil,nil,50,45,0,4,3,nil,{4149,153451,153453,153454,153462,},{12122,},nil,nil,},
[10081] = {"Lord's Girdle",nil,nil,nil,50,45,0,4,3,nil,{4149,153451,153453,153454,153462,},{4638,12122,},nil,nil,},
[10082] = {"Lord's Boots",nil,nil,nil,51,46,0,4,3,nil,{153451,153453,153454,153462,},{5758,12122,},nil,nil,},
[10083] = {"Lord's Crown",nil,nil,nil,51,46,0,4,3,nil,{153451,153453,153454,153462,179697,},{5758,16885,},nil,nil,},
[10084] = {"Lord's Legguards",nil,nil,nil,52,47,0,4,3,nil,{153451,153453,153454,179697,},{5758,19296,},nil,nil,},
[10085] = {"Lord's Pauldrons",nil,nil,nil,52,47,0,4,3,nil,{153451,153453,153454,153462,},{5758,12122,},nil,nil,},
[10086] = {"Gothic Plate Armor",nil,nil,nil,49,44,0,4,4,nil,{4149,153451,153453,153462,},{4638,9265,12122,19035,21512,},nil,nil,},
[10087] = {"Gothic Plate Gauntlets",nil,nil,nil,46,41,0,4,4,nil,{4149,153451,153453,153462,},{4638,9265,10752,19035,21512,},nil,nil,},
[10088] = {"Gothic Plate Girdle",nil,nil,nil,45,40,0,4,4,nil,{2855,2857,4149,141979,153451,153453,},{4637,9265,21512,},nil,nil,},
[10089] = {"Gothic Sabatons",nil,nil,nil,45,40,0,4,4,nil,{2855,2857,4149,141979,142184,153451,153453,},{4637,21512,},nil,nil,},
[10090] = {"Gothic Plate Helmet",nil,nil,nil,46,41,0,4,4,nil,{4149,153451,153453,153462,},{4638,9265,19035,21512,},nil,nil,},
[10091] = {"Gothic Plate Leggings",nil,nil,nil,47,42,0,4,4,nil,{4149,153451,153453,153462,},{4638,9265,19035,21512,},nil,nil,},
[10092] = {"Gothic Plate Spaulders",nil,nil,nil,47,42,0,4,4,nil,{4149,153451,153453,153462,},{4638,9541,10752,19035,21512,},nil,nil,},
[10093] = {"Revenant Deflector",nil,nil,nil,54,49,0,4,6,nil,{153451,153453,153454,179697,},{5758,},nil,nil,},
[10094] = {"Gothic Plate Vambraces",nil,nil,nil,45,40,0,4,4,nil,{2855,2857,4149,141979,153451,153453,},{4637,9265,21512,},nil,nil,},
[10095] = {"Councillor's Boots",nil,nil,nil,56,51,0,4,1,nil,{153453,153454,153462,153463,153464,160845,176944,},nil,nil,nil,},
[10096] = {"Councillor's Cuffs",nil,nil,nil,54,49,0,4,1,nil,{153451,153453,153454,153463,153464,179697,},{5758,},nil,nil,},
[10097] = {"Councillor's Circlet",nil,nil,nil,57,52,0,4,1,nil,{153453,153454,153462,160845,176944,181804,},nil,nil,nil,},
[10098] = {"Councillor's Cloak",nil,nil,nil,53,48,0,4,1,nil,{153451,153453,153454,153462,},{5758,19296,},nil,nil,},
[10099] = {"Councillor's Gloves",nil,nil,nil,55,50,0,4,1,nil,{153451,153453,153454,153462,153463,153464,179697,},{5758,},nil,nil,},
[10100] = {"Councillor's Shoulders",nil,nil,nil,57,52,0,4,1,nil,{153453,153454,153462,153463,153464,160845,176944,},nil,nil,nil,},
[10101] = {"Councillor's Pants",nil,nil,nil,58,53,0,4,1,nil,{153453,153454,153462,153463,153464,176944,},nil,nil,nil,},
[10102] = {"Councillor's Robes",nil,nil,nil,59,54,0,4,1,nil,{153453,153454,153462,},{4638,},nil,nil,},
[10103] = {"Councillor's Sash",nil,nil,nil,54,49,0,4,1,nil,{153451,153453,153454,153462,179697,},{5758,11883,},nil,nil,},
[10104] = {"Councillor's Tunic",nil,nil,nil,59,54,0,4,1,nil,{153453,153454,153462,153463,153464,176944,},nil,nil,nil,},
[10105] = {"Wanderer's Armor",nil,nil,nil,60,55,0,4,2,nil,{153453,153454,153462,160845,176944,},{20603,},nil,nil,},
[10106] = {"Wanderer's Boots",nil,nil,nil,56,51,0,4,2,nil,{153453,153454,153462,160845,176944,},{5758,},nil,nil,},
[10107] = {"Wanderer's Bracers",nil,nil,nil,54,49,0,4,2,nil,{153451,153453,153454,179697,},{5758,11883,},nil,nil,},
[10108] = {"Wanderer's Cloak",nil,nil,nil,53,48,0,4,1,nil,{153451,153453,153454,179697,},{5758,},nil,nil,},
[10109] = {"Wanderer's Belt",nil,nil,nil,54,49,0,4,2,nil,{153451,153453,153454,179697,},{5758,},nil,nil,},
[10110] = {"Wanderer's Gloves",nil,nil,nil,55,50,0,4,2,nil,{153451,153453,153454,179697,},{5758,11883,},nil,nil,},
[10111] = {"Wanderer's Hat",nil,nil,nil,57,52,0,4,2,nil,{153453,153454,153462,160845,176224,176944,},nil,nil,nil,},
[10112] = {"Wanderer's Leggings",nil,nil,nil,58,53,0,4,2,nil,{153453,153454,153462,153463,153464,160845,176224,176944,181804,},nil,nil,nil,},
[10113] = {"Wanderer's Shoulders",nil,nil,nil,57,52,0,4,2,nil,{153453,153454,153462,153463,153464,160845,176944,},nil,nil,nil,},
[10118] = {"Ornate Breastplate",nil,nil,nil,58,53,0,4,3,nil,{153453,153454,153462,160845,176944,},{11883,21513,},nil,nil,},
[10119] = {"Ornate Greaves",nil,nil,nil,57,52,0,4,3,nil,{153453,153454,153462,153463,153464,160845,176944,181804,},{11883,21513,},nil,nil,},
[10120] = {"Ornate Cloak",nil,nil,nil,53,48,0,4,1,nil,{153451,153453,153454,179697,},{5758,10752,12122,},nil,nil,},
[10121] = {"Ornate Gauntlets",nil,nil,nil,56,51,0,4,3,nil,{153453,153454,153462,153463,153464,160845,176944,},{11883,15902,21513,},nil,nil,},
[10122] = {"Ornate Girdle",nil,nil,nil,55,50,0,4,3,nil,{153451,153453,153454,153462,153463,153464,179697,},{5758,11883,19296,21513,},nil,nil,},
[10123] = {"Ornate Circlet",nil,nil,nil,57,52,0,4,3,nil,{153453,153454,153462,153463,153464,160845,176944,},{11883,21513,},nil,nil,},
[10124] = {"Ornate Legguards",nil,nil,nil,57,52,0,4,3,nil,{153453,153454,153462,176944,181804,},{11883,21513,},nil,nil,},
[10125] = {"Ornate Pauldrons",nil,nil,nil,56,51,0,4,3,nil,{153453,153454,153462,153463,153464,160845,176944,181804,},{11883,21513,},nil,nil,},
[10126] = {"Ornate Bracers",nil,nil,nil,54,49,0,4,3,nil,{153451,153453,153454,153462,153463,153464,},{5758,11883,19296,21513,},nil,nil,},
[10127] = {"Revenant Bracers",nil,nil,nil,49,44,0,4,4,nil,{4149,153451,153453,153462,},{4638,12122,19035,},nil,nil,},
[10128] = {"Revenant Chestplate",nil,nil,nil,54,49,0,4,4,nil,{153451,153453,153454,153463,153464,},{5758,11883,21513,},nil,nil,},
[10129] = {"Revenant Gauntlets",nil,nil,nil,50,45,0,4,4,nil,{4149,153451,153453,153454,153462,},{4638,12122,19035,21512,},nil,nil,},
[10130] = {"Revenant Girdle",nil,nil,nil,50,45,0,4,4,nil,{4149,153451,153453,153454,153462,},{4638,12122,19035,19425,},nil,nil,},
[10131] = {"Revenant Boots",nil,nil,nil,50,45,0,4,4,nil,{4149,153451,153453,153454,153462,},{4638,9265,12122,19035,21512,},nil,nil,},
[10132] = {"Revenant Helmet",nil,nil,nil,51,46,0,4,4,nil,{153451,153453,153454,153462,},{5758,12122,21512,},nil,nil,},
[10133] = {"Revenant Leggings",nil,nil,nil,52,47,0,4,4,nil,{153451,153453,153454,},{4637,5758,10752,12122,19296,},nil,nil,},
[10134] = {"Revenant Shoulders",nil,nil,nil,51,46,0,4,4,nil,{153451,153453,153454,153462,153463,153464,179697,},{5758,12122,},nil,nil,},
[10135] = {"High Councillor's Tunic",nil,nil,nil,64,59,0,4,1,nil,nil,{5760,},nil,nil,},
[10136] = {"High Councillor's Bracers",nil,nil,nil,60,55,0,4,1,nil,{153453,153454,153462,160845,176944,},{20603,},nil,nil,},
[10137] = {"High Councillor's Boots",nil,nil,nil,61,56,0,4,1,nil,{176944,},{5760,},nil,nil,},
[10138] = {"High Councillor's Cloak",nil,nil,nil,59,54,0,4,1,nil,{153453,153454,153462,160845,176944,},{20603,},nil,nil,},
[10139] = {"High Councillor's Circlet",nil,nil,nil,62,57,0,4,1,nil,nil,{5760,},nil,nil,},
[10140] = {"High Councillor's Gloves",nil,nil,nil,61,56,0,4,1,nil,{176944,},nil,nil,nil,},
[10141] = {"High Councillor's Pants",nil,nil,nil,63,58,0,4,1,},
[10142] = {"High Councillor's Mantle",nil,nil,nil,62,57,0,4,1,},
[10143] = {"High Councillor's Robe",nil,nil,nil,64,59,0,4,1,},
[10144] = {"High Councillor's Sash",nil,nil,nil,60,55,0,4,1,nil,{153453,153454,153462,153463,153464,160845,176944,},{20603,},nil,nil,},
[10145] = {"Mighty Girdle",nil,nil,nil,59,54,0,4,2,nil,{153453,153454,153462,160845,176944,181804,},{20603,21513,},nil,nil,},
[10146] = {"Mighty Boots",nil,nil,nil,61,56,0,4,2,nil,{176944,},{5760,},nil,nil,},
[10147] = {"Mighty Armsplints",nil,nil,nil,60,55,0,4,2,nil,{153453,153454,153462,160845,176944,181804,},{20603,},nil,nil,},
[10148] = {"Mighty Cloak",nil,nil,nil,58,53,0,4,1,nil,{153453,153454,153462,176944,},{21513,},nil,nil,},
[10149] = {"Mighty Gauntlets",nil,nil,nil,61,56,0,4,2,nil,{176944,},{5760,},nil,nil,},
[10150] = {"Mighty Helmet",nil,nil,nil,62,57,0,4,2,nil,nil,{5760,21528,},nil,nil,},
[10151] = {"Mighty Tunic",nil,nil,nil,64,59,0,4,2,nil,nil,{5760,},nil,nil,},
[10152] = {"Mighty Leggings",nil,nil,nil,63,58,0,4,2,nil,nil,{5760,},nil,nil,},
[10153] = {"Mighty Spaulders",nil,nil,nil,62,57,0,4,2,nil,nil,{5760,},nil,nil,},
[10154] = {"Mercurial Girdle",nil,nil,nil,61,56,0,4,3,nil,{176944,},{5760,15902,20603,},nil,nil,},
[10155] = {"Mercurial Greaves",nil,nil,nil,61,56,0,4,3,nil,{176944,},{5760,},nil,nil,},
[10156] = {"Mercurial Bracers",nil,nil,nil,60,55,0,4,3,nil,{153453,153454,153462,153463,153464,160845,176944,},{20603,21513,},nil,nil,},
[10157] = {"Mercurial Breastplate",nil,nil,nil,64,59,0,4,3,nil,nil,{5760,},nil,nil,},
[10158] = {"Mercurial Guard",nil,nil,nil,64,59,0,4,6,nil,nil,{5760,},nil,nil,},
[10159] = {"Mercurial Cloak",nil,nil,nil,59,54,0,4,1,nil,{153453,153454,153462,153463,153464,160845,176224,176944,},{20603,21513,},nil,nil,},
[10160] = {"Mercurial Circlet",nil,nil,nil,62,57,0,4,3,nil,nil,{5760,20603,},nil,nil,},
[10161] = {"Mercurial Gauntlets",nil,nil,nil,61,56,0,4,3,nil,{176944,},{5760,},nil,nil,},
[10162] = {"Mercurial Legguards",nil,nil,nil,63,58,0,4,3,nil,nil,{5760,20603,},nil,nil,},
[10163] = {"Mercurial Pauldrons",nil,nil,nil,62,57,0,4,3,nil,nil,{5760,20603,},nil,nil,},
[10164] = {"Templar Chestplate",nil,nil,nil,58,53,0,4,4,nil,{153453,153454,153462,153463,153464,160845,176944,},{11883,21513,},nil,nil,},
[10165] = {"Templar Gauntlets",nil,nil,nil,55,50,0,4,4,nil,{153451,153453,153454,},{5758,11883,19296,21513,},nil,nil,},
[10166] = {"Templar Girdle",nil,nil,nil,54,49,0,4,4,nil,{153451,153453,153454,},{5758,11883,21513,},nil,nil,},
[10167] = {"Templar Boots",nil,nil,nil,55,50,0,4,4,nil,{153451,153453,153454,153462,},{5758,11883,19296,21513,},nil,nil,},
[10168] = {"Templar Crown",nil,nil,nil,56,51,0,4,4,nil,{153453,153454,153462,153463,153464,160845,176944,181804,},{11883,21513,},nil,nil,},
[10169] = {"Templar Legplates",nil,nil,nil,57,52,0,4,4,nil,{153453,153454,153462,153463,153464,160845,176944,},{11883,15902,21513,},nil,nil,},
[10170] = {"Templar Pauldrons",nil,nil,nil,56,51,0,4,4,nil,{153453,153454,153462,160845,176944,181804,},{11883,21513,},nil,nil,},
[10171] = {"Templar Bracers",nil,nil,nil,54,49,0,4,4,nil,{153451,153453,153454,179697,},{5758,11883,21513,},nil,nil,},
[10172] = {"Mystical Mantle",nil,nil,nil,55,50,0,4,1,nil,{153451,153453,153454,153462,179697,},{5758,11883,19296,21513,},nil,nil,},
[10173] = {"Mystical Bracers",nil,nil,nil,53,48,0,4,1,nil,{153451,153453,153454,179697,},{5758,12122,13918,19296,21513,},nil,nil,},
[10174] = {"Mystical Cape",nil,nil,nil,52,47,0,4,1,nil,{153451,153453,153454,179697,},{4638,5758,12122,19296,},nil,nil,},
[10175] = {"Mystical Headwrap",nil,nil,nil,55,50,0,4,1,nil,{153451,153453,153454,153462,153463,153464,179697,},{5758,11883,21513,},nil,nil,},
[10176] = {"Mystical Gloves",nil,nil,nil,54,49,0,4,1,nil,{153451,153453,153454,153462,153463,153464,},{5758,11883,21513,},nil,nil,},
[10177] = {"Mystical Leggings",nil,nil,nil,56,51,0,4,1,nil,{153453,153454,153462,160845,176944,},{4638,11883,21513,},nil,nil,},
[10178] = {"Mystical Robe",nil,nil,nil,58,53,0,4,1,nil,{153453,153454,153462,176224,},nil,nil,nil,},
[10179] = {"Mystical Boots",nil,nil,nil,54,49,0,4,1,nil,{153451,153453,153454,153462,153463,153464,179697,},{4638,5758,10752,11883,19296,21513,},nil,nil,},
[10180] = {"Mystical Belt",nil,nil,nil,52,47,0,4,1,nil,{153451,153453,153454,179697,},{5758,10752,12122,19296,},nil,nil,},
[10181] = {"Mystical Armor",nil,nil,nil,58,53,0,4,1,nil,{153453,153454,153462,160845,176944,},{21513,},nil,nil,},
[10182] = {"Swashbuckler's Breastplate",nil,nil,nil,58,53,0,4,2,nil,{153453,153454,153462,153463,153464,160845,176944,},nil,nil,nil,},
[10183] = {"Swashbuckler's Boots",nil,nil,nil,54,49,0,4,2,nil,{153451,153453,153454,153462,153463,153464,179697,},{5758,},nil,nil,},
[10184] = {"Swashbuckler's Bracers",nil,nil,nil,52,47,0,4,2,nil,{153451,153453,153454,153462,179697,},{5758,},nil,nil,},
[10185] = {"Swashbuckler's Cape",nil,nil,nil,51,46,0,4,1,nil,{153451,153453,153454,153462,179697,},{5758,},nil,nil,},
[10186] = {"Swashbuckler's Gloves",nil,nil,nil,53,48,0,4,2,nil,{153451,153453,153454,153462,179697,},{5758,},nil,nil,},
[10187] = {"Swashbuckler's Eyepatch",nil,nil,nil,55,50,0,4,2,nil,{153451,153453,153454,179697,},{5758,19296,},nil,nil,},
[10188] = {"Swashbuckler's Leggings",nil,nil,nil,56,51,0,4,2,nil,{153453,153454,153462,153463,153464,160845,176944,},{16884,},nil,nil,},
[10189] = {"Swashbuckler's Shoulderpads",nil,nil,nil,55,50,0,4,2,nil,{153451,153453,153454,153463,153464,},{5758,11883,19296,},nil,nil,},
[10190] = {"Swashbuckler's Belt",nil,nil,nil,52,47,0,4,2,nil,{153451,153453,153454,153463,153464,179697,},{5758,},nil,nil,},
[10191] = {"Crusader's Armguards",nil,nil,nil,51,46,0,4,3,nil,{153451,153453,153454,179697,},{5758,12122,},nil,nil,},
[10192] = {"Crusader's Boots",nil,nil,nil,53,48,0,4,3,nil,{153451,153453,153454,179697,},{5758,},nil,nil,},
[10193] = {"Crusader's Armor",nil,nil,nil,55,50,0,4,3,nil,{153451,153453,153454,179697,},{5758,},nil,nil,},
[10194] = {"Crusader's Cloak",nil,nil,nil,50,45,0,4,1,nil,{4149,153451,153453,153454,153462,},{12122,},nil,nil,},
[10195] = {"Crusader's Shield",nil,nil,nil,55,50,0,4,6,nil,{153451,153453,153454,153462,160845,},{5758,},nil,nil,},
[10196] = {"Crusader's Gauntlets",nil,nil,nil,52,47,0,4,3,nil,{153451,153453,153454,153462,179697,},{5758,},nil,nil,},
[10197] = {"Crusader's Belt",nil,nil,nil,52,47,0,4,3,nil,{153451,153453,153454,153463,153464,},{5758,12122,},nil,nil,},
[10198] = {"Crusader's Helm",nil,nil,nil,53,48,0,4,3,nil,{153451,153453,153454,153462,},{5758,12122,},nil,nil,},
[10199] = {"Crusader's Leggings",nil,nil,nil,54,49,0,4,3,nil,{153451,153453,153454,},{5758,11883,},nil,nil,},
[10200] = {"Crusader's Pauldrons",nil,nil,nil,53,48,0,4,3,nil,{153451,153453,153454,153463,153464,},{5758,},nil,nil,},
[10201] = {"Overlord's Greaves",nil,nil,nil,48,43,0,4,4,nil,{4149,153451,153453,153462,},{4638,13875,},nil,nil,},
[10202] = {"Overlord's Vambraces",nil,nil,nil,48,43,0,4,4,nil,{4149,153451,153453,153462,},{4638,},nil,nil,},
[10203] = {"Overlord's Chestplate",nil,nil,nil,52,47,0,4,4,nil,{153451,153453,153454,153463,153464,179697,},{5758,12122,},nil,nil,},
[10204] = {"Heavy Lamellar Shield",nil,nil,nil,55,50,0,4,6,nil,{153451,153453,153454,153462,153463,153464,160845,181804,},{5758,},nil,nil,},
[10205] = {"Overlord's Gauntlets",nil,nil,nil,49,44,0,4,4,nil,{4149,153451,153453,153462,},{4638,},nil,nil,},
[10206] = {"Overlord's Girdle",nil,nil,nil,48,43,0,4,4,nil,{4149,153451,153453,153462,},{4638,},nil,nil,},
[10207] = {"Overlord's Crown",nil,nil,nil,49,44,0,4,4,nil,{4149,153451,153453,153462,},{4638,12122,},nil,nil,},
[10208] = {"Overlord's Legplates",nil,nil,nil,50,45,0,4,4,nil,{4149,153451,153453,153454,153462,},{4638,12122,},nil,nil,},
[10209] = {"Overlord's Spaulders",nil,nil,nil,50,45,0,4,4,nil,{4149,153451,153453,153454,153462,},{12122,13875,},nil,nil,},
[10210] = {"Elegant Mantle",nil,nil,nil,60,55,0,4,1,nil,{153453,153454,153462,160845,176944,181804,},{20603,},nil,nil,},
[10211] = {"Elegant Boots",nil,nil,nil,59,54,0,4,1,nil,{153453,153454,153462,153463,153464,160845,176944,181804,},{5758,20603,21513,},nil,nil,},
[10212] = {"Elegant Cloak",nil,nil,nil,57,52,0,4,1,nil,{153453,153454,153462,153463,153464,160845,176944,181800,},{5758,11883,21513,},nil,nil,},
[10213] = {"Elegant Bracers",nil,nil,nil,58,53,0,4,1,nil,{153453,153454,153462,153463,153464,176944,},{11883,21513,},nil,nil,},
[10214] = {"Elegant Gloves",nil,nil,nil,59,54,0,4,1,nil,{153453,153454,153462,160845,176944,},{5758,20603,21513,},nil,nil,},
[10215] = {"Elegant Robes",nil,nil,nil,62,57,0,4,1,nil,nil,{5760,20603,},nil,nil,},
[10216] = {"Elegant Belt",nil,nil,nil,58,53,0,4,1,nil,{153453,153454,153462,153463,153464,160845,176944,},{11883,15902,19425,21513,},nil,nil,},
[10217] = {"Elegant Leggings",nil,nil,nil,61,56,0,4,1,nil,{176944,},{5760,15902,20603,},nil,nil,},
[10218] = {"Elegant Tunic",nil,nil,nil,62,57,0,4,1,nil,nil,{5760,},nil,nil,},
[10219] = {"Elegant Circlet",nil,nil,nil,60,55,0,4,1,nil,{153453,153454,153462,153463,153464,160845,176224,176944,181804,},{20603,},nil,nil,},
[10220] = {"Nightshade Tunic",nil,nil,nil,63,58,0,4,2,nil,nil,{5760,21528,},nil,nil,},
[10221] = {"Nightshade Girdle",nil,nil,nil,58,53,0,4,2,nil,{153453,153454,153462,153463,153464,160845,176944,181804,},{5758,11883,21513,},nil,nil,},
[10222] = {"Nightshade Boots",nil,nil,nil,59,54,0,4,2,nil,{153453,153454,153462,153463,153464,160845,176944,},{20603,21513,},nil,nil,},
[10223] = {"Nightshade Armguards",nil,nil,nil,58,53,0,4,2,nil,{153453,153454,153462,153463,153464,160845,176944,181804,},{11883,21513,},nil,nil,},
[10224] = {"Nightshade Cloak",nil,nil,nil,57,52,0,4,1,nil,{153453,153454,153462,153463,153464,160845,176944,},{5758,21513,},nil,nil,},
[10225] = {"Nightshade Gloves",nil,nil,nil,59,54,0,4,2,nil,{153453,153454,153462,153463,153464,160845,176944,181804,},{15902,20603,21513,},nil,nil,},
[10226] = {"Nightshade Helmet",nil,nil,nil,61,56,0,4,2,nil,{176944,},{5760,},nil,nil,},
[10227] = {"Nightshade Leggings",nil,nil,nil,62,57,0,4,2,nil,nil,{5760,20603,},nil,nil,},
[10228] = {"Nightshade Spaulders",nil,nil,nil,60,55,0,4,2,nil,{153453,153454,153462,153463,153464,160845,176944,},{20603,21513,},nil,nil,},
[10229] = {"Engraved Bracers",nil,nil,nil,56,51,0,4,3,nil,{153453,153454,153462,153463,153464,160845,176944,},{11883,21513,},nil,nil,},
[10230] = {"Engraved Breastplate",nil,nil,nil,60,55,0,4,3,nil,{153453,153454,153462,160845,176944,181804,},{20603,21513,},nil,nil,},
[10231] = {"Engraved Cape",nil,nil,nil,55,50,0,4,1,nil,{153451,153453,153454,179697,},{5758,11883,19296,21513,},nil,nil,},
[10232] = {"Engraved Gauntlets",nil,nil,nil,58,53,0,4,3,nil,{153453,153454,153462,153463,153464,160845,176944,},{21513,},nil,nil,},
[10233] = {"Engraved Girdle",nil,nil,nil,57,52,0,4,3,nil,{153453,153454,153462,160845,176944,},{11883,21513,},nil,nil,},
[10234] = {"Engraved Boots",nil,nil,nil,58,53,0,4,3,nil,{153453,153454,153462,153463,153464,160845,176944,},{11883,21513,},nil,nil,},
[10235] = {"Engraved Helm",nil,nil,nil,59,54,0,4,3,nil,{153453,153454,153462,153463,153464,176944,181804,},{20603,21513,},nil,nil,},
[10236] = {"Engraved Leggings",nil,nil,nil,59,54,0,4,3,nil,{153453,153454,153462,160845,176224,176944,},{15902,20603,21513,},nil,nil,},
[10237] = {"Engraved Pauldrons",nil,nil,nil,58,53,0,4,3,nil,{153453,153454,153462,153463,153464,160845,176944,},{11883,21513,},nil,nil,},
[10238] = {"Heavy Lamellar Boots",nil,nil,nil,52,47,0,4,4,nil,{153451,153453,153454,179697,},{5758,12122,19296,},nil,nil,},
[10239] = {"Heavy Lamellar Vambraces",nil,nil,nil,51,46,0,4,4,nil,{153451,153453,153454,153462,179697,},{5758,12122,},nil,nil,},
[10240] = {"Heavy Lamellar Chestpiece",nil,nil,nil,55,50,0,4,4,nil,{153451,153453,153454,153462,153463,153464,},{5758,11883,21513,},nil,nil,},
[10241] = {"Heavy Lamellar Helm",nil,nil,nil,53,48,0,4,4,nil,{153451,153453,153454,153462,},{5758,12122,21513,},nil,nil,},
[10242] = {"Heavy Lamellar Gauntlets",nil,nil,nil,52,47,0,4,4,nil,{153451,153453,153454,153462,179697,},{5758,12122,19296,},nil,nil,},
[10243] = {"Heavy Lamellar Girdle",nil,nil,nil,51,46,0,4,4,nil,{153451,153453,153454,},{5758,12122,19296,},nil,nil,},
[10244] = {"Heavy Lamellar Leggings",nil,nil,nil,54,49,0,4,4,nil,{153451,153453,153454,},{5758,11883,19296,21513,},nil,nil,},
[10245] = {"Heavy Lamellar Pauldrons",nil,nil,nil,53,48,0,4,4,nil,{153451,153453,153454,},{5758,10752,12122,19296,},nil,nil,},
[10246] = {"Master's Vest",nil,nil,nil,65,60,0,4,1,nil,{181804,},{5760,},nil,nil,},
[10247] = {"Master's Boots",nil,nil,nil,63,58,0,4,1,nil,nil,{5760,},nil,nil,},
[10248] = {"Master's Bracers",nil,nil,nil,62,57,0,4,1,nil,nil,{20603,},nil,nil,},
[10249] = {"Master's Cloak",nil,nil,nil,61,56,0,4,1,nil,{176944,},{5760,20603,},nil,nil,},
[10250] = {"Master's Hat",nil,nil,nil,63,58,0,4,1,},
[10251] = {"Master's Gloves",nil,nil,nil,63,58,0,4,1,nil,{181804,},{5760,},nil,nil,},
[10252] = {"Master's Leggings",nil,nil,nil,64,59,0,4,1,nil,nil,{5760,},nil,nil,},
[10253] = {"Master's Mantle",nil,nil,nil,63,58,0,4,1,},
[10254] = {"Master's Robe",nil,nil,nil,65,60,0,4,1,},
[10255] = {"Master's Belt",nil,nil,nil,62,57,0,4,1,nil,nil,{5760,20603,},nil,nil,},
[10256] = {"Adventurer's Bracers",nil,nil,nil,61,56,0,4,2,nil,{176944,},nil,nil,nil,},
[10257] = {"Adventurer's Boots",nil,nil,nil,62,57,0,4,2,nil,nil,{5760,20603,},nil,nil,},
[10258] = {"Adventurer's Cape",nil,nil,nil,60,55,0,4,1,nil,{153453,153454,153462,153463,153464,160845,176944,181804,},{20603,},nil,nil,},
[10259] = {"Adventurer's Belt",nil,nil,nil,62,57,0,4,2,nil,{181804,},{20603,},nil,nil,},
[10260] = {"Adventurer's Gloves",nil,nil,nil,63,58,0,4,2,},
[10261] = {"Adventurer's Bandana",nil,nil,nil,63,58,0,4,2,},
[10262] = {"Adventurer's Legguards",nil,nil,nil,64,59,0,4,2,nil,nil,{5760,},nil,nil,},
[10263] = {"Adventurer's Shoulders",nil,nil,nil,63,58,0,4,2,},
[10264] = {"Adventurer's Tunic",nil,nil,nil,65,60,0,4,2,nil,nil,{5760,},nil,nil,},
[10265] = {"Masterwork Bracers",nil,nil,nil,62,57,0,4,3,nil,nil,{5760,},nil,nil,},
[10266] = {"Masterwork Breastplate",nil,nil,nil,65,60,0,4,3,nil,nil,{5760,21528,},nil,nil,},
[10267] = {"Masterwork Cape",nil,nil,nil,61,56,0,4,1,nil,{176944,},{5760,15902,},nil,nil,},
[10268] = {"Masterwork Gauntlets",nil,nil,nil,63,58,0,4,3,nil,nil,{5760,},nil,nil,},
[10269] = {"Masterwork Girdle",nil,nil,nil,62,57,0,4,3,nil,nil,{5760,},nil,nil,},
[10270] = {"Masterwork Boots",nil,nil,nil,63,58,0,4,3,nil,nil,{5760,},nil,nil,},
[10271] = {"Masterwork Shield",nil,nil,nil,65,60,0,4,6,nil,nil,{5760,},nil,nil,},
[10272] = {"Masterwork Circlet",nil,nil,nil,63,58,0,4,3,nil,nil,{5760,},nil,nil,},
[10273] = {"Masterwork Legplates",nil,nil,nil,64,59,0,4,3,nil,nil,{5760,},nil,nil,},
[10274] = {"Masterwork Pauldrons",nil,nil,nil,63,58,0,4,3,nil,nil,{5760,},nil,nil,},
[10275] = {"Emerald Breastplate",nil,nil,nil,60,55,0,4,4,nil,{153453,153454,153462,153463,153464,160845,176944,},{15902,16885,20603,21513,},nil,nil,},
[10276] = {"Emerald Sabatons",nil,nil,nil,56,51,0,4,4,nil,{153453,153454,153462,153463,153464,160845,176944,},{11883,15902,21513,},nil,nil,},
[10277] = {"Emerald Gauntlets",nil,nil,nil,57,52,0,4,4,nil,{153453,153454,153462,160845,176944,181804,},{11883,21513,},nil,nil,},
[10278] = {"Emerald Girdle",nil,nil,nil,55,50,0,4,4,nil,{153451,153453,153454,153462,153463,153464,},{5758,11883,21513,},nil,nil,},
[10279] = {"Emerald Helm",nil,nil,nil,58,53,0,4,4,nil,{153453,153454,153462,160845,176224,176944,},{11883,21513,},nil,nil,},
[10280] = {"Emerald Legplates",nil,nil,nil,59,54,0,4,4,nil,{153453,153454,153462,153463,153464,160845,176944,},{5758,21513,},nil,nil,},
[10281] = {"Emerald Pauldrons",nil,nil,nil,58,53,0,4,4,nil,{153453,153454,153462,153463,153464,160845,176944,181804,},{15902,21513,},nil,nil,},
[10282] = {"Emerald Vambraces",nil,nil,nil,56,51,0,4,4,nil,{153453,153454,153462,153463,153464,160845,176944,},{11883,15902,21513,},nil,nil,},
[10283] = {"Wolf Heart Samples",nil,nil,nil,1,0,0,12,0,},
[10285] = {"Shadow Silk",nil,nil,nil,40,0,0,7,0,{858,1821,1822,1824,10413,10412,2686,2707,8558,8556,8555,4376,4378,4379,4411,4412,4413,4414,4415,4377,8277,5856,5857,5858,5861,4380,7349,7351,7355,8557,8762,8933,9031,9032,10374,10375,10376,10437,10596,11370,769,11551,11738,11739,14472,14880,},nil,{10479,11887,},nil,nil,},
[10286] = {"Heart of the Wild",nil,nil,nil,45,0,0,5,0,{13196,13142,13141,13021,12224,12223,11465,11464,11462,11461,9601,1851,8384,5354,7149,7139,7138,7104,7101,7100,11447,6527,6519,6517,5881,5490,5485,5481,6509,6510,6511,6512,6518,2937,7584,1813,1812,1081,11458,11459,766,765,764,11489,12219,12220,13022,13197,13285,14448,14303,},nil,nil,nil,nil,},
[10287] = {"Greenweave Mantle",nil,nil,nil,26,21,0,4,1,{2192,2186,7017,},nil,nil,nil,nil,},
[10288] = {"Sage's Circlet",nil,nil,nil,31,26,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[10289] = {"Durable Hat",nil,nil,nil,32,27,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[10290] = {"Pink Dye",nil,nil,nil,50,0,0,7,0,nil,nil,nil,{1347,1454,1474,1672,2394,2668,2669,2670,2672,2697,2698,2699,2816,2819,2846,3005,3091,3096,3364,3366,3485,3958,4168,4189,4225,4577,4589,5128,5154,5565,5783,5944,6567,6568,6574,6576,6731,7852,7854,7940,8160,8681,11557,11874,12942,12943,12956,15165,},nil,},
[10298] = {"Gnomeregan Band",nil,nil,nil,30,25,0,4,0,{7603,6407,6392,6329,6211,6207,6206,},nil,{9363,},nil,nil,},
[10299] = {"Gnomeregan Amulet",nil,nil,nil,31,26,0,4,0,{7849,6392,6329,6224,6212,6211,6207,6206,9676,},nil,{9363,},nil,nil,},
[10300] = {"Pattern: Red Mageweave Vest",64,nil,nil,43,0,0,9,2,{92,684,687,691,767,1087,1114,1550,1557,1558,1791,1822,13742,13740,13718,13142,13141,12223,12222,12217,12216,12206,11793,11792,11791,11790,11687,11686,11561,11559,11443,2258,2505,2544,2560,2561,2565,2850,2657,2658,2659,2686,2725,2726,2728,2730,2731,2734,2735,2736,2757,2759,2760,2762,2791,2829,2831,2852,2906,2923,2924,2925,8958,8912,8891,8637,8497,8419,8319,8318,7858,7857,7856,7855,7805,7795,7727,7725,7608,7605,7604,7397,7396,7353,7352,7348,7347,7346,7344,7342,7341,7337,7335,7329,7328,7321,7320,7290,7286,7274,7272,7247,7246,7155,7154,7153,7113,7109,7106,7091,7086,7078,7033,7030,7023,7012,7011,6517,6196,6194,6127,6125,6117,6116,5999,5996,5975,5860,5846,5844,4345,4352,4378,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5490,5481,5475,5474,5473,5472,5471,5402,5366,5364,5363,5358,5357,5336,5335,5334,5333,5332,5331,5295,5293,5292,5280,5277,5272,5271,5270,5269,5268,5267,5263,5261,5259,5256,5255,5254,5253,5251,5249,5243,5241,5240,5239,5237,5236,5235,5234,5232,5229,5184,4860,4662,4857,4855,4853,4852,4851,4850,4849,4848,4846,4845,4844,4693,4699,4727,4719,4716,4679,4657,4656,4861,4863,5224,5225,5226,4540,5245,5246,5247,5260,4506,4505,5278,4467,5286,5288,5291,4465,5300,5304,5305,5306,4457,5419,5420,5422,5423,5425,5426,5428,5429,5431,5432,5453,5454,5456,5461,5462,5465,4362,4334,4328,4303,4302,4301,4300,4299,4298,4297,5646,4295,4294,4292,4290,4289,4286,4260,5843,5850,5853,5854,5855,5856,5858,5861,5982,5984,5988,5990,6375,6505,6506,6509,6511,6514,7022,2944,2929,2928,2927,2926,2894,2893,2892,7268,7269,2754,2742,2740,2739,2732,2729,2727,2720,2718,2717,2716,2701,2694,2693,2692,2691,2656,2655,2653,2652,7351,2651,2650,2649,2648,2647,2646,2645,2644,7405,2643,2642,2641,2640,2639,2611,2599,2596,2591,2590,2588,2585,2584,2574,2572,2571,2570,2569,7584,2558,2557,7789,2521,7864,2421,2417,8095,8120,8311,8336,8438,2287,2256,2254,2253,2247,2243,8667,8675,8759,8762,8909,8921,8959,8960,9162,9165,1907,9318,9396,1783,9547,1653,1564,1563,1562,1561,1551,1490,1489,1488,1142,1096,1088,1060,939,922,877,871,784,783,782,780,769,766,765,760,752,750,747,745,744,743,742,710,686,680,679,11685,11777,11778,11781,11783,11784,11785,11786,11788,11789,674,672,671,670,667,660,597,12207,12218,12219,12220,13323,14123,193,},{2855,2857,2560,4149,153451,153462,},{4636,4637,4638,16884,},nil,nil,},
[10301] = {"Pattern: White Bandit Mask",64,nil,nil,43,0,0,9,2,{92,684,687,691,767,772,858,1082,1084,1087,1114,1151,1152,1550,1557,1558,1713,1791,13741,13740,13718,13196,13142,13141,12223,12222,12217,12216,12206,11793,11792,11791,11790,11687,11686,11561,2505,2544,2560,2561,2850,2592,2657,2680,2681,2725,2726,2728,2734,2735,2736,2757,2760,2761,2762,2791,2831,2852,2923,2924,8958,8956,8891,8637,8497,8447,8419,8384,8319,8318,7996,7902,7883,7858,7857,7856,7855,7796,7727,7726,7725,7606,7605,7604,7397,7396,7353,7352,7348,7347,7344,7342,7337,7335,7329,7328,7321,7320,7290,7286,7247,7246,7155,7154,7153,7113,7109,7105,7091,7033,7030,7023,7012,7011,6733,6517,6194,6193,6190,6117,6116,5996,5881,5860,5846,5844,4324,5839,4411,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5490,5485,5481,5475,5474,5473,5472,5471,5366,5364,5359,5357,5337,5336,5335,5334,5333,5331,5328,5299,5295,5293,5292,5280,5277,5272,5271,5270,5268,5267,5263,5261,5259,5258,5256,5255,5254,5253,5251,5249,5243,5240,5239,5237,5236,5235,5234,5232,5229,5228,4860,4857,4856,4855,4853,4852,4851,4850,4848,4676,4678,4846,4681,4845,4685,4844,4694,4729,4861,4863,5224,5225,5226,4540,5244,5245,5246,5247,5260,4506,5262,4505,5278,4467,5286,5287,5288,5291,4465,5300,5304,5307,5308,4458,4404,5419,5421,5422,5423,5425,5426,5427,5428,5429,5430,5431,5456,5457,5459,5461,5462,4360,4331,4303,4302,4301,4300,4299,4298,4297,5646,4295,4294,4292,4290,4289,4286,5843,5854,5856,5858,5861,5979,5982,5984,5988,5990,5992,6377,6505,6506,6508,6509,6511,6514,6556,7022,2944,2929,2928,2927,2926,2907,2893,2793,7268,7269,2773,2763,2742,2739,2733,2732,2729,2727,2720,2719,2717,2716,2715,2693,2692,2691,2655,2653,2652,7351,2651,2650,2649,2648,2646,2645,2643,2642,2639,2611,2599,2588,2585,2584,2583,2574,2573,2572,2570,2569,7584,2566,2548,7789,2536,7864,2421,8095,8120,8138,8311,8438,8442,2287,2256,2255,2254,2253,2247,2246,8667,8762,8909,8917,8921,8926,8927,8932,8933,8959,8960,9165,9166,1907,9318,9396,1783,9545,1653,1565,1564,1563,1562,1561,1490,1489,1488,1144,1096,1088,979,879,784,783,782,769,766,764,761,752,751,750,747,746,745,744,742,710,709,11577,696,686,680,679,11685,678,677,11777,11778,11781,11782,11783,11784,11785,11786,11787,11788,11789,674,672,670,669,667,597,12207,12218,12219,12220,13323,14448,14123,232,193,},{2855,2857,2560,4149,141979,153451,153462,},{4637,},nil,nil,},
[10302] = {"Pattern: Red Mageweave Pants",64,nil,nil,43,0,0,9,2,{92,684,687,767,772,1082,1087,1114,1152,1550,1557,1558,1713,1791,1822,13742,13739,13718,13142,13141,12223,12222,12221,12217,12216,12206,11793,11792,11791,11790,11687,11686,11561,11559,2505,2560,2561,2850,2592,9445,2681,2686,2725,2726,2731,2734,2735,2736,2760,2762,2791,2829,2831,2852,2923,2924,2925,8958,8956,8891,8637,8497,8319,8318,7902,7858,7857,7856,7855,7809,7796,7727,7726,7725,7608,7605,7604,7397,7396,7348,7347,7346,7344,7342,7341,7337,7335,7329,7328,7321,7320,7290,7286,7274,7272,7247,7246,7155,7154,7153,7113,7109,7106,7105,7078,7030,7023,7012,7011,6196,6194,6188,6125,6116,5996,5976,5974,5862,5846,5844,4323,5839,4343,4379,4399,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5490,5485,5481,5474,5472,5471,5358,5337,5336,5335,5334,5333,5332,5331,5328,5295,5292,5283,5277,5273,5272,5271,5270,5268,5267,5263,5261,5259,5256,5255,5254,5253,5251,5249,5243,5240,5239,5238,5237,5236,5235,5234,5232,5229,5228,4860,4857,4856,4855,4853,4852,4851,4850,4848,4676,4678,4846,4845,4844,4727,4715,4686,4655,5356,4861,4863,5224,5225,5226,4540,5244,5245,5247,5260,4506,4505,5278,4467,5286,5287,5288,4466,4465,5300,5304,5305,5308,5419,5422,5423,5424,5425,5428,5429,5430,5431,5432,5452,5457,5461,5465,4334,4331,4328,4303,4302,4301,4300,4299,4298,4297,5646,4295,4294,4292,4290,4289,4286,4260,5843,5850,5853,5854,5855,5856,5857,5861,5982,5984,5988,5990,5992,6505,6506,6509,6511,6514,6556,7022,7097,7099,7125,2928,2927,2926,2894,2893,2892,2783,7268,7269,2780,2763,2742,2733,2732,2720,2719,2718,2717,2692,2691,2656,2655,2654,2653,2652,7351,2651,2650,2649,2648,2647,2646,2645,2644,7405,2642,2641,2640,2639,2611,2591,2590,2588,2585,2584,2583,2574,2572,2571,2570,2569,7584,2558,7789,7864,2421,8095,8120,8138,8311,8336,2257,2256,2254,2253,2245,2243,2242,8675,8762,8909,8921,8959,8960,9166,1907,9318,9396,1783,9545,1653,1565,1564,1563,1562,1561,1551,1491,1490,1489,1488,1096,1088,1081,942,939,877,875,783,782,769,766,751,750,747,745,744,742,741,710,709,686,679,678,11777,11778,11782,11783,11784,11785,11786,11787,11788,11789,674,672,671,669,597,12207,12218,12219,12220,13323,14123,232,14639,},{2855,2857,2560,4149,141979,142184,153451,153462,},{4637,4638,16884,},nil,nil,},
[10305] = {"Scroll of Protection IV",nil,nil,nil,55,45,0,0,4,{1138,5990,6511,8095,9118,9683,11338,11339,11340,11350,11351,11352,11353,11356,11387,11388,11391,11803,11804,11831,12457,12459,12460,12461,12463,12464,12465,12467,12468,13996,14750,14825,14882,14883,15111,15208,15743,15744,15753,15754,15757,15758,15817,15818,},{176224,},{20603,},{14847,},nil,},
[10306] = {"Scroll of Spirit IV",nil,nil,nil,55,45,0,0,4,{6512,9167,11338,11339,11340,11350,11351,11352,11353,11356,11387,11388,11391,11736,11738,11739,11831,12457,12459,12460,12461,12463,12464,12465,12467,12468,13996,14750,14825,14882,14883,15111,15208,15215,15443,15743,15744,15753,15754,15757,15758,15817,15818,},{176224,},{15699,20603,},{14847,},nil,},
[10307] = {"Scroll of Stamina IV",nil,nil,nil,60,50,0,0,4,{1138,11338,11339,11340,11350,11351,11352,11353,11356,11387,11388,11391,11738,11741,11804,11831,12457,12459,12460,12461,12463,12464,12465,12467,12468,13996,14750,14825,14882,14883,15111,15320,15620,15743,15744,15753,15754,15757,15758,15817,15818,},{176224,},{20603,},{14847,},nil,},
[10308] = {"Scroll of Intellect IV",nil,nil,nil,60,50,0,0,4,{11338,11339,11340,11350,11351,11352,11353,11356,11387,11388,11390,11391,11831,12457,12459,12460,12461,12463,12464,12465,12467,12468,13996,14750,14825,14882,14883,15111,15264,15320,15620,15743,15744,15753,15754,15757,15758,15817,15818,},{176224,},{20603,},{14847,},nil,},
[10309] = {"Scroll of Agility IV",nil,nil,nil,65,55,0,0,4,{7449,11338,11339,11340,11350,11351,11352,11353,11356,11391,11736,11741,11831,12457,12459,12460,12461,12463,12464,12465,12467,12468,13996,14750,14825,14882,14883,15111,15220,15743,15744,15753,15754,15757,15758,15817,15818,},{176224,},{20603,},{14847,},nil,},
[10310] = {"Scroll of Strength IV",nil,nil,nil,65,55,0,0,4,{5990,11338,11339,11340,11350,11351,11352,11353,11356,11387,11391,11831,12457,12459,12460,12461,12463,12464,12465,12467,12468,13996,14750,14825,14882,14883,15111,15743,15744,15753,15754,15757,15758,15817,15818,},{176224,},{20603,},{14847,},nil,},
[10311] = {"Pattern: Orange Martial Shirt",64,nil,nil,44,0,0,9,2,nil,nil,nil,{3005,4168,},nil,},
[10312] = {"Pattern: Red Mageweave Gloves",64,nil,nil,45,0,0,9,2,{92,684,687,767,772,1082,1087,1114,1152,1550,1557,1713,13718,13142,13141,12223,12222,12221,12217,12216,12206,11793,11792,11791,11790,11687,11686,11561,2505,2560,2850,9916,2580,2592,2657,2658,2681,2686,2725,2726,2728,2731,2734,2735,2736,2760,2761,2762,2791,2831,2852,2919,2923,2924,2925,8958,8956,8912,8891,8637,8504,8497,8384,8319,8318,8199,7996,7883,7858,7857,7856,7855,7727,7726,7725,7606,7604,7396,7353,7352,7348,7347,7346,7344,7342,7337,7335,7329,7328,7321,7320,7309,7290,7286,7276,7274,7272,7247,7246,7155,7154,7153,7113,7109,7105,7030,7023,7012,7011,6733,6196,6194,6125,6117,6116,6068,5996,5974,5862,5860,5846,5844,4323,4324,5839,4345,4378,4397,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5601,5490,5485,5475,5474,5473,5472,5471,5402,5366,5363,5358,5357,5337,5336,5335,5334,5333,5332,5331,5296,5295,5292,5283,5277,5272,5271,5270,5269,5268,5267,5263,5261,5259,5258,5256,5255,5254,5253,5251,5249,5243,5241,5240,5239,5238,5237,5236,5235,5234,5232,5229,5228,5057,4872,4860,4857,4856,4855,4853,4852,4851,4850,4849,4676,4846,4845,4844,4699,4680,4679,4657,4654,4861,4863,5224,5226,4540,5244,5245,5247,5260,4506,5262,4505,4469,5278,4467,5286,5287,5288,4466,4465,5300,5304,5305,5308,4458,5419,5422,5423,5424,5425,5426,5427,5428,5429,5431,5432,5461,5462,5465,4334,4328,4303,4302,4301,4300,4299,4298,4297,5646,4295,4294,4292,4290,4289,4286,5833,5843,5850,5852,5854,5855,5856,5857,5858,5979,5982,5984,5988,5990,6126,6375,6505,6508,6509,6511,6556,7022,7125,2928,2927,2926,2893,7269,2763,2743,2738,2733,2732,2729,2720,2719,2718,2717,2715,2692,2691,2656,2655,2653,2652,2651,2650,2649,2648,2646,2645,2644,7405,2643,2642,2641,2640,2639,2597,2591,2590,2588,2585,2584,2574,2571,2570,2569,7584,2566,2558,7789,2421,8095,8138,8196,8311,2287,2256,2254,2253,2242,8667,8921,8928,8959,8960,9162,9165,9166,1907,9318,1783,9545,1565,1564,1563,1562,1561,10043,1490,1489,1488,1144,1088,1060,942,939,783,781,780,759,751,750,747,746,745,744,743,742,710,709,11577,686,680,679,11685,678,11777,11778,11782,11783,11785,11786,11787,11788,11789,674,672,669,667,660,597,11937,12207,12218,12219,12220,13323,13696,14123,232,},{2855,2857,2560,4149,141979,153451,153453,153462,},{4636,4638,19035,},nil,nil,},
[10314] = {"Pattern: Lavender Mageweave Shirt",64,nil,nil,46,0,0,9,2,nil,nil,nil,{3364,8681,},nil,},
[10315] = {"Pattern: Red Mageweave Shoulders",64,nil,nil,47,0,0,9,2,{687,1087,1550,1557,1785,1791,1809,1817,1822,14603,1883,1884,13718,13196,13142,13141,12223,12222,12221,12217,12216,12206,12046,11794,11793,11792,11791,11790,11687,11686,11464,11462,11443,11440,11355,11291,11290,10802,2505,10390,2544,10384,10382,9476,9454,9450,9449,9447,9445,9438,9267,2657,2659,2680,2681,2686,9257,2725,2726,9240,9239,2734,2736,9201,9200,9199,8296,2755,2759,9098,9097,2852,9045,2923,2924,2925,9044,9043,8958,8957,8956,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,3094,8896,8895,8894,8893,8892,8891,8636,8607,8566,8551,8530,8525,8524,8523,8497,8447,8419,8409,8384,8319,8318,7996,7995,7858,7856,7855,7848,7808,7795,7727,7725,7669,7605,7524,7523,7458,7443,7442,7441,7440,7435,7396,7321,7320,7286,7276,7274,7272,7247,7246,7158,7157,7156,7155,7154,7153,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7092,7086,7047,7041,7040,7036,7035,7034,7033,7030,7025,7023,7012,7011,6527,6519,6517,6202,6200,6199,6198,6196,6195,6194,6193,6190,6187,6186,6143,6138,6135,6131,6130,6125,6117,6116,6009,6007,6006,6005,6004,5999,5996,5978,5977,5976,5975,5862,5860,5846,5844,4323,5840,5839,6649,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5490,5485,5481,5475,5474,5473,5472,5471,5402,5366,5364,5363,5362,5358,5357,5337,5336,5335,5333,5331,5299,5297,5296,5295,5292,5283,5280,5277,5273,5271,5270,5269,5268,5267,5263,5261,5259,5258,5256,5255,5254,5251,5249,5243,5241,5240,5239,5238,5237,5236,5235,5234,5232,5229,5228,4860,4857,4855,4853,4848,5224,5225,5226,5244,5246,5247,5260,5262,4505,4475,4474,4469,5278,4468,4467,5287,5291,4466,4465,5300,5305,5306,5307,5308,5419,5420,5421,5423,5424,5425,5426,5427,5428,5431,5441,5450,5451,5452,5454,5455,5456,5459,5461,5462,5465,5646,5843,5850,5852,5854,5855,5856,5857,5858,5861,5982,5984,5988,5990,5991,5992,5993,5998,6002,6126,6201,6375,6377,6378,6379,6380,6499,6500,6501,6505,6506,6507,6508,6509,6510,6511,6512,6513,6514,6516,6518,6520,6521,6551,6552,6553,6556,6557,6559,7037,7039,7044,7125,7126,7132,2929,2927,2926,2781,7268,7269,2720,2717,2694,2693,2691,2656,2655,2654,2653,2652,2651,2650,2649,2648,2647,2646,7376,7379,2645,2644,7405,2643,2642,2641,2639,2611,7447,7451,7457,2550,7789,2521,7864,7977,8095,8120,8311,8336,8438,8519,8534,8540,2257,8596,8600,8601,8603,8759,8761,8762,8764,8909,8910,8911,8917,8920,8921,8922,8927,8959,8960,8961,9026,9163,9164,9165,9166,9167,1907,1834,1833,1831,1827,1815,1808,1806,1801,1796,1795,1794,9318,1793,9416,1789,1784,1783,9452,9545,9547,9554,9683,9690,9691,1564,1563,1562,1561,9878,9879,10043,1551,10221,1490,1488,10375,1088,1060,10605,10981,10987,10990,751,745,709,11600,11675,11735,11738,11740,11744,11778,11782,11783,11784,11785,11786,11789,674,12052,12207,12218,12219,12220,13022,13136,13323,13599,13696,14123,14462,14639,15333,193,},{4149,153451,153453,153462,179697,},{4638,5758,10479,16884,},nil,nil,},
[10316] = {"Pattern: Colorful Kilt",64,nil,nil,24,0,0,9,2,{345,441,949,1020,1021,1022,1023,1042,1043,1044,1069,1185,1189,1216,1400,1417,1923,12897,12856,11918,11912,11519,2174,2187,2235,2237,10759,10758,2322,2349,2350,2351,2354,2356,2384,2385,2408,2559,2850,9524,9523,2852,3238,3239,3241,3245,3247,3249,3250,3251,3252,3256,5834,3398,7603,3466,3630,3631,3632,3633,3634,3636,3637,3780,3809,3810,3811,3812,3814,3816,3818,3819,3820,3824,3825,3861,3864,3866,3868,7053,3917,3928,4006,4007,6575,4018,6547,6391,4031,4032,4036,4038,4041,6329,4044,6233,4053,6225,6224,4067,6222,6221,6211,6210,6207,6206,4117,4119,4124,4126,4127,4128,4142,4154,4248,4249,6132,5800,5763,5761,5756,5755,4499,4511,4514,4627,5056,5048,4696,4823,4821,4820,4819,4818,4815,4814,4813,4812,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,4825,4663,5053,4623,4530,4522,4520,4515,4464,4463,4462,4442,4440,4438,4437,4436,4435,4418,4417,4416,4306,4284,4283,4282,4281,4129,4109,4104,4101,4100,4099,4097,4095,4094,4093,4065,4064,4061,4057,4056,4054,4050,4042,4040,4028,4026,4025,4024,6071,4023,4022,4021,4020,4014,4013,4012,4002,3999,3993,3991,3989,3947,3925,3924,3923,3922,3921,3877,3875,3873,3865,3863,3862,3859,3857,3855,3853,3851,3850,3840,6208,3823,6213,3806,6220,3803,3783,3782,3771,3767,3765,3762,3758,3752,3749,3748,3746,3740,3725,3717,3715,3713,3712,3711,3655,3641,3640,3638,3619,3459,3458,3457,3456,3435,3395,3392,3386,3385,3378,3377,3376,3375,3374,3286,3283,3282,3279,3278,3277,3275,3263,3261,3260,3258,2529,2427,2387,2376,2370,2360,2346,2345,2344,2338,2336,2268,2267,2266,2261,2260,2248,2244,2207,2206,2205,8886,2181,2180,2170,2169,2168,2156,2089,2053,1973,1958,1955,1954,1942,1940,1939,1915,1914,1913,1889,1888,1732,1731,1729,1727,1725,1715,1711,1708,1707,1706,1696,1270,1258,1251,1197,1183,1181,1180,1179,1178,1169,1167,1165,1157,1111,1110,1083,1057,1053,1052,1051,1040,1039,1035,1034,1033,1032,1031,1028,1027,1026,1025,1024,1019,1018,1015,1013,1012,1011,1010,1009,1008,1007,10757,10760,948,930,923,920,909,898,889,824,819,787,657,641,636,634,628,625,624,623,622,619,615,604,598,594,580,579,578,570,569,568,565,548,547,539,533,531,505,485,12940,458,452,450,449,446,445,440,437,436,435,434,433,432,430,429,428,426,424,422,218,217,213,212,210,206,205,203,202,171,127,124,122,121,115,98,48,3,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[10317] = {"Pattern: Pink Mageweave Shirt",64,nil,nil,47,0,0,9,2,nil,nil,nil,{3364,8681,},nil,},
[10318] = {"Pattern: Admiral's Hat",64,nil,nil,48,0,0,9,2,nil,nil,nil,{2672,},nil,},
[10320] = {"Pattern: Red Mageweave Headband",64,nil,nil,48,0,0,9,2,{687,1087,1550,1557,1785,1791,1817,1821,1822,1824,14603,1883,13739,13738,13718,13196,13142,13141,12224,12223,12222,12221,12217,12216,12206,12047,12046,11794,11793,11792,11791,11790,11687,11686,11462,11455,11443,11442,11440,11355,11291,11290,10648,2505,10390,10382,9877,9861,9541,9464,9450,9449,9447,9267,2680,2681,9257,2725,2726,9240,9239,2734,2736,9201,9200,9199,9198,2755,2759,9176,9098,2791,2831,9097,2852,9045,2923,2924,2925,9044,9043,8958,8957,8956,8915,8914,8913,8912,8908,8906,8904,8903,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8766,8637,8636,8566,8553,8530,8523,8497,8419,8384,8319,8318,8215,8136,8075,7886,7885,7858,7857,7856,7855,7809,7808,7797,7796,7795,7727,7726,7725,7606,7604,7524,7523,7458,7443,7442,7441,7440,7435,7397,7396,7369,7321,7320,7290,7286,7276,7274,7247,7246,7158,7157,7156,7155,7154,7153,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7093,7092,7086,7078,7047,7041,7040,7038,7036,7035,7034,7033,7026,7023,7012,7011,6527,6519,6517,6202,6200,6199,6198,6196,6195,6194,6190,6188,6186,6148,6147,6137,6131,6130,6129,6127,6125,6117,6116,6009,6008,6007,6006,6005,6004,5997,5996,5976,5975,5974,5862,5860,5846,5844,5840,5839,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5490,5485,5481,5475,5474,5473,5472,5471,5366,5364,5363,5362,5358,5357,5336,5334,5333,5299,5297,5296,5295,5293,5292,5283,5280,5277,5273,5271,5270,5269,5268,5267,5263,5261,5259,5256,5255,5254,5253,5251,5249,5243,5241,5240,5239,5238,5237,5236,5235,5234,5232,5228,4860,4857,4855,4853,4849,4848,5224,5225,5226,5246,5247,5260,5262,4475,4474,4469,5278,4468,4467,5286,5287,5288,5291,4466,4465,5300,5305,5306,5308,5419,5420,5421,5423,5424,5425,5426,5427,5428,5429,5431,5432,5450,5452,5454,5455,5456,5458,5459,5461,5462,4331,4328,5646,5708,5843,5850,5852,5853,5854,5855,5856,5857,5858,5861,5982,5984,5985,5988,5990,5991,5992,5998,6126,6201,6348,6352,6375,6377,6378,6380,6499,6505,6506,6508,6509,6510,6511,6512,6513,6514,6516,6518,6520,6521,6553,6554,6555,6556,6557,7032,7037,7044,7099,7125,7126,7132,2929,2928,2927,2926,7268,7269,2719,2718,2693,2691,2656,2655,2654,2653,2650,2649,2648,2647,2646,7376,2645,2644,7405,2643,2642,7430,2641,2639,2611,7450,7451,7457,7584,2548,2546,7789,2522,7864,2420,7977,8095,8120,8196,8311,8336,8337,8438,8442,8519,8540,8596,8600,8601,8603,8675,8759,8761,8762,8763,8909,8910,8911,8916,8917,8920,8921,8922,8926,8932,8959,8960,8961,9162,9163,9164,9165,9166,9167,1907,1834,1833,1827,1816,1795,9318,9416,1789,1787,1784,1783,9451,9452,9545,9547,9554,9683,9690,9694,1563,1561,9878,9879,10043,1551,10221,1492,1490,1489,1488,10375,10411,1060,10660,10717,10982,10987,10990,10991,781,752,750,745,744,710,11603,679,11685,678,11735,11738,11740,11744,11777,11778,11781,11782,11783,11784,11785,11786,11789,670,669,11837,12052,12207,12218,12219,12220,13022,13323,13696,14123,8302,14283,14639,193,},{4149,141979,153451,153453,153462,},{4636,4637,5758,16884,21228,},nil,nil,},
[10321] = {"Pattern: Tuxedo Shirt",64,nil,nil,48,0,0,9,2,nil,nil,nil,{4577,8681,},nil,},
[10323] = {"Pattern: Tuxedo Pants",64,nil,nil,49,0,0,9,2,nil,nil,nil,{4577,8681,},nil,},
[10325] = {"Pattern: White Wedding Dress",64,nil,nil,50,0,0,9,2,nil,nil,nil,{1347,3005,},nil,},
[10326] = {"Pattern: Tuxedo Jacket",64,nil,nil,50,0,0,9,2,nil,nil,nil,{4577,8681,},nil,},
[10327] = {"Horn of Echeyakee",64,nil,nil,1,0,0,12,0,},
[10328] = {"Scarlet Chestpiece",nil,nil,nil,39,34,0,4,3,{6547,6489,6488,6427,6426,4543,4542,4540,4308,4306,4304,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4292,4291,4290,4289,4288,4287,4286,4283,3983,3981,3977,3976,3975,3974,},nil,nil,nil,nil,},
[10329] = {"Scarlet Belt",nil,nil,nil,37,32,0,4,3,},
[10330] = {"Scarlet Leggings",nil,nil,nil,43,38,0,4,3,{3976,},nil,nil,nil,nil,},
[10331] = {"Scarlet Gauntlets",nil,nil,nil,38,33,0,4,3,},
[10332] = {"Scarlet Boots",nil,nil,nil,35,30,0,4,3,{6427,6426,4304,4540,4308,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4292,4291,4290,4289,4288,4287,4286,},nil,nil,nil,nil,},
[10333] = {"Scarlet Wristguards",nil,nil,nil,36,31,0,4,3,},
[10338] = {"Fresh Zhevra Carcass",64,nil,nil,1,0,0,12,0,{3242,3426,3466,},nil,nil,nil,nil,},
[10358] = {"Duracin Bracers",nil,nil,nil,36,0,0,4,3,nil,nil,nil,nil,{2418,},},
[10359] = {"Everlast Boots",nil,nil,nil,36,0,0,4,1,nil,nil,nil,nil,{2418,},},
[10360] = {"Black Kingsnake",nil,nil,nil,30,0,0,15,0,nil,nil,nil,{8404,},nil,},
[10361] = {"Brown Snake",nil,nil,nil,30,0,0,15,0,nil,nil,nil,{8404,},nil,},
[10362] = {"Ornate Shield",nil,nil,nil,58,53,0,4,6,nil,{153453,153454,153462,153463,153464,160845,},nil,nil,nil,},
[10363] = {"Engraved Wall",nil,nil,nil,60,55,0,4,6,nil,{153453,153454,153462,160845,181804,},nil,nil,nil,},
[10364] = {"Templar Shield",nil,nil,nil,58,53,0,4,6,nil,{153453,153454,153462,160845,},nil,nil,nil,},
[10365] = {"Emerald Shield",nil,nil,nil,59,54,0,4,6,nil,{153453,153454,153462,160845,},nil,nil,nil,},
[10366] = {"Demon Guard",nil,nil,nil,63,58,0,4,6,nil,nil,{5760,},nil,nil,},
[10367] = {"Hyperion Shield",nil,nil,nil,65,60,0,4,6,nil,nil,{5760,},nil,nil,},
[10368] = {"Imbued Plate Armor",nil,nil,nil,62,57,0,4,4,nil,nil,{5760,},nil,nil,},
[10369] = {"Imbued Plate Gauntlets",nil,nil,nil,58,53,0,4,4,nil,{153453,153454,153462,160845,},nil,nil,nil,},
[10370] = {"Imbued Plate Girdle",nil,nil,nil,57,52,0,4,4,nil,{153453,153454,153462,160845,176224,},nil,nil,nil,},
[10371] = {"Imbued Plate Greaves",nil,nil,nil,58,53,0,4,4,nil,{153453,153454,153462,160845,176224,181804,},nil,nil,nil,},
[10372] = {"Imbued Plate Helmet",nil,nil,nil,59,54,0,4,4,nil,{153453,153454,153462,153463,153464,160845,},nil,nil,nil,},
[10373] = {"Imbued Plate Leggings",nil,nil,nil,61,56,0,4,4,nil,{176944,},{5760,20603,21513,},nil,nil,},
[10374] = {"Imbued Plate Pauldrons",nil,nil,nil,59,54,0,4,4,nil,{153453,153454,153462,160845,},nil,nil,nil,},
[10375] = {"Imbued Plate Vambraces",nil,nil,nil,57,52,0,4,4,nil,{153453,153454,153462,153463,153464,160845,},{5758,},nil,nil,},
[10376] = {"Commander's Boots",nil,nil,nil,60,55,0,4,4,nil,{153453,153454,153462,160845,176944,181804,},{20603,},nil,nil,},
[10377] = {"Commander's Vambraces",nil,nil,nil,59,54,0,4,4,nil,{153453,153454,153462,160845,176944,181804,},{12849,20603,},nil,nil,},
[10378] = {"Commander's Armor",nil,nil,nil,63,58,0,4,4,nil,nil,{5760,},nil,nil,},
[10379] = {"Commander's Helm",nil,nil,nil,61,56,0,4,4,nil,{176944,},nil,nil,nil,},
[10380] = {"Commander's Gauntlets",nil,nil,nil,60,55,0,4,4,nil,{153453,153454,153462,176944,181804,},{20603,},nil,nil,},
[10381] = {"Commander's Girdle",nil,nil,nil,59,54,0,4,4,nil,{153453,153454,153462,176944,181804,},{20603,},nil,nil,},
[10382] = {"Commander's Leggings",nil,nil,nil,62,57,0,4,4,nil,nil,{5760,},nil,nil,},
[10383] = {"Commander's Pauldrons",nil,nil,nil,61,56,0,4,4,nil,{176944,},{12849,},nil,nil,},
[10384] = {"Hyperion Armor",nil,nil,nil,65,60,0,4,4,nil,nil,{5760,},nil,nil,},
[10385] = {"Hyperion Greaves",nil,nil,nil,62,57,0,4,4,nil,nil,{5760,},nil,nil,},
[10386] = {"Hyperion Gauntlets",nil,nil,nil,62,57,0,4,4,nil,nil,{5760,20603,},nil,nil,},
[10387] = {"Hyperion Girdle",nil,nil,nil,61,56,0,4,4,nil,{176944,},{5760,20603,21513,},nil,nil,},
[10388] = {"Hyperion Helm",nil,nil,nil,63,58,0,4,4,nil,nil,{5760,20603,},nil,nil,},
[10389] = {"Hyperion Legplates",nil,nil,nil,64,59,0,4,4,nil,nil,{5760,21528,},nil,nil,},
[10390] = {"Hyperion Pauldrons",nil,nil,nil,63,58,0,4,4,nil,nil,{5760,},nil,nil,},
[10391] = {"Hyperion Vambraces",nil,nil,nil,60,55,0,4,4,nil,{153453,153454,153462,160845,176944,},{20603,21513,},nil,nil,},
[10392] = {"Crimson Snake",nil,nil,nil,30,0,0,15,0,nil,nil,nil,{8404,},nil,},
[10393] = {"Cockroach",nil,nil,nil,30,0,0,15,0,nil,nil,nil,{8403,},nil,},
[10394] = {"Prairie Dog Whistle",nil,nil,nil,30,0,0,15,0,nil,nil,nil,{8401,},nil,},
[10398] = {"Mechanical Chicken",nil,nil,nil,40,0,0,15,0,nil,nil,nil,nil,{3721,},},
[10399] = {"Blackened Defias Armor",nil,nil,nil,24,19,0,4,2,{639,},nil,nil,nil,nil,},
[10400] = {"Blackened Defias Leggings",nil,nil,nil,18,13,0,4,2,{634,4417,},nil,nil,nil,nil,},
[10401] = {"Blackened Defias Gloves",nil,nil,nil,18,13,0,4,2,{634,4417,},nil,nil,nil,nil,},
[10402] = {"Blackened Defias Boots",nil,nil,nil,18,13,0,4,2,{4416,},nil,nil,nil,nil,},
[10403] = {"Blackened Defias Belt",nil,nil,nil,22,17,0,4,2,{647,},nil,nil,nil,nil,},
[10404] = {"Durable Belt",nil,nil,nil,30,25,0,4,1,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,21510,},nil,nil,},
[10405] = {"Bandit Shoulders",nil,nil,nil,22,17,0,4,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,},nil,nil,},
[10406] = {"Scaled Leather Headband",nil,nil,nil,32,27,0,4,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[10407] = {"Raider's Shoulderpads",nil,nil,nil,21,16,0,4,3,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[10408] = {"Banded Helm",nil,nil,nil,32,27,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[10409] = {"Banded Boots",nil,nil,nil,32,27,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,5758,},nil,nil,},
[10410] = {"Leggings of the Fang",nil,nil,nil,23,18,0,4,2,{3669,},nil,nil,nil,nil,},
[10411] = {"Footpads of the Fang",nil,nil,nil,23,18,0,4,2,{3673,},nil,nil,nil,nil,},
[10412] = {"Belt of the Fang",nil,nil,nil,21,16,0,4,2,{3671,},nil,nil,nil,nil,},
[10413] = {"Gloves of the Fang",nil,nil,nil,19,14,0,4,2,{3840,},nil,nil,nil,nil,},
[10414] = {"Sample Snapjaw Shell",nil,nil,nil,1,0,0,12,0,},
[10418] = {"Glimmering Mithril Insignia",nil,nil,nil,50,0,0,12,0,nil,nil,nil,nil,{3321,},},
[10420] = {"Skull of the Coldbringer",2048,nil,nil,1,0,0,12,0,{7358,},nil,nil,nil,nil,},
[10421] = {"Rough Copper Vest",nil,nil,nil,7,2,0,4,3,},
[10423] = {"Silvered Bronze Leggings",nil,nil,nil,31,26,0,4,3,},
[10424] = {"Plans: Silvered Bronze Leggings",64,nil,nil,31,0,0,9,4,{345,682,683,689,856,949,1017,1020,1021,1022,1023,1042,1043,1044,1069,1085,1108,1150,1353,1400,1417,12902,12897,12856,11656,11562,10761,10759,10758,2349,2350,2351,2354,2356,2384,2385,2406,2407,2408,2559,2560,2563,2850,2852,3238,3250,7874,7873,7872,7849,7603,3466,7335,7332,7329,3809,3810,3817,3818,3819,3820,3824,3825,7078,3866,7075,7071,3917,3928,6575,4018,6427,6426,6407,6391,4035,4041,6329,4044,6234,6233,4053,6232,6231,6230,6227,6226,6225,6224,4067,6223,6222,6221,6218,6212,6211,6210,6207,6206,4110,4118,4120,4124,4126,4128,4139,4140,4147,4150,4151,4154,4248,4249,6132,6035,4304,5763,5756,4511,4512,4514,5184,5056,4846,4844,4689,4692,4696,4827,4821,4819,4818,4726,4728,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4799,4789,4788,4719,4718,4713,4712,4030,4824,4825,4673,4672,4670,4666,4664,4648,4644,4642,4640,4637,4636,4633,4632,4623,4540,4538,4532,4531,4530,4525,4523,4520,4519,4518,4517,4516,4515,4464,4462,4442,4440,4438,4436,4435,4308,4306,4299,4297,4296,4293,4291,4288,4287,4286,4285,4284,4283,4282,4133,4131,4114,4113,4111,4109,4107,4104,4101,4100,4097,4095,4094,4093,4065,4064,4061,4056,4054,4052,4050,4042,4040,4028,4026,4025,4024,4022,4020,4012,3999,3992,3944,3931,3925,3924,3922,3921,3919,3877,3875,3873,3863,3859,3857,3855,3854,6208,3834,6213,6215,3806,6220,3799,3797,3789,3784,3782,3772,3771,3770,3767,3765,3762,3758,3757,3755,3752,3750,3743,3660,3459,3458,3457,3456,3414,3378,3377,3376,3375,3374,2727,7333,7349,2619,2590,2589,2586,2582,2562,2556,2555,2554,2553,2529,2503,2404,2387,2377,2376,2375,2374,2373,2372,2371,2369,2360,2359,2346,2345,2344,2337,2318,2304,2271,2269,2268,2267,2266,2261,2253,2252,2248,2244,2242,2241,2240,2236,2089,1755,1717,1716,1715,1711,1708,1707,1706,1696,1487,1418,1270,1258,1251,1200,1158,1157,1111,1110,1097,1053,1052,1051,1041,1040,1039,1036,1035,1034,1032,1031,1030,1028,1027,1026,1025,1019,1018,1012,1011,1010,1009,1008,1007,10756,10757,10760,948,940,938,937,930,923,920,910,909,898,892,891,889,819,787,736,702,11576,701,697,694,686,681,615,604,595,588,587,580,579,570,568,565,533,531,486,485,437,436,435,432,429,335,232,218,212,210,206,205,203,202,48,3,},{3703,2852,2855,2857,2560,75296,75297,4149,153462,},{4633,},nil,nil,},
[10438] = {"Felix's Box",nil,nil,nil,1,0,0,12,0,nil,{148499,},nil,nil,nil,},
[10439] = {"Durnan's Scalding Mornbrew",nil,nil,nil,1,0,0,12,0,},
[10440] = {"Nori's Mug",nil,nil,nil,1,0,0,12,0,},
[10441] = {"Glowing Shard",2048,6981,nil,15,15,0,12,0,{3654,},nil,nil,nil,nil,},
[10442] = {"Mysterious Artifact",nil,nil,nil,1,0,0,12,0,nil,{148506,},nil,nil,nil,},
[10443] = {"Singed Letter",nil,nil,nil,48,40,0,12,0,},
[10444] = {"Standard Issue Flare Gun",nil,nil,nil,0,1,0,12,0,nil,nil,nil,nil,{3451,3483,},},
[10445] = {"Drawing Kit",64,nil,nil,0,1,0,12,0,},
[10446] = {"Heart of Obsidion",2048,nil,nil,1,0,0,12,0,{8400,},nil,nil,nil,nil,},
[10447] = {"Head of Lathoric the Black",2048,nil,nil,1,0,0,12,0,{8391,},nil,nil,nil,nil,},
[10450] = {"Undamaged Hippogryph Feather",nil,nil,nil,0,1,0,12,0,{6375,6377,6378,6379,6380,},nil,nil,nil,nil,},
[10454] = {"Essence of Eranikus",2048,3373,nil,48,48,0,12,0,{5709,},nil,nil,nil,nil,},
[10455] = {"Chained Essence of Eranikus",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{3373,},},
[10456] = {"A Bulging Coin Purse",4,nil,nil,15,0,0,15,0,nil,nil,nil,nil,{116,},},
[10457] = {"Empty Sea Snail Shell",nil,nil,nil,1,0,0,15,0,},
[10458] = {"Prayer to Elune",2048,nil,nil,1,0,0,12,0,{8419,5862,5860,5861,},nil,nil,nil,nil,},
[10459] = {"Chief Sharptusk Thornmantle's Head",2048,nil,nil,0,0,0,12,0,{8554,},nil,nil,nil,nil,},
[10460] = {"Hakkari Blood",1088,nil,nil,1,0,0,13,0,{8438,},nil,nil,nil,nil,},
[10461] = {"Shadowy Bracers",nil,nil,nil,45,0,0,4,1,nil,nil,nil,nil,{3379,},},
[10462] = {"Shadowy Belt",nil,nil,nil,47,0,0,4,1,nil,nil,nil,nil,{3385,},},
[10463] = {"Pattern: Shadoweave Mask",64,nil,nil,49,0,0,9,2,nil,nil,nil,nil,{3402,},},
[10464] = {"Staff of Command",nil,nil,nil,1,0,0,12,0,},
[10465] = {"Egg of Hakkar",64,nil,nil,50,0,0,12,0,},
[10466] = {"Atal'ai Stone Circle",64,nil,nil,1,0,0,12,0,},
[10467] = {"Trader's Satchel",2048,nil,nil,1,0,0,15,0,{8444,},nil,nil,nil,nil,},
[10479] = {"Kovic's Trading Satchel",4,nil,nil,50,0,0,15,0,nil,nil,nil,nil,{3385,},},
[10498] = {"Gyromatic Micro-Adjustor",nil,nil,nil,35,1,0,7,1,},
[10499] = {"Bright-Eye Goggles",nil,nil,nil,35,0,0,4,1,},
[10500] = {"Fire Goggles",nil,nil,nil,41,0,0,4,1,},
[10501] = {"Catseye Ultra Goggles",nil,nil,nil,44,0,0,4,1,},
[10502] = {"Spellpower Goggles Xtreme",nil,nil,nil,43,0,0,4,1,},
[10503] = {"Rose Colored Goggles",nil,nil,nil,46,0,0,4,1,},
[10504] = {"Green Lens",nil,nil,nil,49,0,0,4,1,},
[10505] = {"Solid Blasting Powder",nil,nil,nil,35,0,0,7,1,{10447,8447,14224,13378,13416,13896,14123,},nil,{13874,},nil,nil,},
[10506] = {"Deepdive Helmet",nil,nil,nil,46,0,0,4,1,},
[10507] = {"Solid Dynamite",64,nil,nil,35,0,0,7,2,},
[10508] = {"Mithril Blunderbuss",nil,nil,nil,41,36,3,2,3,},
[10509] = {"Heart of Flame",nil,nil,nil,1,0,0,12,0,{5850,5852,5855,},nil,nil,nil,nil,},
[10510] = {"Mithril Heavy-bore Rifle",nil,nil,nil,44,39,3,2,3,},
[10511] = {"Golem Oil",nil,nil,nil,1,0,0,12,0,{5853,5854,5855,},nil,nil,nil,nil,},
[10512] = {"Hi-Impact Mithril Slugs",nil,nil,nil,42,37,0,6,3,},
[10513] = {"Mithril Gyro-Shot",nil,nil,nil,49,44,0,6,3,},
[10514] = {"Mithril Frag Bomb",64,nil,nil,43,0,0,7,2,nil,nil,{11422,},nil,nil,},
[10515] = {"Torch of Retribution",128,nil,nil,1,0,0,4,0,nil,nil,nil,nil,{3454,},},
[10518] = {"Parachute Cloak",nil,nil,nil,45,0,0,4,1,},
[10538] = {"Tablet of Beth'Amara",nil,nil,nil,1,0,0,12,0,nil,{148516,},nil,nil,nil,},
[10539] = {"Tablet of Jin'yael",nil,nil,nil,1,0,0,12,0,nil,{148513,},nil,nil,nil,},
[10540] = {"Tablet of Markri",nil,nil,nil,1,0,0,12,0,nil,{148514,},nil,nil,nil,},
[10541] = {"Tablet of Sael'hai",nil,nil,nil,1,0,0,12,0,nil,{148515,},nil,nil,nil,},
[10542] = {"Goblin Mining Helmet",nil,nil,nil,41,0,0,4,3,},
[10543] = {"Goblin Construction Helmet",nil,nil,nil,41,0,0,4,1,},
[10544] = {"Thistlewood Maul",nil,nil,nil,5,0,0,2,4,nil,nil,nil,nil,{916,},},
[10545] = {"Gnomish Goggles",nil,nil,nil,42,0,0,4,1,},
[10546] = {"Deadly Scope",64,nil,nil,42,30,0,7,3,},
[10547] = {"Camping Knife",nil,nil,nil,8,0,0,2,15,nil,nil,nil,nil,{320,},},
[10548] = {"Sniper Scope",64,nil,nil,48,40,0,7,3,},
[10549] = {"Rancher's Trousers",nil,nil,nil,12,0,0,4,1,nil,nil,nil,nil,{314,},},
[10550] = {"Wooly Mittens",nil,nil,nil,12,0,0,4,1,nil,nil,nil,nil,{312,},},
[10551] = {"Thorium Plated Dagger",nil,nil,nil,1,0,0,12,0,{8637,8566,8504,5846,5844,5840,5839,5843,8337,},nil,nil,nil,nil,},
[10552] = {"Symbol of Ragnaros",2048,nil,nil,1,0,0,12,0,{8419,5862,5860,5861,},nil,nil,nil,nil,},
[10553] = {"Foreman Vest",nil,nil,nil,11,6,0,4,1,},
[10554] = {"Foreman Pants",nil,nil,nil,11,6,0,4,1,},
[10556] = {"Stone Circle",64,nil,nil,1,0,0,12,0,nil,{149036,},nil,nil,nil,},
[10558] = {"Gold Power Core",nil,nil,nil,30,0,0,7,1,},
[10559] = {"Mithril Tube",nil,nil,nil,39,0,0,7,1,nil,nil,{7190,11423,},nil,nil,},
[10560] = {"Unstable Trigger",nil,nil,nil,40,0,0,7,1,nil,nil,{11423,},nil,nil,},
[10561] = {"Mithril Casing",nil,nil,nil,43,0,0,7,1,{8447,14224,13378,13416,},nil,{11423,13874,},nil,nil,},
[10562] = {"Hi-Explosive Bomb",64,nil,nil,47,0,0,7,2,nil,nil,{11422,},nil,nil,},
[10563] = {"Rubbing: Rune of Beth'Amara",nil,nil,nil,0,1,0,12,0,nil,{149481,},nil,nil,nil,},
[10564] = {"Rubbing: Rune of Jin'yael",nil,nil,nil,0,1,0,12,0,nil,{149480,},nil,nil,nil,},
[10565] = {"Rubbing: Rune of Markri",nil,nil,nil,0,1,0,12,0,nil,{149482,},nil,nil,nil,},
[10566] = {"Rubbing: Rune of Sael'hai",nil,nil,nil,0,1,0,12,0,nil,{149483,},nil,nil,nil,},
[10567] = {"Quillshooter",nil,nil,nil,38,33,2,2,2,{7353,7352,7348,7347,7345,7342,7341,7337,7335,7332,7329,7328,7349,},nil,nil,nil,nil,},
[10569] = {"Hoard of the Black Dragonflight",4,nil,nil,50,0,0,15,0,nil,nil,nil,nil,{3481,},},
[10570] = {"Manslayer",nil,nil,nil,39,34,0,2,1,{7353,7352,7348,7347,7342,7341,7337,7329,7328,},nil,nil,nil,nil,},
[10571] = {"Ebony Boneclub",nil,nil,nil,37,32,0,2,4,{7874,7873,7872,7353,7352,7348,7347,7345,7342,7341,7337,7335,7332,7329,7328,7327,7349,7351,},nil,nil,nil,nil,},
[10572] = {"Freezing Shard",nil,nil,nil,39,34,0,2,19,{7353,7352,7348,7347,7345,7342,7341,7337,7335,7329,7328,},nil,nil,nil,nil,},
[10573] = {"Boneslasher",nil,nil,nil,37,32,0,2,8,{7874,7873,7353,7352,7348,7347,7345,7341,7337,7335,7332,7329,7328,7327,7349,7351,},nil,nil,nil,nil,},
[10574] = {"Corpseshroud",nil,nil,nil,40,35,0,4,1,{7353,7352,7348,7347,7345,7342,7341,7337,7351,},nil,nil,nil,nil,},
[10575] = {"Black Dragonflight Molt",nil,nil,nil,1,0,0,15,0,{5846,5854,9461,},nil,{10569,},nil,nil,},
[10576] = {"Mithril Mechanical Dragonling",64,nil,nil,50,40,0,7,3,},
[10577] = {"Goblin Mortar",nil,nil,nil,41,0,0,7,3,},
[10578] = {"Thoughtcast Boots",nil,nil,nil,38,33,0,4,1,{12865,7353,7352,7348,7347,7342,7341,7337,7335,7332,7329,7328,7327,7349,7351,},nil,nil,nil,nil,},
[10581] = {"Death's Head Vestment",nil,nil,nil,40,35,0,4,1,{7353,7352,7348,7347,7345,7342,7337,7351,},nil,nil,nil,nil,},
[10582] = {"Briar Tredders",nil,nil,nil,36,31,0,4,2,{7874,7873,7353,7352,7348,7347,7342,7341,7337,7335,7332,7329,7328,7327,7349,7351,},nil,nil,nil,nil,},
[10583] = {"Quillward Harness",nil,nil,nil,39,34,0,4,2,{7353,7348,7347,7345,7342,7341,7337,7329,7328,7351,},nil,nil,nil,nil,},
[10584] = {"Stormgale Fists",nil,nil,nil,36,31,0,4,3,{7874,7873,7872,7353,7352,7348,7347,7345,7342,7341,7337,7335,7332,7329,7328,7327,7349,7351,},nil,nil,nil,nil,},
[10586] = {"The Big One",64,nil,nil,45,0,0,7,2,},
[10587] = {"Goblin Bomb Dispenser",nil,nil,nil,46,0,0,7,3,},
[10588] = {"Goblin Rocket Helmet",nil,nil,nil,47,0,0,4,1,},
[10589] = {"Oathstone of Ysera's Dragonflight",nil,3374,nil,48,48,0,12,0,},
[10590] = {"Pocked Black Box",2048,3482,nil,30,30,0,12,0,},
[10592] = {"Catseye Elixir",nil,nil,nil,40,30,0,0,3,{10419,10390,9240,7856,8299,11738,},nil,{11887,16884,},nil,nil,},
[10593] = {"Imperfect Draenethyst Fragment",nil,nil,nil,1,0,0,12,0,{7735,7734,7728,7671,7670,7669,7668,7666,7665,7664,6009,6008,6007,6006,6005,6004,6003,5999,5997,5996,5978,5977,5976,5975,5974,5979,5981,5982,5984,5985,5988,5990,5991,5992,5993,5998,6000,6001,6002,6010,8297,8302,8675,},nil,nil,nil,nil,},
[10597] = {"Head of Magus Rimtori",2048,nil,nil,0,1,0,12,0,{8578,},nil,nil,nil,nil,},
[10598] = {"Hetaera's Bloodied Head",2048,nil,nil,1,0,0,12,0,{6140,},nil,nil,nil,nil,},
[10599] = {"Hetaera's Beaten Head",2048,nil,nil,1,0,0,12,0,{6140,},nil,nil,nil,nil,},
[10600] = {"Hetaera's Bruised Head",2048,nil,nil,1,0,0,12,0,{6140,},nil,nil,nil,nil,},
[10601] = {"Schematic: Bright-Eye Goggles",64,nil,nil,35,0,0,9,3,{92,682,683,684,685,687,689,690,691,772,856,1022,1023,1044,1085,1114,1150,1151,1152,1557,12340,11563,11562,11561,10761,10759,2356,2406,2407,2408,2559,2560,2561,2563,2565,2850,2578,2579,2592,2731,2735,2760,2762,2852,7874,7873,7872,7603,7353,7352,7348,7347,7346,7342,7341,7337,7335,7332,7329,7328,7327,7175,3821,7078,6575,6547,6427,6426,6329,6234,6233,6232,6230,6227,6226,6224,6223,6222,6218,6212,6207,6206,4118,4119,4124,4139,4140,4142,4143,4144,4147,4150,4151,4154,4158,4248,4249,6168,6035,4304,4341,4351,4415,4512,5249,5229,4856,4852,4851,4850,4676,4847,4846,4681,4845,4844,4692,4695,4696,4700,4726,4728,4813,4811,4723,4713,4712,4711,4675,4825,4674,4673,4672,4671,4670,4668,4666,4665,4664,4663,4657,4649,4647,4646,4645,4644,4642,4861,4641,4640,4639,4638,4636,4635,4634,4633,4632,4623,4540,4539,4538,4532,4531,4523,4520,4519,4516,4515,4504,5286,4457,4442,4440,4436,4427,5422,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4282,4281,4280,4133,4131,4130,4109,4107,4104,4101,4100,4099,4097,4056,4052,4027,6073,3984,3919,6208,6213,6215,3804,6220,3802,3797,3784,3771,3770,3763,3715,7022,2893,2892,2743,2742,2732,2729,2727,7333,7334,7349,7351,2628,2619,2618,2612,2598,2591,2590,2589,2588,2587,2586,2584,2583,2581,2573,2572,2571,2570,2569,2567,2566,2564,2562,2558,2557,2556,2555,2554,2553,2552,2448,2414,2377,2376,2375,2373,2372,2371,2369,2359,2358,2346,2345,2344,2319,2318,2287,2271,2269,2268,2256,2255,2254,2253,2252,2251,2250,2249,2248,2247,2246,2241,2240,9377,1754,1717,1715,1418,1270,1258,1159,1158,1157,1144,1110,1096,1054,1053,1052,1051,1035,1034,976,10760,942,941,940,939,938,937,921,920,898,871,780,769,766,760,755,741,740,736,702,11577,701,697,696,694,686,681,11685,11777,11785,671,667,604,597,595,588,587,570,533,431,212,206,},{2852,2855,2857,2560,75296,75297,4149,153462,},{4633,4634,16883,},nil,nil,},
[10602] = {"Schematic: Deadly Scope",64,nil,nil,42,0,0,9,3,nil,nil,nil,{8679,9544,},nil,},
[10603] = {"Schematic: Catseye Ultra Goggles",64,nil,nil,44,0,0,9,3,{92,684,687,691,731,767,772,1082,1087,1114,1550,1557,1791,13718,13142,13141,12223,12222,12221,12217,12216,12206,11793,11792,11791,11790,11687,11686,11561,2505,2544,2560,2561,2850,2592,2680,2686,2725,2726,2728,2730,2734,2735,2736,2760,2761,2762,2791,2829,2830,2831,2852,2923,2924,2925,8958,8891,8637,8419,8384,8319,8318,7902,7883,7858,7857,7856,7855,7796,7727,7726,7725,7608,7606,7605,7604,7397,7396,7353,7352,7348,7347,7346,7345,7344,7335,7329,7321,7320,7290,7286,7276,7272,7247,7246,7154,7153,7113,7109,7105,7086,7078,7033,7030,7023,7012,7011,6517,6195,6194,6127,6117,6116,5997,5975,5974,5881,5862,5860,5846,5844,4323,4324,5840,4352,4357,4397,4400,5650,5649,5648,5647,5645,5643,5623,5618,5617,5616,5615,5490,5485,5481,5475,5474,5473,5472,5363,5337,5336,5335,5334,5333,5332,5331,5297,5295,5292,5283,5277,5272,5271,5270,5268,5267,5263,5259,5256,5255,5254,5253,5251,5249,5243,5241,5240,5239,5238,5237,5236,5235,5234,5232,5229,4860,4662,4855,4853,4852,4851,4850,4849,4848,4847,4678,4846,4845,4844,4693,4694,4679,4654,4652,4644,4861,4863,5224,5226,4540,5244,5245,5247,5260,4506,4505,5278,4468,4467,5286,4466,4465,5300,5304,5305,5306,5307,5308,4459,5419,5422,5423,5425,5426,5427,5428,5429,5431,5450,5452,5455,5456,5461,5462,4362,4361,4334,4328,4303,4302,4301,4300,4299,4298,4297,4295,5646,4294,4292,4290,4289,4286,5850,5852,5854,5855,5856,5857,5858,5861,5982,5984,5988,5990,5992,6126,6375,6377,6506,6509,6511,7022,7125,2945,2929,2928,2927,2926,2907,7269,2780,2763,2742,2732,2729,2727,2720,2718,2717,7334,2716,2694,2691,2656,2653,2652,2651,7351,2650,2649,2648,2647,2646,2645,7405,2643,2642,2639,2611,2591,2590,2588,2585,2574,2573,2571,2570,2569,2566,2558,7789,7803,7864,2420,2417,8095,8311,8336,8337,2287,2256,2255,2254,2253,2245,2243,2242,8762,8837,8909,8917,8921,8933,8959,8960,9162,9166,1907,9318,9396,1783,9545,1565,1564,1563,1562,1561,10043,1490,1489,1488,1144,1096,1088,978,942,783,782,780,769,768,759,751,750,746,745,744,710,709,696,686,679,678,11777,11778,11782,11783,11784,11785,11786,11787,11788,11789,674,669,667,660,597,12207,12219,12220,13323,13696,14123,},{2855,2857,2560,4149,141979,153451,153462,},{4636,4637,11423,16884,},nil,nil,},
[10604] = {"Schematic: Mithril Heavy-bore Rifle",64,nil,nil,44,0,0,9,3,{92,684,687,690,691,767,772,1084,1087,1114,1151,1550,1557,1558,1713,1791,13718,13141,12224,12223,12222,12221,12217,12216,12206,11793,11792,11791,11790,11687,11686,11561,2505,2560,2561,2565,2850,2580,2658,2680,2681,2686,2725,2726,2734,2736,2755,2759,2760,2761,2762,2791,2831,2852,2923,2924,2925,8958,8912,8891,8637,8497,8419,8384,8319,8318,7902,7883,7858,7857,7856,7855,7809,7796,7795,7727,7726,7725,7604,7397,7396,7352,7348,7347,7346,7344,7341,7337,7329,7328,7321,7320,7309,7290,7286,7272,7247,7246,7155,7154,7153,7113,7106,7105,7078,7033,7030,7023,7012,7011,6733,6196,6194,6190,6125,6117,6116,5999,5996,5862,5846,5844,4323,5839,4341,6650,4378,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5490,5485,5481,5475,5474,5472,5471,5401,5366,5364,5363,5358,5337,5336,5335,5334,5333,5332,5331,5299,5297,5296,5295,5293,5292,5283,5280,5277,5274,5272,5271,5270,5269,5268,5267,5263,5259,5258,5256,5255,5254,5253,5251,5249,5243,5240,5239,5238,5237,5236,5235,5234,5232,5229,4860,4857,4855,4853,4852,4851,4850,4849,4846,4681,4845,4844,4702,4668,4645,4861,4863,5224,5225,5226,4540,5244,5245,5260,4506,4505,4469,5278,4468,4467,5286,5291,4466,4465,5300,5304,5305,5419,5420,5422,5423,5425,5426,5428,5429,5430,5431,5455,5465,4363,4303,4302,4301,4300,4299,4298,4295,5646,4294,4292,4290,4289,4286,5843,5850,5852,5854,5856,5857,5858,5861,5982,5984,5990,5992,6126,6375,6377,6378,6505,6506,6507,6508,6509,6514,7125,2928,2927,2907,7268,7269,2743,2732,2729,2727,2720,2718,2717,2716,2693,2692,2691,2655,2653,2652,2651,7351,2650,2649,2648,2646,2645,2644,7405,2643,2642,2611,2607,2597,2591,2590,2588,2585,2584,2583,2574,2573,2572,2571,2570,2569,2567,7789,2522,7864,2422,8095,8138,8311,8337,8438,8442,2287,2257,2256,2255,2254,2253,2243,8667,8909,8917,8921,8959,9165,9166,1907,9318,1783,9477,9683,1564,1563,1562,1561,10043,1551,1490,1489,1488,1144,1088,1059,979,978,939,922,879,862,784,781,762,759,751,750,745,743,710,709,696,679,11685,678,675,11777,11778,11782,11783,11784,11785,11786,11787,11788,11789,674,671,670,669,660,597,12207,12218,12219,12220,13323,13696,14123,193,},{2855,2857,2560,4149,141979,142184,153451,153462,},{4637,},nil,nil,},
[10605] = {"Schematic: Spellpower Goggles Xtreme",64,nil,nil,45,0,0,9,3,{687,767,1087,1557,1822,13741,13718,13141,12221,12216,12206,11793,11792,11791,11790,11687,2505,2544,2850,2725,2726,2736,2831,2852,2923,2924,2925,8958,8912,7857,7856,7855,7848,7604,7396,7347,7346,7320,7247,7246,7155,7153,7078,7030,6193,6117,6116,5862,5844,5839,4396,5650,5649,5648,5647,5645,5623,5616,5615,5490,5485,5472,5364,5333,5331,5299,5292,5277,5269,5254,5237,5232,4860,4856,4855,4853,4852,4851,4850,4699,4861,5224,4540,4506,5278,5286,5300,5419,5421,5423,5426,4302,4300,4299,4298,4295,4294,4292,4290,5856,5982,5992,7022,2927,7269,2743,2740,2729,2655,2649,2648,2647,2645,7405,2643,2607,2588,2585,2574,2420,8311,8336,8438,8442,2320,2287,2256,8921,8959,8960,1907,1783,1564,1562,1561,1488,1061,751,750,745,743,709,686,678,11778,11782,11783,11786,671,12218,12219,12220,13323,13599,14123,},{2855,2857,4149,141979,153451,153453,153462,},{4636,4637,},nil,nil,},
[10606] = {"Schematic: Parachute Cloak",64,nil,nil,45,0,0,9,3,{92,684,687,690,691,772,1082,1087,1114,1151,1550,1557,1791,1822,13718,13142,13141,12223,12222,12221,12217,12216,12206,11793,11792,11791,11790,11687,11686,11561,2447,2505,2544,2560,2561,2850,2592,2657,2680,2681,2686,2725,2726,2728,2731,2734,2735,2736,2755,2760,2761,2762,2791,2830,2852,2923,2924,2925,8958,8956,8912,8891,8637,8504,8497,8319,8136,7902,7901,7858,7857,7856,7855,7796,7727,7726,7725,7606,7605,7396,7348,7347,7346,7344,7341,7337,7335,7329,7328,7321,7320,7290,7286,7276,7274,7272,7247,7246,7155,7154,7153,7113,7109,7086,7078,7033,7030,7023,7012,7011,6194,6125,6117,6116,5996,5862,5860,5846,5844,4323,4324,5839,4342,4352,4411,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5490,5481,5475,5474,5473,5472,5471,5402,5401,5366,5364,5362,5337,5336,5335,5334,5332,5331,5299,5295,5293,5292,5283,5280,5277,5273,5271,5270,5269,5268,5267,5263,5261,5259,5258,5256,5255,5254,5253,5251,5249,5243,5241,5240,5239,5238,5237,5236,5235,5234,5232,5229,5228,4860,4857,4856,4855,4853,4852,4851,4850,4849,4848,4847,4676,4846,4845,4844,4715,4680,4679,4657,4655,4654,4861,4863,5224,5226,4540,5244,5245,5246,5247,5260,4506,5262,4505,5278,4467,5286,5287,5291,4466,4465,5300,5304,5305,5306,5308,5419,5420,5421,5422,5423,5424,5425,5426,5427,5428,5429,5432,5441,5461,5462,4363,4362,4303,4302,4301,4300,4299,4298,4295,5646,4294,4292,4290,4289,4286,4260,5850,5854,5855,5856,5858,5861,5982,5984,5988,5990,5992,6375,6505,6507,6511,6514,7022,7125,2937,2929,2928,2927,2894,2893,2783,7269,2763,2743,2729,2727,2719,2718,2717,7334,2692,2691,2656,2655,2654,2653,2652,2651,7351,2650,2649,2648,2645,2644,7405,2643,2642,2641,2639,2611,2595,2590,2588,2584,2573,2570,2569,2567,7584,2557,7789,2536,7803,2521,7864,8095,8120,8311,8336,8337,2287,2257,2256,2255,2254,2253,2246,2245,8909,8921,8925,8959,8960,9162,9165,9166,1907,9318,1783,9545,9547,9683,1653,1564,1563,1562,1561,1490,1489,1488,14235,1096,1088,978,939,871,783,782,780,769,766,762,752,751,750,746,745,744,743,741,710,709,696,686,679,11685,678,676,675,11777,11778,11781,11782,11783,11784,11785,11786,11787,11788,11789,674,671,669,667,660,597,12207,12218,12219,12220,13323,13696,14123,193,},{2855,2857,2560,4149,141979,153451,153453,153462,},{4636,4637,4638,11423,16884,},nil,nil,},
[10607] = {"Schematic: Deepdive Helmet",64,nil,nil,46,0,0,9,3,nil,nil,nil,{8678,},nil,},
[10608] = {"Schematic: Sniper Scope",64,nil,nil,48,0,0,9,3,{1557,1822,12223,11791,2505,9449,2736,2791,2852,8912,8903,8902,8897,8894,8891,8318,7858,7856,7155,7153,7118,7113,7108,7086,7041,7035,7033,7011,6519,6202,6116,5975,5846,5839,5649,5481,5474,5472,5271,5270,5263,5259,4860,5224,5225,5226,4476,4475,5421,5423,5452,5855,5858,5992,6504,6509,6512,6518,6521,6551,7044,7136,7269,2648,2646,7430,2639,7451,2548,8311,8909,8911,9167,1834,9318,1787,1784,1783,10986,766,11783,11784,12220,13323,14639,},{4149,141979,153451,153453,153462,},{4638,5758,},nil,nil,},
[10609] = {"Schematic: Mithril Mechanical Dragonling",64,nil,nil,50,0,0,9,3,nil,nil,nil,{2688,},nil,},
[10610] = {"Hetaera's Blood",nil,nil,nil,1,0,0,12,0,},
[10620] = {"Thorium Ore",nil,nil,nil,40,0,0,7,0,{1802,1817,1821,1824,15213,14564,1883,1884,1837,13958,13957,13021,12387,12337,12263,12178,12047,11881,11880,11830,11611,10916,10806,10738,10648,9862,9861,9860,9517,9462,9450,9449,9448,9447,2659,9176,8977,8958,8956,8766,8607,8606,8566,8561,8560,8558,8550,8548,8546,8545,8544,8543,8539,8532,8531,8530,8529,8528,8527,8525,8524,8523,8504,8419,8282,7886,7885,7728,7671,7670,7669,7668,7667,7666,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7444,7443,7440,7439,7438,7437,7436,7435,7429,7428,7158,7157,7156,7139,7138,7120,7118,7115,7114,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7093,7092,7047,7043,7042,7038,7036,7035,7034,7033,7028,7027,7026,7025,6560,6527,6517,6371,6370,6350,6202,6200,6199,6198,6196,6195,6194,6189,6188,6187,6148,6144,6143,6138,6137,6136,6135,6011,6009,6008,6007,6006,6005,6004,5997,5996,5978,5977,5976,5975,5974,5862,5860,6585,5846,5844,5490,5485,5481,5241,5239,5238,5236,5247,4494,4493,4472,4466,4465,5441,5450,5451,5452,5453,5454,5455,5458,5459,5461,5462,5843,5852,5854,5855,5858,5861,5982,5984,5988,5990,5991,5992,5993,5998,6010,6201,8283,6348,6349,6379,6380,6500,6501,6502,6503,6504,6505,6506,6509,6510,6511,6512,6513,6514,6516,6520,6521,6551,6552,6553,6554,6555,6556,6557,6559,7032,7037,7039,7045,7046,7048,7049,7099,7125,7126,7132,2929,2926,8978,9602,2648,2645,7430,7431,7432,7433,7434,7447,7448,7449,7450,7456,7462,8519,8520,8534,8535,8540,8541,8542,8557,8562,8596,8597,8598,8600,8601,8602,8603,8605,8675,8764,8837,10827,8959,8960,9162,9163,9164,9165,9166,9167,1843,1834,1833,1827,1826,1813,1812,1808,1806,1804,9318,9376,9451,9452,9622,9690,9691,9694,9695,9697,9698,9776,9778,9779,9878,10260,10262,10608,10619,10659,10660,10661,10662,10663,10664,10807,11339,11350,11351,11352,11353,11356,11360,11361,11368,11371,11372,11460,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11745,11803,11831,11896,13022,13197,13285,14455,14458,14460,14475,14750,14821,14825,14882,14883,15215,16043,16141,},{324,175404,176643,180215,},nil,nil,nil,},
[10621] = {"Runed Scroll",2048,3513,nil,19,19,0,0,4,{5797,},nil,nil,nil,nil,},
[10622] = {"Kadrak's Flag",64,nil,nil,1,0,0,12,0,},
[10623] = {"Winter's Bite",nil,nil,nil,48,43,0,2,0,{8497,5283,5280,5277,5271,5270,5269,5267,5263,5261,5259,5256,5243,5235,5228,5224,5225,5226,5291,5708,8336,8438,},nil,nil,nil,nil,},
[10624] = {"Stinging Bow",nil,nil,nil,47,42,2,2,2,{8497,5283,5280,5277,5273,5271,5270,5269,5267,5263,5261,5259,5256,5243,5235,5228,5224,5225,5226,5291,5708,8336,8438,},nil,nil,nil,nil,},
[10625] = {"Stealthblade",nil,nil,nil,49,44,0,2,15,{8497,5283,5280,5277,5273,5271,5270,5267,5263,5259,5256,5243,5228,5224,5225,5226,5291,8336,8438,},nil,nil,nil,nil,},
[10626] = {"Ragehammer",nil,nil,nil,50,45,0,2,5,{8497,8319,5280,5277,5273,5271,5270,5269,5267,5263,5259,5256,5225,5226,5291,8336,8438,},nil,nil,nil,nil,},
[10627] = {"Bludgeon of the Grinning Dog",nil,nil,nil,47,42,0,2,10,{5283,5280,5277,5273,5271,5270,5269,5267,5263,5261,5259,5256,5243,5235,5228,5224,5225,5226,5291,8336,8438,},nil,nil,nil,nil,},
[10628] = {"Deathblow",nil,nil,nil,48,43,0,2,8,{8497,5283,5280,5277,5271,5270,5269,5267,5263,5261,5259,5256,5243,5235,5228,5224,5225,5226,5291,8336,8438,},nil,nil,nil,nil,},
[10629] = {"Mistwalker Boots",nil,nil,nil,50,45,0,4,1,{8497,5283,5280,5277,5273,5271,5270,5267,5263,5259,5256,5228,5225,5226,5291,5708,8438,},nil,nil,nil,nil,},
[10630] = {"Soulcatcher Halo",nil,nil,nil,51,46,0,4,1,{5283,5280,5277,5273,5271,5270,5267,5259,5256,5226,5291,5708,8336,8438,},nil,nil,nil,nil,},
[10631] = {"Murkwater Gauntlets",nil,nil,nil,46,41,0,4,3,{8497,5283,5280,5277,5273,5271,5270,5269,5267,5263,5261,5259,5256,5243,5235,5228,5224,5225,5226,5291,8336,8438,},nil,nil,nil,nil,},
[10632] = {"Slimescale Bracers",nil,nil,nil,49,44,0,4,3,{8497,5283,5280,5277,5273,5271,5270,5269,5267,5263,5261,5259,5256,5243,5235,5228,5224,5225,5226,8336,8438,},nil,nil,nil,nil,},
[10633] = {"Silvershell Leggings",nil,nil,nil,51,46,0,4,4,{8497,5283,5277,5273,5271,5270,5267,5259,5256,5228,5291,8438,},nil,nil,nil,nil,},
[10634] = {"Mindseye Circle",nil,nil,nil,46,41,0,4,0,{8497,5283,5280,5277,5273,5271,5270,5269,5267,5263,5261,5259,5256,5243,5235,5228,5224,5225,5226,5291,5708,8336,8438,},nil,nil,nil,nil,},
[10635] = {"Painted Chain Leggings",nil,nil,nil,5,0,0,4,3,nil,nil,nil,nil,{3376,},},
[10636] = {"Nomadic Gloves",nil,nil,nil,5,0,0,4,2,nil,nil,nil,nil,{3376,},},
[10637] = {"Brewer's Gloves",nil,nil,nil,15,0,0,4,1,nil,nil,nil,nil,{1358,},},
[10638] = {"Long Draping Cape",nil,nil,nil,15,0,0,4,1,nil,nil,nil,nil,{1358,},},
[10639] = {"Hyacinth Mushroom",nil,nil,nil,1,1,0,12,0,{1989,},{152094,},nil,nil,nil,},
[10640] = {"Webwood Ichor",2048,nil,nil,1,0,0,12,0,{1986,},nil,nil,nil,nil,},
[10641] = {"Moonpetal Lily",nil,nil,nil,1,0,0,12,0,nil,{152095,},nil,nil,nil,},
[10642] = {"Iverron's Antidote",nil,nil,nil,1,0,0,12,0,},
[10643] = {"Sealed Letter to Ag'tor",nil,nil,nil,1,0,0,12,0,},
[10644] = {"Recipe: Goblin Rocket Fuel",64,nil,nil,42,0,0,9,6,},
[10645] = {"Gnomish Death Ray",nil,nil,nil,48,0,0,7,3,},
[10646] = {"Goblin Sapper Charge",nil,nil,nil,41,0,0,7,2,},
[10647] = {"Engineer's Ink",nil,nil,nil,50,0,0,7,0,{9676,},nil,nil,{1316,1448,1694,2682,2683,2684,2685,2687,2688,3133,3413,3495,4453,4581,4587,5175,5519,6730,6777,8678,8679,9544,9676,11185,14337,14637,},nil,},
[10648] = {"Blank Parchment",nil,nil,nil,40,0,0,7,0,{9676,},nil,nil,{1316,1448,1694,2682,2683,2684,2685,2687,2688,3133,3413,3495,4453,4581,4587,5175,5519,6730,6777,8678,8679,9544,9676,11185,14337,14637,},nil,},
[10649] = {"Nightmare Shard",2048,nil,nil,1,0,0,12,0,},
[10652] = {"Will of the Mountain Giant",nil,nil,nil,51,0,0,2,1,nil,nil,nil,nil,{3129,},},
[10653] = {"Trailblazer Boots",nil,nil,nil,30,0,0,4,2,nil,nil,nil,nil,{3514,},},
[10654] = {"Jutebraid Gloves",nil,nil,nil,31,0,0,4,1,nil,nil,nil,nil,{3514,},},
[10655] = {"Sedgeweed Britches",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{3522,},},
[10656] = {"Barkmail Vest",nil,nil,nil,5,0,0,4,3,nil,nil,nil,nil,{3522,},},
[10657] = {"Talbar Mantle",nil,nil,nil,26,0,0,4,1,nil,nil,nil,nil,{3369,3370,},},
[10658] = {"Quagmire Galoshes",nil,nil,nil,25,0,0,4,3,nil,nil,nil,nil,{3369,3370,},},
[10659] = {"Shard of Afrasa",nil,nil,nil,57,0,0,4,0,nil,nil,nil,nil,{2701,},},
[10660] = {"First Mosh'aru Tablet",2048,nil,nil,1,0,0,12,0,{7272,7791,},nil,nil,nil,nil,},
[10661] = {"Second Mosh'aru Tablet",2048,nil,nil,1,0,0,12,0,{7795,},nil,nil,nil,nil,},
[10662] = {"Filled Egg of Hakkar",64,nil,nil,50,0,0,12,0,},
[10663] = {"Essence of Hakkar",3136,nil,nil,1,0,0,0,0,{8443,},nil,nil,nil,nil,},
[10664] = {"A Note to Magus Rimtori",nil,nil,nil,45,45,0,12,0,{8581,8608,},nil,nil,nil,nil,},
[10678] = {"Magatha's Note",nil,nil,nil,0,1,0,12,0,},
[10679] = {"Andron's Note",nil,nil,nil,0,1,0,12,0,},
[10680] = {"Jes'rimon's Note",nil,nil,nil,0,1,0,12,0,},
[10681] = {"Xylem's Note",nil,nil,nil,0,1,0,12,0,},
[10682] = {"Belnistrasz's Oathstone",nil,nil,nil,0,0,0,12,0,},
[10684] = {"Colossal Parachute",nil,nil,nil,25,0,0,0,0,nil,nil,nil,{7772,},nil,},
[10686] = {"Aegis of Battle",nil,nil,nil,55,0,0,4,6,nil,nil,nil,nil,{2938,},},
[10687] = {"Empty Vial Labeled #1",64,nil,nil,1,0,0,0,0,nil,nil,{10695,},nil,nil,},
[10688] = {"Empty Vial Labeled #2",64,nil,nil,1,0,0,0,0,nil,nil,{10695,},nil,nil,},
[10689] = {"Empty Vial Labeled #3",64,nil,nil,1,0,0,0,0,nil,nil,{10695,},nil,nil,},
[10690] = {"Empty Vial Labeled #4",64,nil,nil,1,0,0,0,0,nil,nil,{10695,},nil,nil,},
[10691] = {"Filled Vial Labeled #1",nil,nil,nil,1,0,0,12,0,},
[10692] = {"Filled Vial Labeled #2",nil,nil,nil,1,0,0,12,0,},
[10693] = {"Filled Vial Labeled #3",nil,nil,nil,1,0,0,12,0,},
[10694] = {"Filled Vial Labeled #4",nil,nil,nil,1,0,0,12,0,},
[10695] = {"Box of Empty Vials",4,nil,nil,1,0,0,15,0,},
[10696] = {"Enchanted Azsharite Felbane Sword",nil,nil,nil,60,0,0,2,7,nil,nil,nil,nil,{3625,},},
[10697] = {"Enchanted Azsharite Felbane Dagger",nil,nil,nil,60,0,0,2,15,nil,nil,nil,nil,{3625,},},
[10698] = {"Enchanted Azsharite Felbane Staff",nil,nil,nil,60,0,0,2,10,nil,nil,nil,nil,{3625,},},
[10699] = {"Yeh'kinya's Bramble",64,nil,nil,1,0,0,12,0,},
[10700] = {"Encarmine Boots",nil,nil,nil,45,0,0,4,1,nil,nil,nil,nil,{1172,},},
[10701] = {"Boots of Zua'tec",nil,nil,nil,45,0,0,4,3,nil,nil,nil,nil,{1172,},},
[10702] = {"Enormous Ogre Boots",nil,nil,nil,43,0,0,4,2,nil,nil,nil,nil,{1166,},},
[10703] = {"Fiendish Skiv",nil,nil,nil,45,0,0,2,15,nil,nil,nil,nil,{1173,},},
[10704] = {"Chillnail Splinter",nil,nil,nil,46,0,0,2,19,nil,nil,nil,nil,{1173,},},
[10705] = {"Firwillow Wristbands",nil,nil,nil,47,0,0,4,1,nil,nil,nil,nil,{2972,},},
[10706] = {"Nightscale Girdle",nil,nil,nil,47,0,0,4,3,nil,nil,nil,nil,{2972,},},
[10707] = {"Steelsmith Greaves",nil,nil,nil,52,0,0,4,4,nil,nil,nil,nil,{3461,},},
[10708] = {"Skullspell Orb",nil,nil,nil,52,0,0,4,0,nil,nil,nil,nil,{3461,},},
[10709] = {"Pyrestone Orb",nil,nil,nil,55,0,0,4,0,nil,nil,nil,nil,{3507,},},
[10710] = {"Dragonclaw Ring",nil,nil,nil,38,0,0,4,0,nil,nil,nil,nil,{3525,},},
[10711] = {"Dragon's Blood Necklace",nil,nil,nil,44,0,0,4,0,nil,nil,nil,nil,{1048,},},
[10712] = {"Cuely's Elixir",nil,nil,nil,1,0,0,12,0,},
[10713] = {"Plans: Inlaid Mithril Cylinder",64,nil,nil,40,0,0,9,4,},
[10714] = {"Crystallized Azsharite",nil,nil,nil,1,0,0,12,0,nil,{152622,152620,152621,},nil,nil,nil,},
[10715] = {"Kim'Jael's Scope",nil,nil,nil,1,0,0,12,0,nil,{153123,},nil,nil,nil,},
[10716] = {"Gnomish Shrink Ray",nil,nil,nil,41,0,0,7,3,},
[10717] = {"Kim'Jael's Compass",nil,nil,nil,1,0,0,12,0,nil,{153123,},nil,nil,nil,},
[10718] = {"Kim'Jael's Wizzlegoober",nil,nil,nil,1,0,0,12,0,nil,{153123,},nil,nil,nil,},
[10720] = {"Gnomish Net-o-Matic Projector",nil,nil,nil,42,0,0,7,3,},
[10721] = {"Gnomish Harm Prevention Belt",nil,nil,nil,43,0,0,4,2,},
[10722] = {"Kim'Jael's Stuffed Chicken",nil,nil,nil,1,0,0,12,0,nil,{153123,},nil,nil,nil,},
[10724] = {"Gnomish Rocket Boots",nil,nil,nil,45,0,0,4,1,},
[10725] = {"Gnomish Battle Chicken",64,nil,nil,46,0,0,7,3,},
[10726] = {"Gnomish Mind Control Cap",nil,nil,nil,47,0,0,4,1,},
[10727] = {"Goblin Dragon Gun",nil,nil,nil,48,0,0,7,3,},
[10728] = {"Pattern: Black Swashbuckler's Shirt",64,nil,nil,40,0,0,9,2,nil,nil,nil,{2663,},nil,},
[10738] = {"Shipment to Galvan",nil,nil,nil,1,0,0,12,0,},
[10739] = {"Ring of Fortitude",nil,nil,nil,53,0,0,4,0,nil,nil,nil,nil,{3566,},},
[10740] = {"Centurion Legplates",nil,nil,nil,53,0,0,4,4,nil,nil,nil,nil,{3566,},},
[10741] = {"Lordrec Helmet",nil,nil,nil,53,0,0,4,2,nil,nil,nil,nil,{3566,},},
[10742] = {"Dragonflight Leggings",nil,nil,nil,51,0,0,4,1,nil,nil,nil,nil,{3463,},},
[10743] = {"Drakefire Headguard",nil,nil,nil,51,0,0,4,3,nil,nil,nil,nil,{3463,},},
[10744] = {"Axe of the Ebon Drake",nil,nil,nil,51,0,0,2,0,nil,nil,nil,nil,{3463,},},
[10745] = {"Kaylari Shoulders",nil,nil,nil,50,0,0,4,2,nil,nil,nil,nil,{3378,},},
[10746] = {"Runesteel Vambraces",nil,nil,nil,50,0,0,4,4,nil,nil,nil,nil,{3378,},},
[10747] = {"Teacher's Sash",nil,nil,nil,41,0,0,4,1,nil,nil,nil,nil,{1364,},},
[10748] = {"Wanderlust Boots",nil,nil,nil,41,0,0,4,2,nil,nil,nil,nil,{1364,},},
[10749] = {"Avenguard Helm",nil,nil,nil,54,0,0,4,4,nil,nil,nil,nil,{3528,},},
[10750] = {"Lifeforce Dirk",nil,nil,nil,54,0,0,2,15,nil,nil,nil,nil,{3528,},},
[10751] = {"Gemburst Circlet",nil,nil,nil,54,0,0,4,1,nil,nil,nil,nil,{3528,},},
[10752] = {"Emerald Encrusted Chest",4,nil,nil,55,0,0,15,0,nil,nil,nil,nil,{2521,2522,},},
[10753] = {"Amulet of Grol",2048,nil,nil,1,0,0,12,0,{7665,},nil,nil,nil,nil,},
[10754] = {"Amulet of Sevine",2048,nil,nil,1,0,0,12,0,{7667,},nil,nil,nil,nil,},
[10755] = {"Amulet of Allistarj",2048,nil,nil,1,0,0,12,0,{7666,},nil,nil,nil,nil,},
[10757] = {"Ward of the Defiler",nil,nil,nil,1,0,0,13,0,},
[10758] = {"X'caliboar",nil,nil,nil,42,35,0,2,8,{7354,},nil,nil,nil,nil,},
[10759] = {"Severed Horn of the Defiler",2048,nil,nil,1,0,0,12,0,{7664,},nil,nil,nil,nil,},
[10760] = {"Swine Fists",nil,nil,nil,39,34,0,4,2,{7356,},nil,nil,nil,nil,},
[10761] = {"Coldrage Dagger",nil,nil,nil,44,39,0,2,15,{7358,},nil,nil,nil,nil,},
[10762] = {"Robes of the Lich",nil,nil,nil,44,39,0,4,1,{7358,},nil,nil,nil,nil,},
[10763] = {"Icemetal Barbute",nil,nil,nil,44,40,0,4,4,{7358,},nil,nil,nil,nil,},
[10764] = {"Deathchill Armor",nil,nil,nil,44,39,0,4,3,{7358,},nil,nil,nil,nil,},
[10765] = {"Bonefingers",nil,nil,nil,43,38,0,4,2,{7358,},nil,nil,nil,nil,},
[10766] = {"Plaguerot Sprig",nil,nil,nil,40,35,0,2,19,{7356,},nil,nil,nil,nil,},
[10767] = {"Savage Boar's Guard",nil,nil,nil,42,37,0,4,6,{7354,},nil,nil,nil,nil,},
[10768] = {"Boar Champion's Belt",nil,nil,nil,42,37,0,4,3,{7354,},nil,nil,nil,nil,},
[10769] = {"Glowing Eye of Mordresh",nil,nil,nil,41,36,0,4,0,{7357,},nil,nil,nil,nil,},
[10770] = {"Mordresh's Lifeless Skull",nil,nil,nil,41,36,0,4,0,{7357,},nil,nil,nil,nil,},
[10771] = {"Deathmage Sash",nil,nil,nil,41,36,0,4,1,{7357,},nil,nil,nil,nil,},
[10772] = {"Glutton's Cleaver",nil,nil,nil,41,36,0,2,0,{8567,},nil,nil,nil,nil,},
[10773] = {"Hakkari Urn",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{3447,},},
[10774] = {"Fleshhide Shoulders",nil,nil,nil,42,37,0,4,2,{8567,},nil,nil,nil,nil,},
[10775] = {"Carapace of Tuten'kash",nil,nil,nil,42,40,0,4,4,{7355,},nil,nil,nil,nil,},
[10776] = {"Silky Spider Cape",nil,nil,nil,42,35,0,4,1,{7355,},nil,nil,nil,nil,},
[10777] = {"Arachnid Gloves",nil,nil,nil,42,37,0,4,2,{7355,},nil,nil,nil,nil,},
[10778] = {"Necklace of Sanctuary",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{3628,},},
[10779] = {"Demon's Blood",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{3628,},},
[10780] = {"Mark of Hakkar",nil,nil,nil,55,0,0,4,0,{8384,8319,7115,5280,5270,5267,5259,5228,5226,8311,8336,8438,},nil,{4637,10773,16884,},nil,nil,},
[10781] = {"Hakkari Breastplate",nil,nil,nil,55,0,0,4,2,{1189,8384,8319,7115,5280,5270,5267,5259,5228,5226,6514,8311,8336,8438,},nil,{4637,10773,16884,},nil,nil,},
[10782] = {"Hakkari Shroud",nil,nil,nil,55,0,0,4,1,{1189,8384,8319,7115,5280,5270,5267,5259,5228,5226,6514,8311,8336,8438,},nil,{4637,10773,16884,},nil,nil,},
[10783] = {"Atal'ai Spaulders",nil,nil,nil,52,47,0,4,2,},
[10784] = {"Atal'ai Breastplate",nil,nil,nil,52,47,0,4,3,},
[10785] = {"Atal'ai Leggings",nil,nil,nil,52,47,0,4,2,},
[10786] = {"Atal'ai Boots",nil,nil,nil,52,47,0,4,3,},
[10787] = {"Atal'ai Gloves",nil,nil,nil,52,47,0,4,1,},
[10788] = {"Atal'ai Girdle",nil,nil,nil,52,47,0,4,4,},
[10789] = {"Manual of Engineering Disciplines",nil,nil,nil,0,0,0,12,0,},
[10790] = {"Gnome Engineer Membership Card",nil,nil,nil,0,0,0,12,0,nil,nil,nil,nil,{3641,3643,3645,3647,},},
[10791] = {"Goblin Engineer Membership Card",nil,nil,nil,0,0,0,12,0,nil,nil,nil,nil,{3639,3644,3646,},},
[10792] = {"Nixx's Pledge of Secrecy",64,nil,nil,1,0,0,12,0,},
[10793] = {"Overspark's Pledge of Secrecy",64,nil,nil,0,0,0,12,0,},
[10794] = {"Oglethorpe's Pledge of Secrecy",64,nil,nil,0,0,0,12,0,},
[10795] = {"Drakeclaw Band",nil,nil,nil,54,49,0,4,0,},
[10796] = {"Drakestone",nil,nil,nil,54,49,0,4,0,},
[10797] = {"Firebreather",nil,nil,nil,53,48,0,2,7,},
[10798] = {"Atal'alarion's Tusk Ring",nil,nil,nil,51,46,0,4,4,{8580,},nil,nil,nil,nil,},
[10799] = {"Headspike",nil,nil,nil,51,46,0,2,6,{8580,},nil,nil,nil,nil,},
[10800] = {"Darkwater Bracers",nil,nil,nil,52,47,0,4,2,{8580,},nil,nil,nil,nil,},
[10801] = {"Slitherscale Boots",nil,nil,nil,52,47,0,4,2,{5708,},nil,nil,nil,nil,},
[10802] = {"Wingveil Cloak",nil,nil,nil,52,47,0,4,1,{5708,},nil,nil,nil,nil,},
[10803] = {"Blade of the Wretched",nil,nil,nil,54,49,0,2,7,{5711,},nil,nil,nil,nil,},
[10804] = {"Fist of the Damned",nil,nil,nil,54,49,0,2,4,{5711,},nil,nil,nil,nil,},
[10805] = {"Eater of the Dead",nil,nil,nil,54,49,0,2,0,{5711,},nil,nil,nil,nil,},
[10806] = {"Vestments of the Atal'ai Prophet",nil,nil,nil,55,50,0,4,1,{5710,},nil,nil,nil,nil,},
[10807] = {"Kilt of the Atal'ai Prophet",nil,nil,nil,55,50,0,4,1,{5710,},nil,nil,nil,nil,},
[10808] = {"Gloves of the Atal'ai Prophet",nil,nil,nil,55,50,0,4,1,{5710,},nil,nil,nil,nil,},
[10818] = {"Yeh'kinya's Scroll",64,nil,nil,50,0,0,12,0,},
[10819] = {"Wildkin Feather",nil,nil,nil,1,0,0,12,0,nil,{153239,},nil,nil,nil,},
[10820] = {"Jackseed Belt",nil,nil,nil,15,0,0,4,1,nil,nil,nil,nil,{3301,},},
[10821] = {"Sower's Cloak",nil,nil,nil,15,0,0,4,1,nil,nil,nil,nil,{3301,},},
[10822] = {"Dark Whelpling",nil,nil,nil,30,0,0,15,0,{2725,4324,},nil,nil,nil,nil,},
[10823] = {"Vanquisher's Sword",nil,nil,nil,44,0,0,2,7,nil,nil,nil,nil,{3341,3636,},},
[10824] = {"Amberglow Talisman",nil,nil,nil,44,0,0,4,0,nil,nil,nil,nil,{3341,3636,},},
[10826] = {"Staff of Lore",nil,nil,nil,48,0,0,2,10,nil,nil,nil,nil,{3161,},},
[10827] = {"Surveyor's Tunic",nil,nil,nil,48,0,0,4,2,nil,nil,nil,nil,{3161,},},
[10828] = {"Dire Nail",nil,nil,nil,56,51,0,2,15,},
[10829] = {"Dragon's Eye",nil,nil,nil,56,51,0,4,0,},
[10830] = {"M73 Frag Grenade",64,nil,nil,53,0,0,0,0,nil,nil,nil,nil,{3601,},},
[10831] = {"Fel Orb",nil,nil,nil,1,0,0,12,0,nil,nil,{10834,},nil,nil,},
[10832] = {"Fel Tracker Owner's Manual",nil,nil,nil,1,0,0,12,0,nil,nil,{10834,},nil,nil,},
[10833] = {"Horns of Eranikus",nil,nil,nil,56,51,0,4,3,},
[10834] = {"Felhound Tracker Kit",4,nil,nil,1,0,0,15,0,},
[10835] = {"Crest of Supremacy",nil,nil,nil,56,51,0,4,6,},
[10836] = {"Rod of Corrosion",nil,nil,nil,56,51,0,2,19,},
[10837] = {"Tooth of Eranikus",nil,nil,nil,56,51,0,2,0,},
[10838] = {"Might of Hakkar",nil,nil,nil,54,49,0,2,4,},
[10839] = {"Crystallized Note",nil,nil,nil,1,0,0,15,0,{6147,6146,6380,8761,},{152622,152621,},nil,nil,nil,},
[10840] = {"Crystallized Note",nil,nil,nil,1,0,0,15,0,{6148,6146,6379,6380,},{152622,152620,},nil,nil,nil,},
[10841] = {"Goldthorn Tea",nil,nil,nil,35,25,0,0,0,},
[10842] = {"Windscale Sarong",nil,nil,nil,54,49,0,4,2,},
[10843] = {"Featherskin Cape",nil,nil,nil,54,49,0,4,1,},
[10844] = {"Spire of Hakkar",nil,nil,nil,54,49,0,2,10,},
[10845] = {"Warrior's Embrace",nil,nil,nil,54,49,0,4,4,},
[10846] = {"Bloodshot Greaves",nil,nil,nil,54,49,0,4,3,},
[10847] = {"Dragon's Call",nil,nil,nil,57,52,0,2,7,},
[10858] = {"Plans: Solid Iron Maul",64,nil,nil,31,0,0,9,4,nil,nil,nil,{1471,8878,9179,},nil,},
[10918] = {"Wound Poison",64,nil,nil,32,32,0,0,0,nil,nil,nil,{5139,10364,12096,},nil,},
[10919] = {"Apothecary Gloves",nil,nil,nil,18,0,0,4,1,nil,nil,nil,nil,{862,962,},},
[10920] = {"Wound Poison II",64,nil,nil,40,40,0,0,0,nil,nil,nil,{5139,10364,},nil,},
[10921] = {"Wound Poison III",64,nil,nil,48,48,0,0,0,nil,nil,nil,{5139,10364,},nil,},
[10922] = {"Wound Poison IV",64,nil,nil,56,56,0,0,0,nil,nil,nil,{5139,10364,},nil,},
[10938] = {"Lesser Magic Essence",1024,nil,nil,10,0,0,7,0,nil,nil,nil,{1318,3012,3346,4228,4617,5158,5757,5758,15419,},nil,},
[10939] = {"Greater Magic Essence",64,nil,nil,15,0,0,7,0,},
[10940] = {"Strange Dust",nil,nil,nil,10,0,0,7,0,nil,nil,nil,{1318,3012,3346,4228,4617,5158,5757,5758,15419,},nil,},
[10958] = {"Hilary's Necklace",nil,nil,nil,1,0,0,12,0,nil,{154357,},nil,nil,nil,},
[10959] = {"Demon Hide Sack",nil,nil,nil,55,0,0,1,0,nil,nil,nil,nil,{3628,},},
[10978] = {"Small Glimmering Shard",nil,nil,nil,20,0,0,7,0,},
[10998] = {"Lesser Astral Essence",1024,nil,nil,20,0,0,7,0,},
[10999] = {"Ironfel",2048,nil,nil,1,0,0,12,0,{9056,},nil,nil,nil,nil,},
[11000] = {"Shadowforge Key",64,nil,nil,1,0,0,13,0,nil,nil,nil,nil,{3802,},},
[11018] = {"Un'Goro Soil",nil,nil,nil,1,0,0,15,0,{6582,6560,6527,6519,6517,6581,6585,6498,6499,6500,6501,6502,6503,6504,6505,6506,6507,6508,6509,6510,6511,6512,6513,6514,6516,6518,6520,6521,6551,6552,6553,6554,6555,6556,6557,6559,6583,6584,9162,9163,9164,9165,9166,9167,9376,9477,9621,9683,9684,10040,10041,11701,14460,},{157936,},{11568,},nil,nil,},
[11020] = {"Evergreen Pouch",1088,nil,nil,1,0,0,12,0,nil,nil,nil,{4217,7879,9087,},nil,},
[11022] = {"Packet of Tharlendris Seeds",nil,nil,nil,1,0,0,12,0,nil,nil,nil,{4217,7879,9087,},{3781,3782,3792,},},
[11023] = {"Ancona Chicken",nil,nil,nil,35,0,0,15,0,nil,nil,nil,{6548,},nil,},
[11024] = {"Evergreen Herb Casing",4,nil,nil,1,0,0,12,0,},
[11026] = {"Tree Frog Box",nil,nil,nil,35,0,0,15,0,nil,nil,nil,{14860,},nil,},
[11027] = {"Wood Frog Box",nil,nil,nil,35,0,0,15,0,nil,nil,nil,{14860,},nil,},
[11038] = {"Formula: Enchant 2H Weapon - Lesser Spirit",64,nil,nil,22,0,0,9,8,{441,683,832,949,1016,1020,1021,1022,1023,1042,1043,1069,1185,1189,1216,1400,1417,1923,12897,12896,12856,11915,11913,11912,2165,2187,2237,10758,2349,2350,2351,2354,2356,2384,2408,2478,2850,9524,2852,3236,3238,3239,3240,3245,3247,3249,3256,3416,3424,7603,3463,3466,3473,3474,3630,3631,3632,3633,3634,3636,3637,3774,3780,3809,3810,3816,3817,3818,3819,3820,3824,3861,3864,3866,3868,7053,3917,3928,4005,4006,4007,4009,6575,4018,6547,4031,4034,6329,4044,6233,6225,4067,6223,6222,6221,6219,6211,6210,6207,6206,4119,4120,4124,4126,4127,4128,4147,4248,4249,4264,6132,6115,6020,5931,5799,5763,5761,5756,5755,5682,4511,4514,4548,4627,5056,5048,4696,4827,4823,4821,4820,4819,4818,4815,4814,4813,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4822,4824,4825,5053,4538,4532,4525,4523,4520,4519,4518,4464,4463,4462,4442,4440,4438,4437,4436,4435,4418,4417,4416,4306,4293,5762,4284,4283,4282,4280,4107,4104,4101,4100,4099,4097,4095,4094,4093,4065,4064,4061,4057,4054,4050,4042,4040,4037,4028,4026,4025,4023,6073,4022,4021,4020,4014,4012,4003,3999,3991,3989,3947,3931,3926,3925,3924,3923,3922,3921,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3840,6208,3834,3823,6213,3804,6220,3801,3797,3783,3772,3770,3767,3765,3762,3750,3749,3748,3746,3743,3740,3739,3727,3721,3717,3715,3713,3712,3641,3640,3638,3476,3459,3458,3457,3456,3436,3435,3386,3385,3377,3376,3375,3374,3286,3283,3282,3280,3277,3275,3263,3261,3260,3258,2529,2503,2427,2403,2376,2375,2360,2346,2345,2344,2339,2338,2337,2336,2269,2268,2267,2266,2265,2261,2260,2248,2244,2236,2208,2206,8886,2183,2182,2181,2179,2170,2168,2157,2156,2103,2102,2089,2053,1973,1956,1954,1943,1942,1940,1939,1924,1909,1889,1888,1755,1732,1731,1729,1727,1725,1715,1711,1708,1707,1706,1666,1418,1393,1270,1259,1210,1197,1183,1181,1180,1179,1178,1169,1167,1165,1164,1158,1157,14268,1111,1110,1057,1053,1052,1051,1040,1039,1036,1035,1034,1032,1031,1028,1027,1025,1024,1015,1012,1011,1010,1009,1008,1007,10756,10757,10760,948,930,923,909,898,889,824,819,787,657,641,636,634,628,625,624,623,622,619,615,604,598,594,580,570,569,568,565,548,547,539,533,531,518,505,12677,486,485,452,446,445,442,440,437,436,435,434,433,432,431,430,429,428,426,424,423,422,397,391,335,218,217,213,212,206,205,203,202,154,122,115,98,48,3,},{2847,2849,2850,2852,2855,3642,75295,74447,75296,75297,153462,},{4632,4633,},nil,nil,},
[11039] = {"Formula: Enchant Cloak - Minor Agility",64,nil,nil,22,0,0,9,8,{441,683,832,949,1017,1020,1021,1022,1042,1043,1069,1185,1189,1192,1194,1225,1400,1417,14357,1923,12902,12897,12896,12856,11915,11912,11697,2071,2165,11517,2235,2237,10761,10759,10758,2323,2349,2350,2351,2354,2356,2384,2408,2559,2850,9524,2852,3235,3238,3239,3240,3245,3247,3249,3250,3251,3252,3256,3257,8518,4030,3416,3424,7603,3463,3466,3472,3632,3633,3634,3636,3637,3780,3809,3810,3814,3817,3819,3820,3824,3825,3861,3866,7068,3917,3928,4005,4007,6575,4016,4018,6570,4031,4036,6329,4044,6233,4053,6231,6225,4067,6223,6222,6221,6211,6210,6207,6206,4117,4126,4128,4142,4147,4248,4249,6180,6132,6020,5932,5800,5799,5797,5763,5761,5756,5755,4511,4512,4514,4627,5056,5048,4827,4823,4821,4820,4819,4818,4815,4812,4811,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4824,4825,5053,4633,4632,4623,4525,4522,4520,4519,4464,4463,4462,4442,4440,4436,4435,4418,4417,4416,4306,5762,4285,4284,4283,4281,4280,4111,4109,4107,4101,4095,4094,4093,4074,4070,4065,4064,4061,4056,4054,4052,4051,4050,4040,4026,4025,4024,4023,4022,4020,4014,4012,3999,3993,3991,3989,3988,3986,3947,3944,3926,3925,3924,3923,3922,3921,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3840,6208,3807,6213,3806,3801,3784,3783,3781,3772,3762,3759,3758,3752,3750,3749,3746,3743,3740,3732,3728,3725,3717,3715,3713,3712,3641,3640,3638,3461,3459,3458,3457,3456,3393,3385,3377,3376,3375,3374,3286,3283,3278,3277,3275,3263,3261,3260,3258,2582,2529,2451,2449,2428,2376,2375,2370,2369,2360,2346,2345,2344,2336,2269,2268,2267,2266,2265,2264,2261,2260,2248,2244,2236,8886,10644,2183,2182,2181,2180,2179,2171,2170,2169,2168,2156,2102,2089,1974,1973,1958,1954,1947,1939,1913,1755,1732,1731,1729,1727,1725,1716,1715,1711,1708,1707,1706,1696,1418,1393,1270,1259,1258,1197,1183,1181,1180,1179,1178,1167,1165,1164,1158,1111,1083,1053,1052,1051,1040,1039,1034,1033,1032,1031,1028,1027,1026,1025,1024,1012,1011,1010,1008,1007,10757,10760,948,930,923,920,909,898,889,824,819,787,657,641,636,634,628,625,624,623,622,619,615,604,598,594,580,570,569,568,565,548,547,539,531,518,505,12678,486,485,458,449,446,445,440,437,436,435,434,433,432,431,430,429,428,426,424,423,422,391,218,217,213,212,210,206,205,203,202,154,124,122,121,98,48,3,},{2847,2849,2850,2852,2855,3642,75295,74447,75296,75297,153462,},{4633,},{3954,12043,},nil,},
[11040] = {"Morrowgrain",nil,nil,nil,50,0,0,7,0,nil,nil,{11024,},nil,nil,},
[11058] = {"Sha'ni's Nose-Ring",2048,nil,nil,1,0,0,12,0,{8977,},nil,nil,nil,nil,},
[11078] = {"Relic Coffer Key",64,nil,nil,1,0,0,13,0,{9680,9541,9476,9445,9443,9442,9441,9439,9438,9437,8903,8899,8898,8895,8894,8893,8892,8891,8929,8983,9019,9033,9041,9056,9319,9537,9554,10043,},nil,nil,nil,nil,},
[11079] = {"Gor'tesh's Lopped Off Head",64,nil,nil,1,0,0,13,0,},
[11080] = {"Gor'tesh's Lopped Off Head",2048,nil,nil,1,0,0,12,0,{9176,},nil,nil,nil,nil,},
[11081] = {"Formula: Enchant Shield - Lesser Protection",64,nil,nil,22,0,0,9,8,{345,441,683,832,949,1016,1020,1021,1022,1042,1043,1044,1069,1185,1189,1192,1194,1216,1400,1417,14357,12897,12860,12856,11918,11915,11913,11912,2071,11683,2165,2174,2237,10759,10758,10617,2349,2350,2351,2354,2356,2384,2385,2408,2850,9524,2852,3238,3239,3240,3245,3249,3250,3251,3252,3256,3424,3426,7603,3466,3630,3631,3632,3633,3634,3636,3637,3809,3817,3819,3820,3824,3861,3866,3868,3917,3928,4006,4007,4008,4009,6668,6575,4016,4018,4034,4036,6329,4044,6233,4053,6226,4067,6223,6222,6221,6211,6210,6207,6206,4124,4126,4128,4142,4249,6132,6035,6020,5763,5761,5756,5755,4511,4514,4548,4627,5056,5048,4827,4823,4820,4819,4818,4815,4813,4812,4810,4809,4807,4805,4803,4802,4799,4798,4789,4788,4825,5053,4623,4531,4523,4520,4519,4518,4516,4515,4464,4463,4462,4442,4440,4437,4436,4435,4418,4417,4416,4409,4306,4293,5762,4285,4284,4282,4281,4129,4107,4100,4099,4097,4094,4093,4065,4064,4061,4054,4050,4042,4040,4029,4028,4026,4025,4024,4023,4022,4020,4014,4013,4012,4004,4003,3999,3989,3987,3947,3926,3925,3924,3923,3922,3921,3899,3877,3875,3873,3865,3863,3862,3859,3857,3855,3854,3853,3851,3849,3840,6208,3823,3808,6213,6220,3799,3789,3783,3781,3772,3770,3767,3758,3755,3752,3750,3749,3748,3743,3733,3732,3730,3717,3715,3713,3712,3655,3641,3640,3638,3461,3459,3458,3457,3456,3452,3435,3434,3395,3386,3385,3378,3377,3376,3375,3374,3286,3283,3282,3278,3263,3261,3258,2586,2529,2451,2387,2376,2375,2370,2368,2360,2345,2344,2339,2336,2269,2268,2267,2266,2265,2261,2260,2248,2244,2206,2205,8886,2181,2179,2170,2169,2168,2157,2156,2106,2103,2102,2089,2053,1974,1973,1956,1955,1954,1940,1939,1732,1731,1729,1727,1726,1725,1717,1715,1711,1708,1707,1706,1696,1393,1270,1258,1251,1197,1181,1180,1179,1178,1169,1167,1165,1164,1157,1111,1057,1053,1052,1051,1040,1039,1036,1035,1034,1033,1032,1031,1029,1028,1027,1026,1025,1024,1015,1012,1011,1010,1009,1008,1007,10756,948,10760,930,923,909,898,892,889,824,681,657,641,636,634,628,625,624,623,622,619,615,604,598,594,580,578,570,569,568,565,547,545,539,533,531,518,517,505,12759,485,458,452,449,446,445,442,440,437,436,435,434,433,432,431,430,429,428,426,424,423,422,335,217,213,212,210,206,205,203,202,154,124,122,98,48,3,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[11082] = {"Greater Astral Essence",nil,nil,nil,25,0,0,7,0,},
[11083] = {"Soul Dust",nil,nil,nil,25,0,0,7,0,},
[11084] = {"Large Glimmering Shard",nil,nil,nil,25,0,0,7,0,},
[11086] = {"Jang'thraze the Protector",1088,nil,nil,50,45,0,2,7,{7267,},nil,nil,nil,nil,},
[11098] = {"Formula: Enchant Cloak - Lesser Shadow Resistance",64,nil,nil,27,0,0,9,8,{682,683,689,855,949,1017,1020,1021,1022,1023,1043,1044,1069,1085,1152,1400,1417,12856,11697,11656,10896,10759,10758,10617,2348,2349,2350,2351,2354,2356,2384,2385,2406,2407,2408,2559,2560,2563,2565,2850,2829,2852,3238,3239,3252,8518,7874,7873,7872,3424,7603,3466,7335,7332,7329,7327,7175,3809,3810,3818,3819,3820,3825,7078,3866,3917,3928,6668,6575,6547,6523,6427,6426,6391,4036,4038,4041,6329,6234,6233,4053,6232,6231,6230,6227,6226,6225,6224,6223,6222,6221,6219,6218,6211,6210,6207,6206,4119,4120,4124,4126,4128,4140,4142,4147,4150,4151,4248,4249,6168,6132,5930,4304,5797,5763,4511,4514,5184,5056,4846,4844,4696,4821,4820,4818,4726,4815,4814,4813,4812,4811,4810,4807,4805,4803,4802,4799,4798,4789,4715,4713,4825,4674,4673,4664,4663,4651,4649,4647,4646,4978,4640,4639,4638,4637,4636,4633,4623,4540,4539,4538,4531,4530,4525,4523,4522,4520,4519,4518,4517,4516,4515,4464,4463,4442,4440,4437,4436,4308,4306,4299,4297,4296,4293,4291,4288,4287,4286,4285,4284,4283,4282,4281,4280,4133,4116,4114,4111,4109,4107,4101,4100,4099,4097,4095,4094,4093,4065,4064,4061,4056,4050,4040,4027,4023,6073,4022,4020,4014,4012,3999,3986,3932,3925,3924,3922,3921,3919,3877,3875,3873,3863,3859,3857,3855,3854,3840,6208,3834,3807,6215,3804,6220,3803,3802,3797,3784,3782,3772,3771,3770,3767,3765,3762,3759,3758,3757,3755,3754,3750,3749,3715,3459,3458,3457,3377,7349,2619,2590,2589,2587,2586,2582,2581,2575,2572,2566,2564,2562,2556,2555,2554,2529,2503,2448,2404,2377,2376,2375,2372,2371,2370,2369,2368,2360,2359,2346,2345,2344,2337,2335,2319,2318,2304,2272,2270,2269,2268,2267,2266,2264,2261,2260,2253,2252,2251,2250,2249,2248,2244,2242,2241,2240,2089,1717,1716,1715,1711,1708,1707,1706,1696,1418,1270,1258,1251,1210,1158,1157,1111,1110,1096,1094,1057,1054,1053,1052,1051,1040,1036,1035,1034,1032,1028,1027,1019,1018,1013,1011,1010,1008,10756,10757,948,10760,941,940,930,923,920,910,909,898,892,891,889,819,787,785,740,736,703,697,694,681,11680,615,604,587,580,570,565,533,531,12876,445,437,436,435,434,433,432,431,412,314,215,212,210,206,205,203,202,48,},{2849,2850,2852,2855,2560,75295,74447,75296,75297,153462,},{4633,16882,},nil,nil,},
[11101] = {"Formula: Enchant Bracer - Lesser Strength",64,nil,nil,28,0,0,9,8,nil,nil,nil,{3954,12043,},nil,},
[11102] = {"Unhatched Sprite Darter Egg",nil,nil,nil,1,0,0,12,0,},
[11103] = {"Seed Voucher",nil,nil,nil,1,0,0,12,0,},
[11104] = {"Large Compass",nil,nil,nil,1,0,0,12,0,nil,nil,{11107,},nil,nil,},
[11105] = {"Curled Map Parchment",nil,nil,nil,1,0,0,12,0,nil,nil,{11107,},nil,nil,},
[11106] = {"Lion-headed Key",nil,nil,nil,1,0,0,12,0,nil,nil,{11107,},nil,nil,},
[11107] = {"A Small Pack",4,nil,nil,1,0,0,12,0,},
[11108] = {"Faded Photograph",nil,nil,nil,1,0,0,12,0,{2659,2726,6517,6505,6506,6507,6520,6521,6556,6557,9118,9163,9164,9167,10660,},nil,{11107,},nil,nil,},
[11109] = {"Special Chicken Feed",nil,nil,nil,5,1,0,0,0,nil,nil,nil,{233,},nil,},
[11110] = {"Chicken Egg",nil,nil,nil,1,0,0,15,0,{525,114,},{161513,},nil,nil,nil,},
[11112] = {"Research Equipment",nil,nil,nil,0,0,0,12,0,nil,{161521,},nil,nil,nil,},
[11113] = {"Crate of Foodstuffs",nil,nil,nil,0,0,0,12,0,nil,{249,161526,},nil,nil,nil,},
[11114] = {"Dinosaur Bone",nil,nil,nil,1,0,0,12,0,{6501,6502,6503,6504,9162,9163,9164,},{161527,},nil,nil,nil,},
[11116] = {"A Mangled Journal",2048,3884,nil,48,48,0,15,0,{6560,6527,6519,6517,6581,6585,6582,6498,6499,6500,6501,6502,6503,6504,6505,6506,6507,6508,6509,6510,6511,6512,6513,6514,6516,6518,6551,6552,6553,6554,6555,6556,6557,6559,6583,6584,9162,9163,9164,9165,9166,9167,9477,9621,9683,9684,10040,10041,},nil,nil,nil,nil,},
[11118] = {"Archaedic Stone",nil,nil,nil,47,42,0,4,0,{2748,},nil,nil,nil,nil,},
[11119] = {"Milly's Harvest",nil,nil,nil,0,0,0,12,0,nil,{161557,},nil,nil,nil,},
[11120] = {"Belgrom's Hammer",nil,nil,nil,55,0,0,2,4,nil,nil,nil,nil,{3507,},},
[11121] = {"Darkwater Talwar",nil,nil,nil,26,21,0,2,7,{4831,},nil,nil,nil,nil,},
[11122] = {"Carrot on a Stick",nil,nil,nil,50,0,0,4,0,nil,nil,nil,nil,{2770,},},
[11123] = {"Rainstrider Leggings",nil,nil,nil,55,0,0,4,1,nil,nil,nil,nil,{1446,},},
[11124] = {"Helm of Exile",nil,nil,nil,55,0,0,4,3,nil,nil,nil,nil,{1446,},},
[11125] = {"Grape Manifest",nil,nil,nil,0,0,0,12,0,},
[11126] = {"Tablet of Kurniya",2048,nil,nil,1,0,0,12,0,{9017,},nil,nil,nil,nil,},
[11127] = {"Scavenged Goods",nil,nil,nil,0,0,0,12,0,nil,{164662,},nil,nil,nil,},
[11128] = {"Golden Rod",nil,nil,nil,30,0,0,7,0,},
[11129] = {"Essence of the Elements",nil,nil,nil,1,0,0,12,0,{8908,8906,8905,8281,8909,8910,8911,8923,9017,9025,9026,9156,},nil,nil,nil,nil,},
[11130] = {"Runed Golden Rod",nil,nil,nil,30,0,0,7,0,},
[11131] = {"Hive Wall Sample",nil,nil,nil,1,0,0,12,0,},
[11132] = {"Unused Scraping Vial",64,nil,nil,0,0,0,12,0,},
[11133] = {"Linken's Training Sword",nil,nil,nil,1,0,0,12,0,},
[11134] = {"Lesser Mystic Essence",1024,nil,nil,30,0,0,7,0,},
[11135] = {"Greater Mystic Essence",1024,nil,nil,35,0,0,7,0,},
[11136] = {"Linken's Tempered Sword",nil,nil,nil,1,0,0,12,0,},
[11137] = {"Vision Dust",nil,nil,nil,35,0,0,7,0,},
[11138] = {"Small Glowing Shard",nil,nil,nil,30,0,0,7,0,},
[11139] = {"Large Glowing Shard",nil,nil,nil,35,0,0,7,0,},
[11140] = {"Prison Cell Key",nil,nil,nil,1,0,0,13,0,{9018,},nil,nil,nil,nil,},
[11141] = {"Bait",64,nil,nil,1,0,0,12,0,nil,nil,nil,{7775,},nil,},
[11142] = {"Broken Samophlange",nil,nil,nil,1,0,0,12,0,},
[11143] = {"Nugget Slug",nil,nil,nil,1,0,0,12,0,nil,{161752,},nil,nil,nil,},
[11144] = {"Truesilver Rod",nil,nil,nil,40,0,0,7,0,},
[11145] = {"Runed Truesilver Rod",nil,nil,nil,40,0,0,7,0,},
[11146] = {"Broken and Battered Samophlange",nil,nil,nil,1,0,0,12,0,},
[11147] = {"Samophlange Manual Cover",3136,nil,nil,1,0,0,12,0,{9336,},nil,nil,nil,nil,},
[11148] = {"Samophlange Manual Page",1088,nil,nil,1,0,0,0,0,{3286,3283,},nil,nil,nil,nil,},
[11149] = {"Samophlange Manual",1088,nil,nil,1,0,0,12,0,},
[11150] = {"Formula: Enchant Gloves - Mining",64,nil,nil,29,0,0,9,8,{1364,1054,1053,1052,1051,},nil,nil,nil,nil,},
[11151] = {"Formula: Enchant Gloves - Herbalism",64,nil,nil,29,0,0,9,8,{4030,4029,4028,3919,3834,},nil,nil,nil,nil,},
[11152] = {"Formula: Enchant Gloves - Fishing",64,nil,nil,29,0,0,9,8,{2377,2376,2375,2374,14276,},nil,nil,nil,nil,},
[11162] = {"Linken's Superior Sword",nil,nil,nil,1,0,0,12,0,},
[11163] = {"Formula: Enchant Bracer - Lesser Deflection",64,nil,nil,34,0,0,9,8,nil,nil,nil,{2381,2821,},nil,},
[11164] = {"Formula: Enchant Weapon - Lesser Beastslayer",64,nil,nil,35,0,0,9,8,{92,682,683,684,685,688,689,691,767,772,856,949,1022,1023,1044,1069,1082,1084,1085,1108,1114,1150,1151,1152,1557,12902,11686,11563,11562,11561,10759,10758,2385,2406,2407,2408,2559,2560,2561,2563,2565,2850,2578,2579,2592,2635,2735,2760,2761,2829,2830,2831,2852,2906,7874,7873,7872,7603,7353,7352,7348,7347,7344,7340,7337,7335,7332,7329,7328,7327,7175,3818,3825,7078,7068,6575,6427,6426,6391,4038,6329,6238,6234,6233,6232,6227,6226,6225,6224,6223,6222,6218,6212,6211,6207,6206,4119,4124,4126,4139,4140,4142,4143,4147,4150,4151,4154,4248,4249,6170,6168,6115,6035,4304,4343,4344,4352,4379,4397,5249,4856,4852,4851,4850,4847,4846,4845,4844,4692,4695,4696,4697,4699,4823,4726,4728,4814,4813,4810,4719,4716,4715,4714,4713,4712,4711,4684,4679,4675,4673,4672,4671,4670,4666,4665,4664,4663,4651,4649,4648,4647,4646,4645,4642,4861,4641,4640,4639,4638,4637,4636,4635,4634,4632,4623,4619,4540,4539,4538,4532,4530,4525,4523,4522,4520,4519,4518,4517,4516,4515,5286,4461,4442,4440,4377,4362,4361,4359,4358,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4281,4280,4133,4131,4130,4111,4109,4107,4104,4101,4099,4097,4095,4093,4061,3984,3940,6208,6220,3802,3801,3770,3767,3759,3754,3752,7022,2743,2742,2739,2727,7333,7349,7351,2649,2619,2618,2597,2595,2590,2589,2588,2587,2586,2584,2583,2582,2581,2574,2572,2570,2569,2567,2566,2564,2562,2557,2556,2555,2554,2552,2420,2417,2377,2376,2373,2371,2369,2358,2344,2337,2319,2318,2287,2272,2271,2269,2268,2256,2255,2254,2253,2252,2251,2250,2249,2248,2242,2241,2240,2091,1715,1663,1562,1561,1418,1270,1251,1200,1158,1157,1142,1110,1097,1096,1094,1062,1054,1053,1052,1051,1036,1034,1018,10756,10760,943,942,940,939,938,937,922,920,910,909,898,879,871,813,769,759,755,741,740,736,702,11576,701,699,697,696,694,686,681,11787,674,671,667,660,604,597,595,588,587,570,533,522,511,431,412,314,212,210,206,205,},{2852,2855,2857,2560,75296,75297,4149,153462,},{4633,4634,4636,16883,},nil,nil,},
[11165] = {"Formula: Enchant Weapon - Lesser Elemental Slayer",64,nil,nil,35,0,0,9,8,{92,682,683,684,685,687,689,690,767,772,858,905,1022,1023,1044,1084,1085,1114,1150,1151,1152,1557,11697,11686,11682,11563,11562,11561,10761,10759,2348,2385,2406,2407,2408,2559,2560,2563,2565,2850,2578,2580,2592,2735,2760,2761,2831,2852,7874,7873,7872,7603,7352,7348,7347,7346,7344,7341,7332,7329,7328,7327,7175,3810,3821,3825,7078,7069,6575,6523,6427,6426,6329,6234,6233,6232,6230,6227,6226,6224,6223,6222,6219,6218,6212,6211,6207,6206,4124,4126,4139,4140,4142,4143,4147,4150,4151,4154,4248,4249,6035,4304,4341,4343,4346,4413,5616,4512,4514,5229,5184,4856,4852,4851,4850,4676,4846,4845,4844,4692,4696,4697,4700,4726,4728,4814,4813,4811,4810,4719,4714,4713,4712,4677,4675,4825,4674,4673,4672,4671,4667,4666,4664,4663,4655,4649,4648,4647,4644,4642,4861,4641,4640,4637,4636,4635,4634,4633,4632,4623,4540,4539,4538,4532,4531,4525,4523,4522,4518,4516,4515,4480,5286,4458,4442,4440,4437,4436,4427,4358,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,4294,4293,4292,4291,4290,4288,4287,4286,4285,4284,4283,4282,4281,4280,4133,4130,4114,4111,4107,4100,4095,4093,4062,4061,4056,4027,4023,6208,3807,3806,3804,6220,3802,3801,3799,3784,3782,3771,3770,3767,3762,3759,3758,3715,7022,2893,2743,2739,2729,2727,2721,7333,7334,7349,2636,2628,2619,2618,2595,2591,2590,2589,2588,2587,2586,2582,2581,2574,2572,2571,2569,2567,2566,2564,2562,2558,2557,2556,2555,2554,2552,2503,2417,2413,2377,2376,2375,2374,2373,2371,2369,2359,2346,2344,2337,2287,2272,2271,2269,2268,2256,2255,2254,2253,2252,2251,2250,2249,2248,2246,2241,2240,2091,2089,9377,1717,1716,1715,1562,1561,1270,1258,1158,1157,1144,1110,1097,1096,1053,1052,1051,1034,1029,1019,1018,948,10760,941,940,939,938,10882,937,920,910,879,768,759,757,741,740,736,703,702,11576,11577,11578,701,697,696,694,686,681,11781,11785,11787,671,667,660,604,595,587,570,533,412,334,315,314,300,210,206,},{2852,2855,2857,2560,75296,75297,4149,153462,},{4634,4636,},nil,nil,},
[11166] = {"Formula: Enchant Gloves - Skinning",64,nil,nil,40,0,0,9,8,{2606,2558,2557,2556,},nil,nil,nil,nil,},
[11167] = {"Formula: Enchant Boots - Lesser Spirit",64,nil,nil,38,0,0,9,8,{92,683,684,685,687,689,690,691,728,767,772,858,1082,1085,1087,1114,1150,1151,1152,1557,1558,1713,13142,13141,12865,12223,12217,12216,11793,11792,11791,11790,11686,11562,11561,11559,2406,2407,2408,2559,2560,2561,2563,2565,2850,2578,2592,2635,2686,2725,2728,2731,2735,2736,2760,2761,2762,2791,2829,2830,2831,2852,2906,2924,7874,7873,7858,7857,7856,7855,7727,7725,7608,7396,7353,7352,7348,7347,7346,7344,7342,7341,7337,7335,7332,7329,7328,7321,7320,7290,7286,7246,7175,7078,7076,3981,7012,7011,6733,6427,6426,6230,6227,6212,4139,4140,4143,4144,4150,4151,6070,6068,4304,5844,4323,5839,4341,4345,4379,4414,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5602,5336,5333,5331,5295,5292,5268,5258,5254,5251,5240,5236,5234,5232,5229,5184,4872,4860,4856,4855,4853,4852,4851,4850,4849,4678,4846,4681,4845,4844,4693,4695,4699,4701,4702,4834,4728,4729,4723,4716,4713,4711,4684,4682,4677,4674,4671,4670,4668,4667,4666,4665,4663,4656,4655,4654,4651,4649,4648,4647,4646,4644,4642,4861,4863,4641,4640,4635,5224,4623,4619,4540,4539,4538,5245,5246,4525,5278,5286,4465,5300,5304,4461,4377,5419,5422,5423,5425,5426,5428,5429,4362,4360,4331,4308,4306,4303,4302,4301,4300,4299,4298,4297,4296,4295,5646,4294,4293,4292,4291,4290,4289,4288,4287,4286,4285,4284,4283,4260,4131,5850,5984,3715,7022,2944,2927,2893,2892,2793,2783,7269,2743,2742,2738,2732,2729,2727,2719,2717,7333,7334,2716,2692,2653,2652,2651,7349,7351,2650,2649,7405,2639,2619,2602,2597,2595,2591,2590,2589,2588,2587,2586,2584,2583,2574,2573,2572,2571,2570,2569,2567,2566,2564,2562,2558,2557,2556,2555,2553,7789,2421,2417,2415,2377,2376,8095,8138,2369,8311,2320,2318,2287,2256,2255,2254,2253,2252,2250,2249,2248,2246,2245,2243,2242,2241,2240,1907,1653,1565,1564,1563,1562,1561,1489,1488,1200,1144,1142,1096,1088,1081,979,978,942,941,940,939,938,937,879,877,782,780,769,768,766,765,761,750,743,741,740,710,702,11576,11577,701,699,697,696,694,686,681,679,11685,675,11777,11778,11781,11782,11785,11787,11788,674,671,667,660,597,595,588,12218,12219,12220,522,14123,},{2855,2857,2560,4149,153462,},{4634,4636,16883,},nil,nil,},
[11168] = {"Formula: Enchant Shield - Lesser Block",64,nil,nil,39,0,0,9,8,{684,1557,13141,2565,2850,2852,7873,7857,7605,7397,7332,7012,6427,4140,4411,5650,5649,5648,5617,5331,5229,4852,4851,4850,4715,4634,4623,4540,5419,4303,4295,4287,4286,5843,7022,2595,2588,2570,2254,937,765,595,},{2855,2857,4149,141979,153462,},nil,nil,nil,},
[11169] = {"Book of Aquor",64,nil,nil,1,0,0,12,0,nil,nil,{11617,},nil,nil,},
[11172] = {"Silvery Claws",nil,nil,nil,1,0,0,12,0,{8958,8957,8956,14344,8959,8960,8961,14339,},nil,{11617,},nil,nil,},
[11173] = {"Irontree Heart",2048,nil,nil,1,0,0,12,0,{7139,7138,},nil,{11617,},nil,nil,},
[11174] = {"Lesser Nether Essence",1024,nil,nil,40,0,0,7,0,},
[11175] = {"Greater Nether Essence",1024,nil,nil,45,0,0,7,0,},
[11176] = {"Dream Dust",nil,nil,nil,45,0,0,7,0,},
[11177] = {"Small Radiant Shard",nil,nil,nil,40,0,0,7,0,},
[11178] = {"Large Radiant Shard",nil,nil,nil,45,0,0,7,0,},
[11179] = {"Golden Flame",2048,nil,nil,1,0,0,12,0,nil,{164910,},nil,nil,nil,},
[11184] = {"Blue Power Crystal",2048,nil,nil,1,0,0,15,0,{6560,6527,6519,6517,6498,6499,6500,6501,6502,6503,6505,6506,6507,6508,6509,6510,6511,6512,6513,6514,6516,6518,6521,6551,6552,6556,6557,6559,9162,9163,9164,9165,9166,9167,9477,9683,9684,11701,},{164658,},nil,nil,nil,},
[11185] = {"Green Power Crystal",2048,nil,nil,1,0,0,15,0,{6560,6527,6519,6517,6498,6499,6500,6501,6502,6503,6505,6506,6507,6508,6509,6510,6511,6512,6513,6514,6516,6518,6551,6552,6556,6557,6559,9162,9163,9164,9165,9166,9167,9477,9683,9684,11701,},{164659,},nil,nil,nil,},
[11186] = {"Red Power Crystal",2048,nil,nil,1,0,0,15,0,{6560,6527,6519,6517,6498,6499,6500,6501,6502,6503,6504,6505,6506,6507,6508,6509,6510,6511,6512,6513,6514,6516,6518,6551,6552,6553,6556,6557,6559,9162,9163,9164,9165,9166,9167,9477,9684,11701,},{164660,},nil,nil,nil,},
[11187] = {"Stemleaf Bracers",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{456,},},
[11188] = {"Yellow Power Crystal",2048,nil,nil,1,0,0,15,0,{6560,6527,6519,6517,6498,6499,6500,6501,6502,6503,6504,6505,6506,6507,6508,6509,6510,6511,6512,6513,6514,6516,6518,6553,6556,6557,6559,6583,9162,9163,9164,9165,9166,9167,9477,9683,9684,11701,},{164661,},nil,nil,nil,},
[11189] = {"Woodland Robes",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{917,},},
[11190] = {"Viny Gloves",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{459,},},
[11191] = {"Farmer's Boots",nil,nil,nil,10,0,0,4,1,nil,nil,nil,nil,{88,},},
[11192] = {"Outfitter Gloves",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{21,},},
[11193] = {"Blazewind Breastplate",nil,nil,nil,57,0,0,4,2,nil,nil,nil,nil,{717,793,},},
[11194] = {"Prismscale Hauberk",nil,nil,nil,57,0,0,4,3,nil,nil,nil,nil,{717,793,},},
[11195] = {"Warforged Chestplate",nil,nil,nil,57,0,0,4,4,nil,nil,nil,nil,{717,793,},},
[11196] = {"Mindburst Medallion",nil,nil,nil,57,0,0,4,0,nil,nil,nil,nil,{717,793,},},
[11197] = {"Dark Keeper Key",64,nil,nil,1,0,0,0,0,{9443,9442,9441,9439,9438,9437,},nil,nil,nil,nil,},
[11202] = {"Formula: Enchant Shield - Stamina",64,nil,nil,42,0,0,9,8,{92,687,690,730,731,767,772,858,1082,1087,1114,1151,1550,1557,1558,1713,1791,1822,13741,13718,13142,13141,12223,12222,12217,12216,12206,11794,11793,11792,11791,11790,11687,11686,2505,2544,2560,2561,2565,2850,2580,2592,2680,2686,2725,2726,2728,2734,2735,2736,2757,2760,2761,2762,2791,2831,2852,2923,2924,2925,8958,8956,8912,8891,8637,8566,8384,8319,8318,7902,7858,7857,7856,7855,7796,7795,7727,7726,7725,7608,7606,7605,7604,7396,7353,7352,7348,7347,7346,7337,7335,7329,7321,7320,7290,7286,7247,7246,7155,7154,7153,7113,7109,7105,7078,7033,7030,7012,7011,6733,6196,6194,6193,6185,6127,6125,6117,6116,5996,5975,5974,5862,5860,5846,5844,4323,5839,4352,4397,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5490,5481,5475,5474,5472,5471,5366,5364,5362,5358,5337,5336,5334,5333,5332,5331,5295,5292,5283,5280,5277,5272,5270,5269,5268,5267,5263,5261,5259,5258,5255,5254,5253,5251,5249,5243,5240,5239,5238,5237,5236,5235,5234,5232,5229,5228,4860,4855,4853,4852,4851,4850,4849,4681,4845,4844,4699,4680,4679,4657,4654,4861,4863,5224,5225,5226,4540,5244,5245,5246,5247,5260,4506,4505,5278,4467,4466,5286,5287,5291,4465,5300,5304,5305,5307,5308,4461,4457,5419,5420,5422,5423,5424,5425,5426,5428,5429,5431,5452,5455,5456,5459,5461,5462,5465,4359,4331,4303,4302,4301,4300,4299,4298,4297,4295,5646,4294,4292,4290,4289,4286,5843,5850,5852,5854,5855,5856,5858,5861,5982,5984,5985,5992,5998,6126,6378,6505,6507,6509,6511,7022,2928,2927,2926,2893,2892,2782,7268,7269,2763,2743,2732,2729,2723,2720,2719,2718,2717,7334,2716,2694,2692,2691,2656,2655,2654,2653,2652,2651,7351,2650,2649,2648,2646,2645,2644,7405,2643,2642,2640,2599,2595,2591,2590,2588,2585,2584,2583,2574,2573,2572,2571,2570,2569,2567,7584,2557,7789,7803,7864,2421,2420,2416,8095,8120,8311,8336,8438,8442,2306,2287,2256,2255,2254,2253,2246,8667,8759,8909,8917,8921,8932,8933,8959,8960,9165,9166,1907,9318,1783,9683,1653,1565,1564,1563,1562,1561,10043,1490,1489,1488,1144,1096,1088,942,939,922,783,782,780,769,752,751,750,747,745,744,743,742,741,710,709,696,680,679,11777,11782,11783,11784,11785,11786,11787,11788,11789,674,671,670,12207,12218,12219,12220,13323,13696,14123,193,},{2855,2857,2560,4149,141979,142184,153451,153462,},{4636,4637,4638,16884,},nil,nil,},
[11203] = {"Formula: Enchant Gloves - Advanced Mining",64,nil,nil,43,0,0,9,8,{674,},nil,nil,nil,nil,},
[11204] = {"Formula: Enchant Bracer - Greater Spirit",64,nil,nil,44,0,0,9,8,{92,684,687,690,691,730,767,1082,1087,1114,1550,1557,1558,1791,1822,13142,13141,12865,12224,12223,12222,12221,12217,12216,12206,12046,11794,11793,11792,11791,11790,11687,11686,11561,2505,2560,2561,2565,2592,2680,2681,2686,2725,2726,2730,2731,2736,2755,2759,2760,2791,2829,2831,2852,2923,2924,2925,8958,8912,8891,8637,8636,8384,8319,8318,7858,7857,7856,7855,7848,7847,7796,7727,7726,7725,7608,7606,7605,7604,7397,7396,7353,7352,7348,7347,7346,7344,7337,7335,7328,7321,7320,7290,7286,7274,7247,7246,7155,7154,7153,7109,7106,7078,7033,7030,7012,7011,6733,6194,6193,6184,6127,6117,6116,6069,5996,5976,5974,5881,5860,5846,5844,4323,5840,5839,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5601,5490,5485,5475,5474,5472,5471,5366,5363,5336,5335,5333,5332,5331,5295,5292,5280,5277,5272,5271,5270,5269,5268,5267,5263,5261,5259,5258,5256,5255,5254,5253,5251,5249,5243,5240,5238,5237,5236,5235,5234,5232,5229,5184,4860,4856,4855,4853,4852,4851,4850,4849,4848,4847,4676,4846,4681,4845,4844,4695,4715,4687,4679,4657,4656,4644,4861,5224,5225,5226,4540,5244,5246,5260,5262,4505,5278,4468,4467,4466,5286,5287,5288,5291,4465,5300,5304,5306,5308,4377,5419,5421,5422,5423,5425,5426,5428,5429,5451,5454,5455,5462,4359,4358,4334,4331,4329,4328,4303,4302,4301,4300,4299,4298,4297,4295,5646,4294,4292,4290,4289,4286,4260,5843,5850,5852,5853,5854,5855,5856,5858,5861,5982,5984,5985,5992,6126,6239,6375,6377,6378,6506,6507,6508,6509,6511,6514,6556,7022,7044,2850,2929,2928,2927,2926,2893,2892,7269,2763,2743,2723,2720,2718,2717,2716,2656,2655,2652,2651,7351,2650,2649,2648,2647,2645,2644,7405,2643,2642,2641,2639,2612,2611,2597,2591,2590,2588,2573,2572,2571,2570,2569,2567,7584,2547,7789,7803,2422,2417,8095,8138,8311,8336,8438,2287,2256,2255,2254,2253,8909,8921,8933,8959,8960,9162,1907,9318,1783,9547,1653,1565,1564,1563,1562,1561,1492,1491,1490,1489,1488,1144,1096,1088,979,10981,781,769,766,764,762,761,759,752,751,750,747,746,745,743,742,741,710,709,11577,696,686,680,679,11685,678,11777,11778,11781,11782,11783,11784,11785,11786,11787,11788,674,667,660,597,11937,12207,12218,12219,12220,13323,13696,14123,193,},{2855,2857,2560,4149,141979,153451,153462,},{4637,},nil,nil,},
[11205] = {"Formula: Enchant Gloves - Advanced Herbalism",64,nil,nil,45,0,0,9,8,{1081,766,765,764,14448,},nil,nil,nil,nil,},
[11206] = {"Formula: Enchant Cloak - Lesser Agility",64,nil,nil,45,0,0,9,8,{7805,5623,2246,},nil,nil,nil,nil,},
[11207] = {"Formula: Enchant Weapon - Fiery Weapon",64,nil,nil,53,0,0,9,8,{9024,},nil,nil,nil,nil,},
[11208] = {"Formula: Enchant Weapon - Demonslaying",64,nil,nil,46,0,0,9,8,{687,1087,1557,1558,1785,1791,1817,1822,1824,14640,14638,1883,1884,13742,13741,13718,13196,13142,13141,12223,12222,12221,12217,12206,12178,12047,11887,11794,11793,11792,11791,11790,11687,11686,11464,11462,11455,11454,11451,11443,11442,11291,11290,10802,2505,10390,10382,9862,9449,9447,9445,9267,2657,2659,2680,2681,9258,9257,2725,2726,9240,9239,2736,9201,9200,9199,2755,9176,9098,2791,2831,9097,2852,9045,2923,2924,2925,9044,9043,8958,8957,8956,8914,8912,8908,8907,8906,8905,8902,8900,8899,8898,8897,8896,3094,8895,8894,8893,8892,8891,8766,8566,8555,8530,8525,8524,8523,8497,8419,8384,8319,8318,7886,7858,7857,7856,7855,7848,7797,7796,7795,7727,7726,7725,7669,7604,7523,7458,7444,7443,7442,7441,7440,7435,7396,7321,7320,7290,7286,7274,7247,7246,7158,7157,7156,7155,7154,7153,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7092,7086,7055,7047,7041,7040,7035,7034,7033,7026,7012,7011,6527,6519,6517,6351,6202,6200,6199,6198,6196,6195,6194,6193,6190,6188,6184,6146,6138,6137,6131,6130,6125,6117,6116,6011,6009,6008,6007,6006,6005,6004,5999,5997,5996,5978,5862,5860,5846,5844,5840,5839,4400,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5490,5485,5481,5475,5474,5473,5472,5471,5366,5364,5363,5362,5359,5358,5357,5336,5335,5334,5333,5331,5299,5297,5296,5295,5293,5292,5283,5280,5277,5274,5272,5271,5270,5269,5268,5267,5263,5261,5259,5258,5256,5255,5243,5240,5239,5238,5237,5235,5234,5232,5229,5228,4860,4857,4855,4853,4849,4848,5224,5225,5226,5244,5247,5262,4475,4474,4469,5278,4468,4467,4466,5286,5287,5288,5291,4465,5300,5304,5305,5306,5308,5419,5420,5421,5423,5424,5426,5427,5428,5429,5431,5432,5441,5452,5453,5454,5455,5456,5457,5458,5461,5462,5646,5708,5843,5850,5852,5853,5854,5855,5856,5857,5858,5861,5982,5984,5985,5988,5990,5992,5993,6126,6201,6348,6375,6377,6378,6505,6506,6507,6508,6509,6510,6511,6513,6514,6516,6518,6520,6521,6551,6552,6553,6555,6556,6557,6559,7031,7032,7037,7039,7044,7048,7097,8924,7125,7126,7132,2944,2929,2927,2926,2894,7268,7269,2763,2720,2719,2718,2717,2694,2691,2656,2655,2653,2651,2650,2649,2648,2647,2646,2645,2644,7405,2643,2642,2641,2640,2639,7447,7448,7450,7451,7455,2522,2521,7977,8095,8120,8196,8311,8336,8337,8438,8519,8520,8540,2257,8596,8600,8601,8603,8667,8762,8763,8764,8909,8910,8911,8917,8920,8921,8926,8927,8933,8959,8960,9163,9164,9165,9166,9167,1907,1834,1827,1816,1812,1808,1801,1796,1795,1794,9318,1793,9416,1789,1787,1784,1783,9451,9452,9477,9545,9547,9554,9683,9691,9695,1565,1564,1563,1561,9879,10043,1493,1492,1490,1489,1488,10375,1088,1081,10605,10717,10981,10987,769,750,743,11552,710,709,11602,11603,679,11698,11735,11738,11740,11744,11777,11778,11783,11784,11786,11787,11788,11789,669,12052,12207,12218,12219,12220,13022,13316,13323,13599,13696,14123,14282,14460,14639,15333,193,},{4149,141979,142184,153451,153453,153462,153464,},{4637,4638,5758,16884,},nil,nil,},
[11222] = {"Head of Krom'zar",2048,nil,nil,1,0,0,12,0,},
[11223] = {"Formula: Enchant Bracer - Deflection",64,nil,nil,47,0,0,9,8,nil,nil,nil,{989,4229,},nil,},
[11224] = {"Formula: Enchant Shield - Frost Resistance",64,nil,nil,47,0,0,9,8,{1791,1883,12224,12222,12206,11443,9447,2680,2852,9044,8956,8892,8891,8384,8319,8318,7856,7725,7441,7272,7155,7154,7139,7106,7086,7040,7011,6517,6202,6200,6117,5996,5862,5650,5648,5618,5481,5473,5472,5277,5271,5238,4467,5288,4465,6378,6514,6556,7048,7125,2929,2927,10078,2692,2648,2647,2643,2642,2639,8095,8120,8438,8520,8675,8759,8921,1835,1796,1787,1784,1783,9452,10605,751,11789,12207,12418,14661,193,},{4149,153451,153453,153462,},{4638,16885,},nil,nil,},
[11225] = {"Formula: Enchant Bracer - Greater Stamina",64,nil,nil,49,0,0,9,8,{1087,1550,1557,1791,1809,1817,1822,14638,13718,13196,13142,13141,12224,12223,12222,12221,12217,12216,12206,12047,11794,11793,11792,11791,11790,11686,11464,11462,11451,11443,11442,11440,11355,11291,11290,10802,10648,2505,10390,10382,9916,9861,9541,9464,9450,9449,9447,9445,9267,2680,2681,2686,9257,2725,2726,9240,9239,2734,2736,9201,9200,9199,9198,9098,2791,9097,2852,9045,2923,2924,2925,9044,8958,8957,8956,8915,8914,8913,8912,8908,8907,8906,8905,8904,8900,8899,8898,8897,8896,3094,8895,8894,8893,8892,8891,8636,8566,8555,8547,8525,8524,8523,8497,8419,8408,8384,8319,8318,7996,7886,7858,7857,7856,7855,7797,7796,7795,7725,7670,7604,7524,7523,7458,7444,7443,7442,7441,7440,7435,7369,7320,7290,7286,7276,7274,7247,7246,7158,7157,7156,7155,7154,7153,7139,7138,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7093,7092,7086,7078,7055,7047,7041,7040,7038,7036,7035,7034,7033,7028,7027,7026,7025,7012,7011,6527,6519,6517,6351,6202,6200,6199,6198,6196,6195,6194,6193,6188,6137,6136,6131,6130,6129,6127,6125,6117,6116,6011,6009,6008,6006,6005,6004,5997,5996,5976,5975,5862,5860,6118,5846,5844,5840,5839,5650,5649,5648,5647,5645,5618,5615,5490,5485,5481,5475,5474,5473,5472,5471,5401,5366,5364,5362,5358,5357,5336,5335,5333,5299,5296,5293,5292,5283,5280,5277,5274,5273,5271,5270,5269,5268,5267,5263,5261,5259,5258,5256,5255,5251,5243,5241,5240,5238,5237,5235,5232,5228,4860,4857,4855,4853,4848,5224,5225,5226,5245,5246,5247,5260,5262,4505,4475,4474,5276,4469,5278,4468,4467,4466,5286,5291,4465,5304,5305,5306,5307,5308,5419,5420,5421,5424,5425,5426,5427,5431,5432,5441,5451,5452,5453,5455,5456,5458,5461,5462,5465,5646,5833,5843,5850,5853,5854,5855,5856,5857,5858,5861,5979,5982,5984,5988,5990,5991,5992,5993,5998,6010,6126,6201,6348,6375,6377,6378,6498,6499,6505,6506,6507,6508,6509,6511,6512,6513,6514,6516,6518,6520,6521,6552,6554,6556,6557,7039,7044,7097,7125,7132,7136,2929,2928,2927,2926,7269,2763,2717,2716,2693,2691,2656,2655,2650,2648,2647,2646,7379,2645,2644,7405,2643,2642,2641,2640,2639,2611,7447,7448,7450,7455,7457,7789,2522,7864,7977,8095,8120,8311,8336,8402,8438,8442,8519,8534,8540,8541,8596,8600,8603,8667,8675,8759,8761,8762,8909,8910,8911,8917,8920,8921,8925,8933,8959,8960,8961,9026,9162,9163,9164,9165,9166,1907,1835,1834,1827,1826,1816,1806,1800,1796,1795,9318,1793,9416,1789,1787,1784,1783,9451,9452,9477,9545,9547,9554,9683,9690,9691,1564,1562,1561,9878,9879,10043,1551,1489,1488,10375,10411,1088,1060,10660,10661,10717,10987,10990,10991,922,784,781,750,747,744,743,709,11602,11603,11605,11675,11735,11738,11740,11744,11777,11778,11782,11783,11784,11785,11786,11788,11789,674,12052,14339,12207,12218,12219,12220,12418,13022,13279,13323,13599,13696,13896,14123,14282,14283,15333,193,},{4149,141979,142184,153451,153453,153462,153464,},{4637,4638,5758,19035,},nil,nil,},
[11226] = {"Formula: Enchant Gloves - Riding Skill",64,nil,nil,50,0,0,9,8,{1791,12223,12206,11462,2505,10390,10382,9447,2657,9199,9097,2852,8891,8384,7858,7396,7369,7320,7274,7246,7157,7155,7154,7139,7112,7101,6196,6194,5648,5645,5475,5474,5472,5364,5362,5336,5270,5267,5259,5228,5225,4506,4465,5461,5850,5982,5988,5990,6520,7037,7099,7132,2656,2645,9416,1783,9452,11783,11789,12220,13022,13323,13599,14639,},{4149,153451,153453,153454,153462,},{4638,},nil,nil,},
[11227] = {"Piece of Krom'zar's Banner",nil,nil,nil,1,0,0,12,0,nil,{164690,},nil,nil,nil,},
[11229] = {"Brightscale Girdle",nil,nil,nil,32,0,0,4,3,nil,nil,nil,nil,{1031,},},
[11230] = {"Encased Fiery Essence",nil,nil,nil,1,0,0,12,0,},
[11231] = {"Altered Black Dragonflight Molt",64,nil,nil,1,0,0,12,0,},
[11242] = {"Evoroot",nil,nil,nil,1,0,0,12,0,nil,{164798,},nil,nil,nil,},
[11243] = {"Videre Elixir",64,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{4041,},},
[11262] = {"Orb of Lorica",nil,nil,nil,44,0,0,4,0,nil,nil,nil,nil,{1053,},},
[11263] = {"Nether Force Wand",nil,nil,nil,40,0,0,2,19,nil,nil,nil,nil,{1952,},},
[11265] = {"Cragwood Maul",nil,nil,nil,42,0,0,2,5,nil,nil,nil,nil,{1383,},},
[11266] = {"Fractured Elemental Shard",nil,nil,nil,1,0,0,12,0,{7032,7039,8981,},nil,nil,nil,nil,},
[11267] = {"Elemental Shard Sample",nil,nil,nil,1,0,0,12,0,},
[11268] = {"Head of Argelmach",2048,nil,nil,1,0,0,12,0,{8983,},nil,nil,nil,nil,},
[11269] = {"Intact Elemental Core",nil,nil,nil,1,0,0,12,0,{8908,8907,8906,8905,},nil,nil,nil,nil,},
[11270] = {"Nixx's Signed Pledge",nil,nil,nil,0,0,0,12,0,},
[11282] = {"Oglethorpe's Signed Pledge",nil,nil,nil,1,0,0,12,0,},
[11283] = {"Overspark's Signed Pledge",nil,nil,nil,0,0,0,12,0,},
[11284] = {"Accurate Slugs",nil,nil,nil,45,40,0,6,3,nil,nil,nil,{734,1149,1285,1297,1461,2084,2401,2803,2806,2808,2820,2908,3018,3053,3313,3322,3350,3541,3625,4170,4241,4555,4603,4889,4896,5101,5123,5134,7942,8131,8139,8362,9548,9551,11038,11184,11555,12021,12027,12246,12959,12960,14624,15174,},nil,},
[11285] = {"Jagged Arrow",nil,nil,nil,45,40,0,6,2,nil,nil,nil,{228,734,789,1149,1285,1298,1462,2084,2401,2803,2806,2808,2820,2839,2908,3015,3313,3350,3410,3541,3625,4170,4173,4241,4555,4604,4892,4896,5101,5122,5134,6028,7942,8139,8362,9548,9551,9552,9555,11038,11555,12021,12027,12246,12959,12960,14301,14624,15174,17598,},nil,},
[11286] = {"Thorium Shackles",64,nil,nil,1,0,0,12,0,},
[11287] = {"Lesser Magic Wand",32768,nil,nil,15,5,0,2,19,},
[11288] = {"Greater Magic Wand",32768,nil,nil,23,13,0,2,19,},
[11289] = {"Lesser Mystic Wand",32768,nil,nil,31,26,0,2,19,},
[11290] = {"Greater Mystic Wand",32768,nil,nil,35,30,0,2,19,},
[11291] = {"Star Wood",nil,nil,nil,30,0,0,5,0,nil,nil,nil,{1318,3012,3346,4228,4617,5158,5757,5758,15419,},nil,},
[11302] = {"Uther's Strength",nil,nil,nil,52,47,0,4,0,nil,{153451,153453,153454,},{5758,10752,},nil,nil,},
[11303] = {"Fine Shortbow",nil,nil,nil,16,11,2,2,2,nil,nil,nil,{1198,3015,4173,4604,5122,14846,},nil,},
[11304] = {"Fine Longbow",nil,nil,nil,19,14,2,2,2,nil,nil,nil,{228,1459,1668,1687,3488,3534,9549,9551,9553,},nil,},
[11305] = {"Dense Shortbow",nil,nil,nil,35,30,2,2,2,nil,nil,nil,{3951,4892,9551,14301,14846,},nil,},
[11306] = {"Sturdy Recurve",nil,nil,nil,32,27,2,2,2,nil,nil,nil,{3015,4173,4604,5122,14846,},nil,},
[11307] = {"Massive Longbow",nil,nil,nil,47,42,2,2,2,nil,nil,nil,{3015,4604,5122,},nil,},
[11308] = {"Sylvan Shortbow",nil,nil,nil,49,44,2,2,2,nil,nil,nil,{4173,9548,12029,14846,},nil,},
[11309] = {"The Heart of the Mountain",nil,nil,nil,1,0,0,12,0,nil,{165554,},nil,nil,nil,},
[11310] = {"Flameseer Mantle",nil,nil,nil,47,42,0,4,1,{7291,},nil,nil,nil,nil,},
[11311] = {"Emberscale Cape",nil,nil,nil,46,41,0,4,1,{7291,},nil,nil,nil,nil,},
[11312] = {"Lost Thunderbrew Recipe",2048,nil,nil,1,0,0,12,0,{9541,9537,},nil,nil,nil,nil,},
[11313] = {"Ribbly's Head",2048,nil,nil,1,0,0,12,0,{9543,},nil,nil,nil,nil,},
[11315] = {"Bloodpetal Sprout",nil,nil,nil,1,0,0,12,0,{6560,6527,6519,6517,6498,6499,6500,6501,6502,6503,6505,6506,6507,6508,6509,6510,6511,6512,6513,6514,6516,6518,6551,6552,6553,6556,6557,6559,9162,9163,9164,9165,9166,9167,},{164958,},nil,nil,nil,},
[11316] = {"Bloodpetal",nil,nil,nil,1,0,0,12,0,{6509,6510,6511,6512,},nil,nil,nil,nil,},
[11318] = {"Atal'ai Haze",nil,nil,nil,1,0,0,12,0,{8384,5228,5226,},nil,nil,nil,nil,},
[11319] = {"Unloaded Zapper",nil,nil,nil,1,0,0,12,0,},
[11320] = {"Bloodpetal Zapper",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{4148,},},
[11324] = {"Explorer's Knapsack",nil,nil,nil,45,0,0,1,0,nil,nil,nil,nil,{626,},},
[11325] = {"Dark Iron Ale Mug",64,nil,nil,1,0,0,0,3,{275,8895,9545,9547,9554,10043,},{165738,165739,},nil,{9499,},nil,},
[11362] = {"Medium Quiver",nil,nil,nil,15,10,0,11,2,nil,nil,nil,{228,789,1198,1287,1297,1298,1459,1462,1668,1687,2839,3015,3165,3409,3410,3488,3589,3610,3951,4173,4203,4602,4604,4892,5122,6028,7976,9548,9549,9551,9552,9553,9555,10369,12029,14301,17598,},nil,},
[11363] = {"Medium Shot Pouch",nil,nil,nil,15,10,0,11,3,},
[11364] = {"Tabard of Stormwind",16,nil,nil,1,0,0,4,0,},
[11366] = {"Helendis Riverhorn's Letter",nil,nil,nil,1,0,0,12,0,},
[11367] = {"Solomon's Plea to Bolvar",nil,nil,nil,1,0,0,12,0,},
[11368] = {"Bolvar's Decree",nil,nil,nil,1,0,0,12,0,},
[11370] = {"Dark Iron Ore",nil,nil,nil,50,0,0,7,0,{8908,8907,8906,8905,8891,7047,7035,7034,5834,5839,8911,8921,8923,9502,12076,},{165658,},nil,nil,nil,},
[11371] = {"Dark Iron Bar",nil,nil,nil,50,0,0,7,0,},
[11382] = {"Blood of the Mountain",nil,nil,nil,50,0,0,7,0,{11659,11658,8977,8912,8905,8892,7035,7039,7048,8911,8921,11665,11666,11668,11673,12100,12101,},{165658,},nil,nil,nil,},
[11384] = {"Broken Basilisk Teeth",nil,nil,nil,1,0,0,15,0,{4041,4044,4147,4042,6215,},nil,nil,nil,nil,},
[11385] = {"Basilisk Scale",nil,nil,nil,1,0,0,15,0,{4041,4044,4147,4042,6215,},nil,nil,nil,nil,},
[11386] = {"Squishy Basilisk Eye",nil,nil,nil,1,0,0,15,0,{688,689,690,1550,1552,8302,4150,4151,4728,4729,4863,5419,5420,5421,5935,5990,8120,8138,14227,1551,11785,11786,},nil,nil,nil,nil,},
[11387] = {"Basilisk Heart",nil,nil,nil,1,0,0,15,0,{1550,1552,5419,5420,5421,5990,5991,8302,8095,8120,1551,11786,},nil,nil,nil,nil,},
[11388] = {"Basilisk Venom",nil,nil,nil,1,0,0,15,0,{5991,},nil,nil,nil,nil,},
[11389] = {"Shimmering Basilisk Skin",nil,nil,nil,1,0,0,15,0,{5991,},nil,nil,nil,nil,},
[11390] = {"Broken Bat Fang",nil,nil,nil,1,0,0,15,0,{3866,3868,},nil,nil,nil,nil,},
[11391] = {"Spined Bat Wing",nil,nil,nil,1,0,0,15,0,{3866,3868,4425,4861,4539,4538,},nil,nil,nil,nil,},
[11392] = {"Severed Bat Claw",nil,nil,nil,1,0,0,15,0,{3866,3868,4425,4861,4539,4538,},nil,nil,nil,nil,},
[11393] = {"Small Bat Skull",nil,nil,nil,1,0,0,15,0,{4425,4861,4539,4538,},nil,nil,nil,nil,},
[11394] = {"Bat Heart",nil,nil,nil,1,0,0,15,0,{4425,4861,4539,4538,},nil,nil,nil,nil,},
[11395] = {"Bat Ear",nil,nil,nil,1,0,0,15,0,{8600,8601,8602,8927,11897,},nil,nil,nil,nil,},
[11402] = {"Sleek Bat Pelt",nil,nil,nil,1,0,0,15,0,{8600,8601,8602,8927,11897,},nil,nil,nil,nil,},
[11403] = {"Large Bat Fang",nil,nil,nil,1,0,0,15,0,{8600,8601,8602,8927,11368,11897,14750,},nil,nil,nil,nil,},
[11404] = {"Evil Bat Eye",nil,nil,nil,1,0,0,15,0,{8600,8601,8602,8927,11368,11897,14750,},nil,nil,nil,nil,},
[11405] = {"Giant Silver Vein",nil,nil,nil,1,0,0,0,0,{6148,6147,6146,},nil,nil,nil,nil,},
[11406] = {"Rotting Bear Carcass",nil,nil,nil,1,0,0,15,0,{1186,1188,1189,1225,1797,1961,2163,2165,2351,2354,2356,3809,3810,3811,6788,2164,12037,12432,1778,14280,12678,},nil,nil,nil,nil,},
[11407] = {"Torn Bear Pelt",nil,nil,nil,1,0,0,15,0,{2351,2354,2356,3809,3810,3811,12037,14280,12678,},nil,nil,nil,nil,},
[11408] = {"Bear Jaw",nil,nil,nil,1,0,0,15,0,{10806,8958,8957,8956,5352,7446,7445,7444,7443,5274,5272,5268,1816,1815,14344,},nil,nil,nil,nil,},
[11409] = {"Bear Flank",nil,nil,nil,1,0,0,15,0,{10806,8958,8957,8956,5352,7446,7445,7444,7443,5274,5272,5268,1816,1815,14344,},nil,nil,nil,nil,},
[11410] = {"Savage Bear Claw",nil,nil,nil,1,0,0,15,0,{10806,8958,8957,8956,5352,7446,7445,7444,7443,5274,5272,5268,1816,1815,14344,},nil,nil,nil,nil,},
[11411] = {"Large Bear Bone",nil,nil,nil,28,23,0,2,4,},
[11412] = {"Nagmara's Vial",64,nil,nil,1,0,0,12,0,},
[11413] = {"Nagmara's Filled Vial",nil,nil,nil,1,0,0,0,0,},
[11414] = {"Grizzled Mane",nil,nil,nil,1,0,0,15,0,{14308,},nil,nil,nil,nil,},
[11415] = {"Mixed Berries",nil,nil,nil,55,45,0,0,0,{14308,},nil,nil,nil,nil,},
[11416] = {"Delicate Ribcage",nil,nil,nil,1,0,0,15,0,{462,2578,2579,2580,2829,2830,2831,4154,4158,4692,4693,4694,4695,12676,},nil,nil,nil,nil,},
[11417] = {"Feathery Wing",nil,nil,nil,1,0,0,15,0,{1809,2931,8299,5347,7808,6648,8207,8210,5300,5304,5305,5306,5428,5429,5430,5982,6375,6377,6378,6379,6380,7097,7098,7099,2929,2928,2927,7376,7455,7456,14343,14283,},nil,nil,nil,nil,},
[11418] = {"Hollow Wing Bone",nil,nil,nil,1,0,0,15,0,{2578,2579,2580,2829,2830,2831,5347,4158,6648,8207,4692,4693,4694,4695,5300,5304,5305,5306,5428,5429,5430,5982,6375,6377,6378,7097,7099,12676,},nil,nil,nil,nil,},
[11419] = {"Mysterious Unhatched Egg",nil,nil,nil,1,0,0,15,0,{1809,2931,7454,7453,7452,6379,6380,8299,7098,7376,7450,7451,7455,7456,14343,14283,},nil,nil,nil,nil,},
[11420] = {"Elegant Writing Tool",nil,nil,nil,1,0,0,15,0,{1809,2931,7454,7453,7452,6379,6380,8299,7098,7376,7450,7451,7455,7456,14343,14283,},nil,nil,nil,nil,},
[11422] = {"Goblin Engineer's Renewal Gift",4,nil,nil,1,0,0,15,0,},
[11423] = {"Gnome Engineer's Renewal Gift",4,nil,nil,0,0,0,15,0,},
[11444] = {"Grim Guzzler Boar",nil,nil,1,55,45,0,0,0,{8895,9545,9547,9554,},{165738,165739,},nil,{9499,},nil,},
[11445] = {"Flute of the Ancients",64,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{4442,},},
[11446] = {"A Crumpled Up Note",2048,4264,nil,50,50,0,12,0,{9681,9680,9678,9677,9541,9476,9445,9443,9398,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8924,8909,8910,8911,8916,8917,8920,8921,8922,8923,8925,8926,8927,8928,8929,8932,8933,8983,9016,9017,9018,9019,9024,9025,9026,9027,9028,9029,9030,9031,9032,9033,9041,9042,9056,9156,9319,9499,9502,9537,9543,9545,9547,9554,9938,10043,},nil,nil,nil,nil,},
[11462] = {"Discarded Knife",nil,nil,nil,0,0,0,12,0,},
[11463] = {"Undelivered Parcel",nil,4281,nil,40,40,0,12,0,},
[11464] = {"Marshal Windsor's Lost Information",2048,nil,nil,1,0,0,12,0,{9033,},nil,nil,nil,nil,},
[11465] = {"Marshal Windsor's Lost Information",2048,nil,nil,1,0,0,12,0,{8983,},nil,nil,nil,nil,},
[11466] = {"Raschal's Report",nil,nil,nil,1,0,0,12,0,},
[11467] = {"Blackrock Medallion",nil,nil,nil,1,0,0,12,0,{7055,7029,7028,7027,7026,7025,10077,9690,9694,9697,},nil,nil,nil,nil,},
[11468] = {"Dark Iron Fanny Pack",nil,nil,nil,1,0,0,12,0,{9680,9541,9476,9445,9443,9442,9441,9439,9438,9437,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8929,8983,9019,9033,9056,9537,9545,9547,9554,10043,},nil,nil,nil,nil,},
[11469] = {"Bloodband Bracers",nil,nil,nil,46,0,0,4,1,nil,nil,nil,nil,{614,8551,},},
[11470] = {"Tablet Transcript",nil,nil,nil,1,0,0,12,0,},
[11471] = {"Fragile Sprite Darter Egg",nil,nil,nil,1,0,0,12,0,},
[11472] = {"Silvermane Stalker Flank",nil,nil,nil,1,0,0,12,0,{2926,},nil,nil,nil,nil,},
[11474] = {"Sprite Darter Egg",nil,nil,nil,47,0,0,15,0,nil,nil,nil,nil,{4298,},},
[11475] = {"Wine-stained Cloak",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{3905,},},
[11476] = {"U'cha's Pelt",2048,nil,nil,1,0,0,12,0,{9622,},nil,nil,nil,nil,},
[11477] = {"White Ravasaur Claw",nil,nil,nil,1,0,0,12,0,{6581,6505,6506,6507,6508,9683,9684,},nil,nil,nil,nil,},
[11478] = {"Un'Goro Gorilla Pelt",nil,nil,nil,1,0,0,12,0,{6514,},nil,nil,nil,nil,},
[11479] = {"Un'Goro Stomper Pelt",nil,nil,nil,1,0,0,12,0,{6513,},nil,nil,nil,nil,},
[11480] = {"Un'Goro Thunderer Pelt",nil,nil,nil,1,0,0,12,0,{6516,},nil,nil,nil,nil,},
[11482] = {"Crystal Pylon User's Manual",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{4321,},},
[11502] = {"Loreskin Shoulders",nil,nil,nil,46,0,0,4,2,nil,nil,nil,nil,{864,},},
[11503] = {"Blood Amber",nil,nil,nil,0,0,0,12,0,{7104,7101,7100,},nil,nil,nil,nil,},
[11504] = {"Piece of Threshadon Carcass",nil,nil,nil,1,0,0,12,0,nil,{166863,},nil,nil,nil,},
[11507] = {"Spotted Hyena Pelt",nil,nil,nil,1,0,0,12,0,},
[11508] = {"Gamemaster's Slippers",nil,nil,nil,1,0,0,4,1,},
[11509] = {"Ravasaur Pheromone Gland",nil,nil,nil,1,0,0,12,0,{9683,},nil,nil,nil,nil,},
[11510] = {"Lar'korwi's Head",2048,nil,nil,1,0,0,12,0,{9684,},nil,nil,nil,nil,},
[11511] = {"Cenarion Beacon",nil,nil,nil,0,0,0,12,0,},
[11512] = {"Patch of Tainted Skin",nil,nil,nil,1,0,0,12,0,},
[11513] = {"Tainted Vitriol",nil,nil,nil,1,0,0,12,0,nil,{1734,2040,2047,324,176643,176645,181108,181109,},nil,nil,nil,},
[11514] = {"Fel Creep",nil,nil,nil,0,0,0,12,0,nil,{142141,142145,176587,176637,176642,176641,},nil,nil,nil,},
[11515] = {"Corrupted Soul Shard",nil,nil,nil,1,0,0,12,0,{14523,10648,9877,9862,9861,9860,9601,9518,9517,9516,9464,9462,9454,8958,8957,8956,7158,7157,7156,7155,7154,7153,7149,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7104,7101,7100,7093,7092,7086,14342,7097,7098,7099,7125,7126,7132,7135,7136,7137,8959,8960,8961,14339,14340,14343,14344,14345,},nil,nil,nil,nil,},
[11516] = {"Cenarion Plant Salve",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{4103,4104,4105,4106,4107,4108,4109,4110,4111,4112,5882,5883,5884,5885,5886,5887,5888,5889,5890,5891,},},
[11522] = {"Silver Totem of Aquementas",64,nil,nil,0,0,0,4,0,},
[11562] = {"Crystal Restore",64,nil,nil,55,0,0,12,0,nil,nil,nil,nil,{4381,},},
[11563] = {"Crystal Force",64,nil,nil,55,0,0,12,0,nil,nil,nil,nil,{4382,},},
[11564] = {"Crystal Ward",nil,nil,nil,55,0,0,12,0,nil,nil,nil,nil,{4383,},},
[11565] = {"Crystal Yield",2112,nil,nil,55,0,0,12,0,nil,nil,nil,nil,{4384,},},
[11566] = {"Crystal Charge",2112,nil,nil,55,0,0,12,0,nil,nil,nil,nil,{4385,},},
[11567] = {"Crystal Spire",2112,nil,nil,55,0,0,12,0,nil,nil,nil,nil,{4386,},},
[11568] = {"Torwa's Pouch",4,nil,nil,48,0,0,15,0,},
[11569] = {"Preserved Threshadon Meat",64,nil,nil,1,0,0,12,0,nil,nil,{10569,11107,11568,},nil,nil,},
[11570] = {"Preserved Pheromone Mixture",64,nil,nil,1,0,0,12,0,nil,nil,{10569,11107,11568,},nil,nil,},
[11582] = {"Fel Salve",64,nil,nil,1,0,0,15,0,},
[11583] = {"Cactus Apple",nil,nil,nil,1,0,0,12,0,nil,{171938,},nil,nil,nil,},
[11584] = {"Cactus Apple Surprise",nil,nil,nil,5,0,0,0,0,nil,nil,nil,nil,{4402,},},
[11590] = {"Mechanical Repair Kit",64,nil,nil,40,0,0,7,3,},
[11602] = {"Grim Guzzler Key",64,nil,nil,1,0,0,13,0,},
[11603] = {"Vilerend Slicer",nil,nil,nil,51,46,0,2,13,},
[11604] = {"Dark Iron Plate",nil,nil,nil,59,54,0,4,4,},
[11605] = {"Dark Iron Shoulders",nil,nil,nil,58,53,0,4,4,},
[11606] = {"Dark Iron Mail",nil,nil,nil,56,51,0,4,3,},
[11607] = {"Dark Iron Sunderer",nil,nil,nil,57,52,0,2,1,},
[11608] = {"Dark Iron Pulverizer",nil,nil,nil,55,50,0,2,5,},
[11610] = {"Plans: Dark Iron Pulverizer",64,nil,nil,53,0,0,9,4,{9028,},nil,nil,nil,nil,},
[11611] = {"Plans: Dark Iron Sunderer",64,nil,nil,55,0,0,9,4,{9554,10043,},nil,nil,nil,nil,},
[11612] = {"Plans: Dark Iron Plate",64,nil,nil,57,0,0,9,4,{9543,},nil,nil,nil,nil,},
[11614] = {"Plans: Dark Iron Mail",64,nil,nil,54,0,0,9,4,{8908,8907,8906,8900,8899,8898,8911,8920,},{173232,},nil,nil,nil,},
[11615] = {"Plans: Dark Iron Shoulders",64,nil,nil,56,0,0,9,4,{9445,9438,8913,8912,8899,8898,8896,8895,8894,8892,8891,8909,},{173234,},nil,nil,nil,},
[11617] = {"Eridan's Supplies",4,nil,nil,1,0,0,12,0,},
[11622] = {"Lesser Arcanum of Rumination",64,nil,nil,50,0,0,12,0,nil,nil,nil,nil,{4463,},},
[11623] = {"Spritecaster Cape",nil,nil,nil,52,47,0,4,1,{9319,},nil,nil,nil,nil,},
[11624] = {"Kentic Amice",nil,nil,nil,52,47,0,4,1,{9018,},nil,nil,nil,nil,},
[11625] = {"Enthralled Sphere",nil,nil,nil,53,48,0,4,0,{9018,},nil,nil,nil,nil,},
[11626] = {"Blackveil Cape",nil,nil,nil,53,48,0,4,1,{9018,},nil,nil,nil,nil,},
[11627] = {"Fleetfoot Greaves",nil,nil,nil,53,48,0,4,3,{9319,},nil,nil,nil,nil,},
[11628] = {"Houndmaster's Bow",nil,nil,nil,53,48,2,2,2,{9319,},nil,nil,nil,nil,},
[11629] = {"Houndmaster's Rifle",nil,nil,nil,53,48,3,2,3,{9319,},nil,nil,nil,nil,},
[11630] = {"Rockshard Pellets",nil,nil,nil,52,47,0,6,3,{9025,},nil,nil,nil,nil,},
[11631] = {"Stoneshell Guard",nil,nil,nil,52,47,0,4,6,{9025,},nil,nil,nil,nil,},
[11632] = {"Earthslag Shoulders",nil,nil,nil,52,47,0,4,4,{9025,},nil,nil,nil,nil,},
[11633] = {"Spiderfang Carapace",nil,nil,nil,54,49,0,4,4,{9032,},nil,nil,nil,nil,},
[11634] = {"Silkweb Gloves",nil,nil,nil,54,49,0,4,1,{9032,},nil,nil,nil,nil,},
[11635] = {"Hookfang Shanker",nil,nil,nil,54,49,0,2,15,{9032,},nil,nil,nil,nil,},
[11642] = {"Lesser Arcanum of Constitution",64,nil,nil,50,0,0,12,0,nil,nil,nil,nil,{4481,},},
[11643] = {"Lesser Arcanum of Tenacity",64,nil,nil,50,0,0,12,0,nil,nil,nil,nil,{4482,},},
[11644] = {"Lesser Arcanum of Resilience",64,nil,nil,50,0,0,12,0,nil,nil,nil,nil,{4483,},},
[11645] = {"Lesser Arcanum of Voracity",64,nil,nil,50,0,0,12,0,nil,nil,nil,nil,{4484,},},
[11646] = {"Lesser Arcanum of Voracity",64,nil,nil,50,0,0,12,0,nil,nil,nil,nil,{4484,},},
[11647] = {"Lesser Arcanum of Voracity",64,nil,nil,50,0,0,12,0,nil,nil,nil,nil,{4484,},},
[11648] = {"Lesser Arcanum of Voracity",64,nil,nil,50,0,0,12,0,nil,nil,nil,nil,{4484,},},
[11649] = {"Lesser Arcanum of Voracity",64,nil,nil,50,0,0,12,0,nil,nil,nil,nil,{4484,},},
[11662] = {"Ban'thok Sash",nil,nil,nil,54,49,0,4,1,{9030,},nil,nil,nil,nil,},
[11665] = {"Ogreseer Fists",nil,nil,nil,54,49,0,4,2,{9030,},nil,nil,nil,nil,},
[11668] = {"Flute of Xavaric",2048,939,nil,54,49,0,12,0,{10648,},nil,nil,nil,nil,},
[11669] = {"Naglering",nil,nil,nil,59,54,0,4,0,{8983,},nil,nil,nil,nil,},
[11674] = {"Jadefire Felbind",2048,nil,nil,0,0,0,12,0,{7111,7110,7109,7108,7107,7106,7105,},nil,nil,nil,nil,},
[11675] = {"Shadefiend Boots",nil,nil,nil,55,50,0,4,2,{9031,},nil,nil,nil,nil,},
[11677] = {"Graverot Cape",nil,nil,nil,55,50,0,4,1,{9031,},nil,nil,nil,nil,},
[11678] = {"Carapace of Anub'shiah",nil,nil,nil,55,50,0,4,4,{9031,},nil,nil,nil,nil,},
[11679] = {"Rubicund Armguards",nil,nil,nil,55,50,0,4,3,{9029,},nil,nil,nil,nil,},
[11682] = {"Eridan's Vial",64,nil,nil,1,0,0,12,0,},
[11684] = {"Ironfoe",nil,nil,nil,60,55,0,2,4,{9019,},nil,nil,nil,nil,},
[11685] = {"Splinthide Shoulders",nil,nil,nil,55,50,0,4,2,{9029,},nil,nil,nil,nil,},
[11686] = {"Girdle of Beastial Fury",nil,nil,nil,55,50,0,4,2,{9029,},nil,nil,nil,nil,},
[11702] = {"Grizzle's Skinner",nil,nil,nil,55,50,0,2,0,{9028,},nil,nil,nil,nil,},
[11703] = {"Stonewall Girdle",nil,nil,nil,55,50,0,4,4,{9028,},nil,nil,nil,nil,},
[11722] = {"Dregmetal Spaulders",nil,nil,nil,55,50,0,4,3,{9028,},nil,nil,nil,nil,},
[11723] = {"Goodsteel's Balanced Flameberge",2048,nil,nil,1,0,0,12,0,{9916,},nil,nil,nil,nil,},
[11724] = {"Overdue Package",nil,nil,nil,1,0,0,12,0,nil,{174728,},nil,nil,nil,},
[11725] = {"Solid Crystal Leg Shaft",nil,nil,nil,1,0,0,12,0,{5856,},nil,nil,nil,nil,},
[11726] = {"Savage Gladiator Chain",nil,nil,nil,57,52,0,4,3,{9027,},nil,nil,nil,nil,},
[11727] = {"Goodsteel Ledger",nil,nil,nil,1,0,0,12,0,nil,{173266,},nil,nil,nil,},
[11728] = {"Savage Gladiator Leggings",nil,nil,nil,57,52,0,4,3,{9030,},nil,nil,nil,nil,},
[11729] = {"Savage Gladiator Helm",nil,nil,nil,57,52,0,4,3,{9032,},nil,nil,nil,nil,},
[11730] = {"Savage Gladiator Grips",nil,nil,nil,57,52,0,4,3,{9029,},nil,nil,nil,nil,},
[11731] = {"Savage Gladiator Greaves",nil,nil,nil,57,52,0,4,3,{9031,},nil,nil,nil,nil,},
[11732] = {"Libram of Rumination",nil,nil,nil,50,50,0,9,0,{1785,1791,1883,1884,12739,12179,12048,12047,11887,11516,11455,11454,11451,11443,11442,11440,11355,11290,10801,10648,9956,9877,9862,9681,9678,9677,9541,9464,9462,9454,9450,9449,9447,9445,9443,9439,9438,9437,9398,9267,9258,9257,9240,9239,9216,9201,9200,9199,9198,9176,9098,9097,9045,9044,9043,8915,8914,8913,8912,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8551,8538,8530,8525,8524,8523,7668,7524,7523,7442,7441,7440,7158,7157,7156,7120,7118,7115,7114,7112,7111,7110,7108,7107,7038,7036,7035,7034,7033,7026,7025,6202,6200,6199,6198,6189,6144,6143,6011,6009,6008,6007,6006,6005,6004,5978,5977,4476,4475,4474,5981,6201,8298,7037,8924,9046,8540,8541,8916,8920,1835,1834,1833,1831,1827,1826,1801,1796,1795,1794,1793,1789,1787,1784,1783,9451,9452,9545,9547,9554,10043,10411,10580,10605,10608,10919,10986,10987,10991,11552,11600,11602,11603,11605,11675,11678,11837,12052,13317,13539,13544,13546,},nil,nil,nil,nil,},
[11733] = {"Libram of Constitution",nil,nil,nil,50,50,0,9,0,{1785,1791,1883,1884,12739,12179,12048,12047,11830,11516,11455,11454,11451,11443,11442,11440,11355,11346,11290,10801,10648,9956,9877,9862,9681,9678,9677,9541,9476,9464,9462,9450,9449,9447,9445,9267,9258,9257,9240,9239,9201,9200,9199,9198,9176,9098,9097,9045,9044,9043,8977,8915,8914,8913,8912,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8538,8530,8525,8524,8523,7728,7671,7670,7669,7668,7524,7523,7442,7441,7440,7158,7157,7156,7120,7118,7115,7114,7112,7111,7110,7108,7107,7038,7036,7035,7034,7033,7026,7025,6202,6200,6199,6198,6189,6143,6011,6009,6008,6007,6006,6005,6004,5978,5977,4475,4474,5981,6201,7037,9046,8540,8541,8916,8920,1835,1834,1833,1831,1827,1801,1800,1796,1795,1794,1793,1789,1787,1784,1783,9451,9452,9545,9547,9554,10043,10411,10580,10605,10608,10919,10986,10987,10991,11600,11602,11605,11675,11678,11837,12052,14342,13089,13317,},nil,nil,nil,nil,},
[11734] = {"Libram of Tenacity",nil,nil,nil,50,50,0,9,0,{1785,1791,1883,1884,12739,12179,12048,12047,11887,11516,11455,11454,11451,11443,11442,11440,11355,11346,11290,10816,10801,10648,9877,9862,9861,9860,9680,9678,9677,9541,9522,9464,9462,9454,9450,9449,9447,9445,9443,9398,9267,9258,9257,9240,9239,9216,9201,9200,9199,9198,9176,9098,9097,9045,9044,9043,8977,8915,8914,8913,8912,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8551,8538,8530,8525,8524,8523,7728,7671,7670,7669,7668,7524,7523,7442,7441,7440,7158,7157,7156,7120,7118,7115,7114,7112,7111,7110,7108,7107,7038,7036,7035,7034,7033,7026,7025,6202,6200,6199,6198,6011,6009,6008,6007,6006,6005,6004,5978,5977,4476,4475,4474,5981,6201,7037,9046,8540,8541,8920,1835,1834,1833,1831,1827,1826,1801,1800,1796,1795,1794,1793,1789,1787,1784,1783,9451,9452,9545,9547,9554,10043,10411,10605,10608,10986,10987,10991,11602,11603,11604,11605,11675,11678,11837,12052,13099,13317,},nil,nil,nil,nil,},
[11735] = {"Ragefury Eyepatch",nil,nil,nil,57,52,0,4,2,{9537,},nil,nil,nil,nil,},
[11736] = {"Libram of Resilience",nil,nil,nil,50,50,0,9,0,{866,1785,1791,1883,1884,12179,12048,12047,11887,11516,11455,11454,11451,11443,11442,11440,11355,11346,11290,10801,9862,9680,9677,9541,9476,9462,9454,9450,9449,9447,9445,9443,9441,9438,9437,9398,9267,9258,9257,9240,9239,9201,9200,9199,9198,9098,9097,9045,9044,9043,8977,8915,8914,8913,8912,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8551,8547,8538,8530,8525,8524,8523,7671,7669,7668,7524,7523,7442,7441,7440,7158,7157,7156,7118,7115,7114,7112,7111,7110,7108,7107,7038,7036,7035,7034,7033,7026,7025,6202,6200,6199,6198,6189,6144,6011,6009,6008,6007,6006,6005,6004,5978,5977,4476,4475,4474,5981,6201,7037,9046,9602,8540,8541,8916,8920,1835,1834,1833,1831,1827,1826,1801,1800,1796,1795,1794,1793,1789,1787,1784,1783,9451,9452,9545,9547,9554,10043,10411,10580,10605,10608,10919,10986,10987,10991,11600,11602,11603,11604,11605,11675,11837,12052,},nil,nil,nil,nil,},
[11737] = {"Libram of Voracity",nil,nil,nil,50,50,0,9,0,{1064,1785,1791,1883,1884,12179,12048,12047,11887,11516,11455,11454,11451,11443,11442,11440,11355,11346,11290,10816,10801,10648,9956,9877,9862,9680,9677,9541,9476,9464,9462,9454,9450,9449,9447,9445,9443,9439,9438,9398,9267,9258,9257,9240,9239,9216,9201,9200,9199,9198,9197,9176,9098,9097,9045,9044,9043,8977,8915,8914,8913,8912,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8551,8538,8530,8525,8524,8523,7670,7669,7668,7524,7523,7442,7441,7440,7158,7157,7156,7120,7118,7115,7114,7112,7111,7110,7108,7107,7038,7036,7035,7034,7033,7026,7025,6202,6200,6199,6198,6189,6144,6143,6011,6009,6008,6007,6006,6005,6004,5978,5977,4476,4475,4474,6201,8298,7037,9046,8540,8541,8916,8920,1835,1834,1833,1831,1827,1826,1801,1800,1796,1795,1794,1793,1789,1787,1784,1783,9451,9452,9545,9547,9554,10043,1494,10411,10580,10605,10608,10919,10986,10987,10991,11552,11600,11602,11603,11675,11678,11837,12052,13096,13396,13397,},nil,nil,nil,nil,},
[11742] = {"Wayfarer's Knapsack",nil,nil,nil,55,0,0,1,0,{9543,},nil,nil,nil,nil,},
[11743] = {"Rockfist",nil,nil,nil,55,50,0,2,13,},
[11744] = {"Bloodfist",nil,nil,nil,56,51,0,2,13,{9502,},nil,nil,nil,nil,},
[11745] = {"Fists of Phalanx",nil,nil,nil,56,51,0,4,4,{9502,},nil,nil,nil,nil,},
[11746] = {"Golem Skull Helm",nil,nil,nil,56,51,0,4,4,{9938,},nil,nil,nil,nil,},
[11747] = {"Flamestrider Robes",nil,nil,nil,53,48,0,4,2,{9024,},nil,nil,nil,nil,},
[11748] = {"Pyric Caduceus",nil,nil,nil,53,48,0,2,19,{9024,},nil,nil,nil,nil,},
[11749] = {"Searingscale Leggings",nil,nil,nil,53,48,0,4,3,{9024,},nil,nil,nil,nil,},
[11750] = {"Kindling Stave",nil,nil,nil,53,48,0,2,10,{9024,},nil,nil,nil,nil,},
[11751] = {"Burning Essence",nil,nil,nil,1,0,0,12,0,},
[11752] = {"Black Blood of the Tormented",nil,nil,nil,0,0,0,12,0,},
[11753] = {"Eye of Kajal",nil,nil,nil,1,0,0,12,0,},
[11754] = {"Black Diamond",nil,nil,nil,0,0,0,15,0,{11663,11658,9681,9680,9678,9677,9541,9476,9445,9443,9442,9441,9439,9438,9437,9398,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,7055,7034,8924,8909,8910,8911,8916,8920,8921,8922,8925,8926,8927,8928,8932,8933,9026,9545,9547,9554,10043,11665,11667,11668,11673,12101,},{165658,},nil,nil,nil,},
[11755] = {"Verek's Collar",nil,nil,nil,56,51,0,4,0,{9042,},nil,nil,nil,nil,},
[11764] = {"Cinderhide Armsplints",nil,nil,nil,57,52,0,4,2,{9017,},nil,nil,nil,nil,},
[11765] = {"Pyremail Wristguards",nil,nil,nil,57,52,0,4,3,{9017,},nil,nil,nil,nil,},
[11766] = {"Flameweave Cuffs",nil,nil,nil,57,52,0,4,1,{9017,},nil,nil,nil,nil,},
[11767] = {"Emberplate Armguards",nil,nil,nil,57,52,0,4,4,{9017,},nil,nil,nil,nil,},
[11768] = {"Incendic Bracers",nil,nil,nil,57,52,0,4,1,},
[11782] = {"Boreal Mantle",nil,nil,nil,57,52,0,4,1,{9041,},nil,nil,nil,nil,},
[11783] = {"Chillsteel Girdle",nil,nil,nil,57,52,0,4,3,{9041,},nil,nil,nil,nil,},
[11784] = {"Arbiter's Blade",nil,nil,nil,53,48,0,2,7,{9041,},nil,nil,nil,nil,},
[11785] = {"Rock Golem Bulwark",nil,nil,nil,58,53,0,4,6,{8923,},nil,nil,nil,nil,},
[11786] = {"Stone of the Earth",nil,nil,nil,56,51,0,2,8,{8923,},nil,nil,nil,nil,},
[11787] = {"Shalehusk Boots",nil,nil,nil,58,53,0,4,4,{8923,},nil,nil,nil,nil,},
[11802] = {"Lavacrest Leggings",nil,nil,nil,58,53,0,4,4,{9016,},nil,nil,nil,nil,},
[11803] = {"Force of Magma",nil,nil,nil,56,51,0,2,5,{9016,},nil,nil,nil,nil,},
[11804] = {"Spraggle's Canteen",2112,nil,nil,1,0,0,12,0,},
[11805] = {"Rubidium Hammer",nil,nil,nil,56,51,0,2,4,{9016,},nil,nil,nil,nil,},
[11807] = {"Sash of the Burning Heart",nil,nil,nil,58,53,0,4,1,{9016,},nil,nil,nil,nil,},
[11808] = {"Circle of Flame",nil,nil,nil,59,54,0,4,1,{9156,},nil,nil,nil,nil,},
[11809] = {"Flame Wrath",nil,nil,nil,56,51,0,2,6,{9156,},nil,nil,nil,nil,},
[11810] = {"Force of Will",nil,nil,nil,60,55,0,4,0,{9033,},nil,nil,nil,nil,},
[11811] = {"Smoking Heart of the Mountain",nil,nil,nil,55,50,0,4,0,},
[11812] = {"Cape of the Fire Salamander",nil,nil,nil,58,53,0,4,1,{9156,},nil,nil,nil,nil,},
[11813] = {"Formula: Smoking Heart of the Mountain",64,nil,nil,53,0,0,9,8,{9025,},nil,nil,nil,nil,},
[11814] = {"Molten Fists",nil,nil,nil,58,53,0,4,3,{9156,},nil,nil,nil,nil,},
[11815] = {"Hand of Justice",nil,nil,nil,58,53,0,4,0,{9019,},nil,nil,nil,nil,},
[11816] = {"Angerforge's Battle Axe",nil,nil,nil,56,51,0,2,1,{9033,},nil,nil,nil,nil,},
[11817] = {"Lord General's Sword",nil,nil,nil,56,51,0,2,7,{9033,},nil,nil,nil,nil,},
[11818] = {"Grimesilt Outhouse Key",nil,4451,nil,43,43,0,12,0,{8566,8504,5846,5844,5840,},nil,nil,nil,nil,},
[11819] = {"Second Wind",nil,nil,nil,59,54,0,4,0,{8983,},nil,nil,nil,nil,},
[11820] = {"Royal Decorated Armor",nil,nil,nil,58,53,0,4,3,{9033,},nil,nil,nil,nil,},
[11821] = {"Warstrife Leggings",nil,nil,nil,58,53,0,4,2,{9033,},nil,nil,nil,nil,},
[11822] = {"Omnicast Boots",nil,nil,nil,59,54,0,4,1,{8983,},nil,nil,nil,nil,},
[11823] = {"Luminary Kilt",nil,nil,nil,59,54,0,4,2,{8983,},nil,nil,nil,nil,},
[11824] = {"Cyclopean Band",nil,nil,nil,54,49,0,4,0,{9030,},nil,nil,nil,nil,},
[11825] = {"Pet Bombling",nil,nil,nil,30,0,0,7,3,},
[11826] = {"Lil' Smoky",nil,nil,nil,30,0,0,7,3,},
[11827] = {"Schematic: Lil' Smoky",64,nil,nil,40,0,0,9,3,{6229,},nil,{11423,},nil,nil,},
[11828] = {"Schematic: Pet Bombling",64,nil,nil,41,0,0,9,3,{7800,},nil,{11422,},nil,nil,},
[11829] = {"Un'Goro Ash",nil,nil,nil,1,0,0,12,0,{6520,6521,9376,14460,14461,},nil,nil,nil,nil,},
[11830] = {"Webbed Diemetradon Scale",nil,nil,nil,1,0,0,12,0,{9162,9163,9164,},nil,nil,nil,nil,},
[11831] = {"Webbed Pterrordax Scale",nil,nil,nil,1,0,0,12,0,{9165,9166,9167,},nil,nil,nil,nil,},
[11832] = {"Burst of Knowledge",nil,nil,nil,58,53,0,4,0,{9156,},nil,nil,nil,nil,},
[11833] = {"Gorishi Queen Lure",64,nil,nil,1,0,0,12,0,},
[11834] = {"Super Sticky Tar",nil,nil,nil,1,0,0,12,0,{6527,6519,6517,6518,},nil,nil,nil,nil,},
[11835] = {"Gorishi Queen Brain",2048,nil,nil,0,0,0,12,0,{10041,},nil,nil,nil,nil,},
[11837] = {"Gorishi Scent Gland",2048,nil,nil,1,0,0,12,0,{6551,6552,6553,6554,6555,10040,},nil,nil,nil,nil,},
[11839] = {"Chief Architect's Monocle",nil,nil,nil,55,50,0,4,1,{9056,},nil,nil,nil,nil,},
[11840] = {"Master Builder's Shirt",nil,nil,nil,55,0,0,4,0,{9056,},nil,nil,nil,nil,},
[11841] = {"Senior Designer's Pantaloons",nil,nil,nil,55,50,0,4,1,{9056,},nil,nil,nil,nil,},
[11842] = {"Lead Surveyor's Mantle",nil,nil,nil,55,50,0,4,3,{9056,},nil,nil,nil,nil,},
[11843] = {"Bank Voucher",nil,nil,nil,1,0,0,12,0,},
[11844] = {"Pestlezugg's Un'Goro Report",nil,nil,nil,1,0,0,12,0,},
[11845] = {"Handmade Leather Bag",nil,nil,nil,1,0,0,1,0,nil,nil,nil,nil,{791,},},
[11846] = {"Wizbang's Special Brew",nil,nil,nil,15,0,0,0,0,nil,nil,nil,nil,{1003,},},
[11847] = {"Battered Cloak",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{364,},},
[11848] = {"Flax Belt",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{3902,},},
[11849] = {"Rustmetal Bracers",nil,nil,nil,5,0,0,4,3,nil,nil,nil,nil,{3902,},},
[11850] = {"Short Duskbat Cape",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{3902,},},
[11851] = {"Scavenger Tunic",nil,nil,nil,5,0,0,4,2,nil,nil,nil,nil,{3901,},},
[11852] = {"Roamer's Leggings",nil,nil,nil,5,0,0,4,3,nil,nil,nil,nil,{3901,},},
[11853] = {"Rambling Boots",nil,nil,nil,18,0,0,4,2,nil,nil,nil,nil,{3281,},},
[11854] = {"Samophlange Screwdriver",nil,nil,nil,19,0,0,2,8,nil,nil,nil,nil,{3924,},},
[11855] = {"Tork Wrench",nil,nil,nil,19,0,0,4,0,nil,nil,nil,nil,{3924,},},
[11856] = {"Ceremonial Elven Blade",nil,nil,nil,45,0,0,2,15,nil,nil,nil,nil,{4266,},},
[11857] = {"Sanctimonial Rod",nil,nil,nil,46,0,0,2,10,nil,nil,nil,nil,{4266,},},
[11858] = {"Battlehard Cape",nil,nil,nil,45,0,0,4,1,nil,nil,nil,nil,{2976,},},
[11859] = {"Jademoon Orb",nil,nil,nil,45,0,0,4,0,nil,nil,nil,nil,{2976,},},
[11860] = {"Charged Lightning Rod",nil,nil,nil,46,0,0,2,19,nil,nil,nil,nil,{4450,},},
[11861] = {"Girdle of Reprisal",nil,nil,nil,46,0,0,4,3,nil,nil,nil,nil,{4450,},},
[11862] = {"White Bone Band",nil,nil,nil,52,0,0,4,0,nil,nil,nil,nil,{4300,},},
[11863] = {"White Bone Shredder",nil,nil,nil,52,0,0,2,13,nil,nil,nil,nil,{4300,},},
[11864] = {"White Bone Spear",nil,nil,nil,52,0,0,2,6,nil,nil,nil,nil,{4300,},},
[11865] = {"Rancor Boots",nil,nil,nil,53,0,0,4,1,nil,nil,nil,nil,{4136,},},
[11866] = {"Nagmara's Whipping Belt",nil,nil,nil,55,0,0,4,2,nil,nil,nil,nil,{4201,},},
[11867] = {"Maddening Gauntlets",nil,nil,nil,53,0,0,4,3,nil,nil,nil,nil,{3825,},},
[11868] = {"Choking Band",nil,nil,nil,53,0,0,4,0,nil,nil,nil,nil,{3825,},},
[11869] = {"Sha'ni's Ring",nil,nil,nil,53,0,0,4,0,nil,nil,nil,nil,{3822,},},
[11870] = {"Oblivion Orb",nil,nil,nil,54,0,0,4,0,nil,nil,nil,nil,{4510,4511,},},
[11871] = {"Snarkshaw Spaulders",nil,nil,nil,54,0,0,4,2,nil,nil,nil,nil,{4510,4511,},},
[11872] = {"Eschewal Greaves",nil,nil,nil,54,0,0,4,4,nil,nil,nil,nil,{4510,4511,},},
[11873] = {"Ethereal Mist Cape",nil,nil,nil,56,0,0,4,1,nil,nil,nil,nil,{4261,},},
[11874] = {"Clouddrift Mantle",nil,nil,nil,56,0,0,4,2,nil,nil,nil,nil,{4261,},},
[11875] = {"Breezecloud Bracers",nil,nil,nil,54,0,0,4,1,nil,nil,nil,nil,{4906,},},
[11876] = {"Plainstalker Tunic",nil,nil,nil,56,0,0,4,2,nil,nil,nil,nil,{4292,},},
[11882] = {"Outrider Leggings",nil,nil,nil,56,0,0,4,3,nil,nil,nil,nil,{4292,},},
[11883] = {"A Dingy Fanny Pack",4,nil,nil,56,0,0,15,0,nil,nil,nil,nil,{4286,},},
[11884] = {"Moonlit Amice",nil,nil,nil,33,0,0,4,1,nil,nil,nil,nil,{1440,},},
[11885] = {"Shadowforge Torch",64,nil,nil,60,0,0,0,0,{9956,},nil,nil,nil,nil,},
[11886] = {"Urgent Message",nil,nil,nil,1,0,0,12,0,},
[11887] = {"Cenarion Circle Cache",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{3785,3786,3803,3804,},},
[11888] = {"Quintis' Research Gloves",nil,nil,nil,50,0,0,4,1,nil,nil,nil,nil,{3791,},},
[11889] = {"Bark Iron Pauldrons",nil,nil,nil,50,0,0,4,4,nil,nil,nil,nil,{3791,},},
[11902] = {"Linken's Sword of Mastery",nil,nil,nil,56,0,0,2,7,nil,nil,nil,nil,{3962,},},
[11904] = {"Spirit of Aquementas",nil,nil,nil,56,0,0,4,0,nil,nil,nil,nil,{3962,},},
[11905] = {"Linken's Boomerang",64,nil,nil,56,0,0,4,0,nil,nil,nil,nil,{3962,},},
[11906] = {"Beastsmasher",nil,nil,nil,55,0,0,2,4,nil,nil,nil,nil,{4301,},},
[11907] = {"Beastslayer",nil,nil,nil,55,0,0,2,1,nil,nil,nil,nil,{4301,},},
[11908] = {"Archaeologist's Quarry Boots",nil,nil,nil,55,0,0,4,1,nil,nil,nil,nil,{3882,},},
[11909] = {"Excavator's Utility Belt",nil,nil,nil,55,0,0,4,2,nil,nil,nil,nil,{3882,},},
[11910] = {"Bejeweled Legguards",nil,nil,nil,55,0,0,4,4,nil,nil,nil,nil,{4491,},},
[11911] = {"Treetop Leggings",nil,nil,nil,55,0,0,4,1,nil,nil,nil,nil,{4491,},},
[11912] = {"Package of Empty Ooze Containers",4,nil,nil,48,0,0,15,0,},
[11913] = {"Clayridge Helm",nil,nil,nil,55,0,0,4,3,nil,nil,nil,nil,{4491,},},
[11914] = {"Empty Cursed Ooze Jar",64,nil,nil,1,0,0,0,0,{12221,7092,7086,5331,5308,5833,6201,6508,6556,6557,6559,7126,7132,2656,2655,8959,9477,1032,11053,742,},nil,{5758,11912,},nil,nil,},
[11915] = {"Shizzle's Drizzle Blocker",nil,nil,nil,55,0,0,4,6,nil,nil,nil,nil,{4503,},},
[11916] = {"Shizzle's Muzzle",nil,nil,nil,55,0,0,4,2,nil,nil,nil,nil,{4503,},},
[11917] = {"Shizzle's Nozzle Wiper",nil,nil,nil,55,0,0,4,1,nil,nil,nil,nil,{4503,},},
[11918] = {"Grotslab Gloves",nil,nil,nil,55,0,0,4,3,nil,nil,nil,nil,{4501,},},
[11919] = {"Cragplate Greaves",nil,nil,nil,55,0,0,4,4,nil,nil,nil,nil,{4501,},},
[11920] = {"Wraith Scythe",nil,nil,nil,56,51,0,2,0,{9476,8905,},{169243,},nil,nil,nil,},
[11921] = {"Impervious Giant",nil,nil,nil,57,52,0,2,5,{9545,},{169243,},nil,nil,nil,},
[11922] = {"Blood-etched Blade",nil,nil,nil,57,52,0,2,15,nil,{169243,},nil,nil,nil,},
[11923] = {"The Hammer of Grace",nil,nil,nil,57,52,0,2,4,{9476,8905,9545,},{169243,},nil,nil,nil,},
[11924] = {"Robes of the Royal Crown",nil,nil,nil,60,55,0,4,1,{9019,},nil,nil,nil,nil,},
[11925] = {"Ghostshroud",nil,nil,nil,57,52,0,4,2,nil,{169243,},nil,nil,nil,},
[11926] = {"Deathdealer Breastplate",nil,nil,nil,57,52,0,4,3,{9476,9445,8905,8911,},{169243,},nil,nil,nil,},
[11927] = {"Legplates of the Eternal Guardian",nil,nil,nil,57,52,0,4,4,nil,{169243,},nil,nil,nil,},
[11928] = {"Thaurissan's Royal Scepter",nil,nil,nil,60,55,0,4,0,{9019,},nil,nil,nil,nil,},
[11929] = {"Haunting Specter Leggings",nil,nil,nil,57,52,0,4,1,{9476,8905,},{169243,},nil,nil,nil,},
[11930] = {"The Emperor's New Cape",nil,nil,nil,60,55,0,4,1,{9019,},nil,nil,nil,nil,},
[11931] = {"Dreadforge Retaliator",nil,nil,nil,59,54,0,2,1,{9019,},nil,nil,nil,nil,},
[11932] = {"Guiding Stave of Wisdom",nil,nil,nil,59,54,0,2,10,{9019,},nil,nil,nil,nil,},
[11933] = {"Imperial Jewel",nil,nil,nil,60,55,0,4,0,{9019,},nil,nil,nil,nil,},
[11934] = {"Emperor's Seal",nil,nil,nil,61,55,0,4,0,{9019,},nil,nil,nil,nil,},
[11935] = {"Magmus Stone",nil,nil,nil,58,53,0,4,0,{9938,},nil,nil,nil,nil,},
[11936] = {"Relic Hunter Belt",nil,nil,nil,20,0,0,4,1,nil,nil,nil,nil,{741,},},
[11937] = {"Fat Sack of Coins",4,nil,nil,1,0,0,15,0,nil,{160845,160836,},nil,nil,nil,},
[11938] = {"Sack of Gems",4,nil,nil,1,0,0,15,0,nil,{160845,160836,},nil,nil,nil,},
[11939] = {"Shiny Bracelet",nil,nil,nil,1,0,0,15,0,nil,{160845,160836,165554,},{11937,11966,},nil,nil,},
[11940] = {"Sparkly Necklace",nil,nil,nil,1,0,0,15,0,nil,{160845,160836,165554,},{11937,},nil,nil,},
[11941] = {"False Documents",nil,nil,nil,1,0,0,15,0,nil,{160845,160836,},nil,nil,nil,},
[11942] = {"Legal Documents",nil,nil,nil,1,0,0,15,0,nil,{160845,160836,165554,},{11937,},nil,nil,},
[11943] = {"Deed to Thandol Span",nil,nil,nil,1,0,0,15,0,nil,{160836,},nil,nil,nil,},
[11944] = {"Dark Iron Baby Booties",nil,nil,nil,1,0,0,15,0,nil,{160836,},nil,nil,nil,},
[11945] = {"Dark Iron Ring",nil,nil,nil,53,48,0,4,0,nil,{160845,160836,},nil,nil,nil,},
[11946] = {"Fire Opal Necklace",nil,nil,nil,52,47,0,4,0,nil,{160836,},{11937,},nil,nil,},
[11947] = {"Filled Cursed Ooze Jar",64,nil,nil,1,0,0,12,0,},
[11948] = {"Empty Tainted Ooze Jar",64,nil,nil,1,0,0,0,0,{12221,7093,7092,7086,5331,5308,5424,5833,6201,6508,6556,6557,6559,7126,7132,2656,2655,8959,9477,1032,11053,742,},nil,{5758,11912,},nil,nil,},
[11949] = {"Filled Tainted Ooze Jar",64,nil,nil,1,0,0,12,0,},
[11950] = {"Windblossom Berries",nil,nil,6,55,45,0,0,0,},
[11951] = {"Whipper Root Tuber",nil,nil,nil,55,45,0,0,0,},
[11952] = {"Night Dragon's Breath",nil,nil,nil,55,45,0,0,0,},
[11953] = {"Empty Pure Sample Jar",64,nil,nil,1,0,0,0,0,{7093,6556,6557,6559,9477,},nil,{11955,},nil,nil,},
[11954] = {"Filled Pure Sample Jar",64,nil,nil,1,0,0,12,0,},
[11955] = {"Bag of Empty Ooze Containers",4,nil,nil,48,0,0,15,0,},
[11962] = {"Manacle Cuffs",nil,nil,nil,55,0,0,4,1,nil,nil,nil,nil,{4201,},},
[11963] = {"Penance Spaulders",nil,nil,nil,53,0,0,4,2,nil,nil,nil,nil,{4136,},},
[11964] = {"Swiftstrike Cudgel",nil,nil,nil,55,0,0,2,4,nil,nil,nil,nil,{4126,4134,},},
[11965] = {"Quartz Ring",nil,nil,nil,20,15,0,4,0,nil,{2847,2849,2850,2852,2855,3642,75293,},{6647,},nil,nil,},
[11966] = {"Small Sack of Coins",4,nil,nil,1,0,0,15,0,nil,{160845,160836,165554,},nil,nil,nil,},
[11967] = {"Zircon Band",nil,nil,nil,23,18,0,4,0,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,6647,16882,19298,},nil,nil,},
[11968] = {"Amber Hoop",nil,nil,nil,26,21,0,4,0,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,6647,},nil,nil,},
[11969] = {"Jacinth Circle",nil,nil,nil,29,24,0,4,0,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,6647,},nil,nil,},
[11970] = {"Spinel Ring",nil,nil,nil,34,29,0,4,0,nil,{3703,2852,2855,2857,75296,75297,4149,153462,},{4634,8366,16883,},nil,nil,},
[11971] = {"Amethyst Band",nil,nil,nil,37,32,0,4,0,nil,{2855,2857,4149,153462,},{4636,8366,10569,19297,},nil,nil,},
[11972] = {"Carnelian Loop",nil,nil,nil,40,35,0,4,0,nil,{2855,2857,4149,153451,153462,},{4636,8366,10569,16883,19297,},nil,nil,},
[11973] = {"Hematite Link",nil,nil,nil,43,38,0,4,0,nil,{2855,2857,4149,141979,142184,153451,},{4637,13881,16884,},nil,nil,},
[11974] = {"Aquamarine Ring",nil,nil,nil,46,41,0,4,0,nil,{4149,153451,153453,153462,},{4638,5758,13881,16884,19035,},nil,nil,},
[11975] = {"Topaz Ring",nil,nil,nil,49,44,0,4,0,nil,{4149,153451,153453,153462,},{4638,13881,16884,19035,},nil,nil,},
[11976] = {"Sardonyx Knuckle",nil,nil,nil,52,47,0,4,0,nil,{153451,153453,153454,153462,179697,},{5758,13891,19296,},nil,nil,},
[11977] = {"Serpentine Loop",nil,nil,nil,55,50,0,4,0,nil,{153451,153453,153454,},{5758,13891,16885,19296,},nil,nil,},
[11978] = {"Jasper Link",nil,nil,nil,58,53,0,4,0,nil,{153453,153454,153462,160845,},{13891,},nil,nil,},
[11979] = {"Peridot Circle",nil,nil,nil,61,56,0,4,0,nil,nil,{5760,},nil,nil,},
[11980] = {"Opal Ring",nil,nil,nil,64,59,0,4,0,nil,nil,{5760,},nil,nil,},
[11981] = {"Lead Band",nil,nil,nil,20,15,0,4,0,nil,{2847,2849,2850,2852,2855,3642,75293,},{6647,},nil,nil,},
[11982] = {"Viridian Band",nil,nil,nil,23,18,0,4,0,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,6647,19298,},nil,nil,},
[11983] = {"Chrome Ring",nil,nil,nil,26,21,0,4,0,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,6647,16882,},nil,nil,},
[11984] = {"Cobalt Ring",nil,nil,nil,29,24,0,4,0,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,6647,16882,},nil,nil,},
[11985] = {"Cerulean Ring",nil,nil,nil,35,30,0,4,0,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,8366,16883,},nil,nil,},
[11986] = {"Thallium Hoop",nil,nil,nil,39,34,0,4,0,nil,{2855,2857,4149,153462,},{4636,8366,10569,16883,},nil,nil,},
[11987] = {"Iridium Circle",nil,nil,nil,43,38,0,4,0,nil,{2855,2857,4149,141979,142184,153451,},{4637,13881,},nil,nil,},
[11988] = {"Tellurium Band",nil,nil,nil,47,42,0,4,0,nil,{4149,153451,153453,153462,},{4638,13881,16884,19035,},nil,nil,},
[11989] = {"Vanadium Loop",nil,nil,nil,51,46,0,4,0,nil,{153451,153453,153454,153463,153464,},{5758,13891,19296,},nil,nil,},
[11990] = {"Selenium Loop",nil,nil,nil,55,50,0,4,0,nil,{153451,153453,153454,153462,},{5758,13891,16885,},nil,nil,},
[11991] = {"Quicksilver Ring",nil,nil,nil,59,54,0,4,0,nil,{153453,153454,153462,153463,153464,160845,},{13891,16885,},nil,nil,},
[11992] = {"Vermilion Band",nil,nil,nil,63,58,0,4,0,nil,nil,{5760,},nil,nil,},
[11993] = {"Clay Ring",nil,nil,nil,22,17,0,4,0,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,6647,19298,},nil,nil,},
[11994] = {"Coral Band",nil,nil,nil,25,20,0,4,0,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,6647,16882,19298,},nil,nil,},
[11995] = {"Ivory Band",nil,nil,nil,28,23,0,4,0,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,6647,},nil,nil,},
[11996] = {"Basalt Ring",nil,nil,nil,34,29,0,4,0,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,8366,16883,},nil,nil,},
[11997] = {"Greenstone Circle",nil,nil,nil,38,33,0,4,0,nil,{2855,2857,4149,153462,},{4636,8366,16883,19297,},nil,nil,},
[11998] = {"Jet Loop",nil,nil,nil,42,37,0,4,0,nil,{2855,2857,4149,141979,142184,153451,},{4637,5758,13881,16884,},nil,nil,},
[11999] = {"Lodestone Hoop",nil,nil,nil,46,41,0,4,0,nil,{4149,153451,153453,153462,},{4638,13881,16884,16885,19035,},nil,nil,},
[12000] = {"Limb Cleaver",nil,nil,nil,55,0,0,2,1,nil,nil,nil,nil,{4126,4134,},},
[12001] = {"Onyx Ring",nil,nil,nil,50,45,0,4,0,nil,{4149,153451,153453,153454,153462,},{4638,5758,13881,16884,19035,},nil,nil,},
[12002] = {"Marble Circle",nil,nil,nil,54,49,0,4,0,nil,{153451,153453,153454,179697,},{5758,13891,16885,19296,},nil,nil,},
[12003] = {"Dark Dwarven Lager",nil,nil,nil,55,0,0,0,0,nil,nil,nil,nil,{4126,},},
[12004] = {"Obsidian Band",nil,nil,nil,58,53,0,4,0,nil,{153453,153454,153462,160845,},{13891,},nil,nil,},
[12005] = {"Granite Ring",nil,nil,nil,62,57,0,4,0,nil,nil,{5760,},nil,nil,},
[12006] = {"Meadow Ring",nil,nil,nil,22,17,0,4,0,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,6647,16882,19298,},nil,nil,},
[12007] = {"Prairie Ring",nil,nil,nil,25,20,0,4,0,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,6647,16882,19298,},nil,nil,},
[12008] = {"Savannah Ring",nil,nil,nil,28,23,0,4,0,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,6647,16882,},nil,nil,},
[12009] = {"Tundra Ring",nil,nil,nil,33,28,0,4,0,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,8366,16883,},nil,nil,},
[12010] = {"Fen Ring",nil,nil,nil,37,32,0,4,0,nil,{2855,2857,4149,153462,},{4636,8366,10569,19297,},nil,nil,},
[12011] = {"Forest Hoop",nil,nil,nil,41,36,0,4,0,nil,{2855,2857,4149,141979,142184,153451,},{4637,13881,},nil,nil,},
[12012] = {"Marsh Ring",nil,nil,nil,45,40,0,4,0,nil,{2855,2857,4149,141979,142184,153451,153453,153464,},{4637,9265,13881,16884,},nil,nil,},
[12013] = {"Desert Ring",nil,nil,nil,49,44,0,4,0,nil,{4149,153451,153453,153462,},{4638,9265,13881,19035,},nil,nil,},
[12014] = {"Arctic Ring",nil,nil,nil,53,48,0,4,0,nil,{153451,153453,153454,153462,},{5758,13891,19296,19425,},nil,nil,},
[12015] = {"Swamp Ring",nil,nil,nil,57,52,0,4,0,nil,{153453,153454,153462,153463,153464,160845,181804,},{13891,},nil,nil,},
[12016] = {"Jungle Ring",nil,nil,nil,61,56,0,4,0,nil,nil,{5760,},nil,nil,},
[12017] = {"Prismatic Band",nil,nil,nil,65,60,0,4,0,nil,nil,{5760,},nil,nil,},
[12018] = {"Conservator Helm",nil,nil,nil,54,0,0,4,3,nil,nil,nil,nil,{4242,},},
[12019] = {"Cerulean Talisman",nil,nil,nil,32,27,0,4,0,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,8366,16883,},nil,nil,},
[12020] = {"Thallium Choker",nil,nil,nil,36,31,0,4,0,nil,{2855,2857,4149,153462,},{4636,8366,10569,16883,19297,},nil,nil,},
[12021] = {"Shieldplate Sabatons",nil,nil,nil,54,0,0,4,4,nil,nil,nil,nil,{4242,},},
[12022] = {"Iridium Chain",nil,nil,nil,41,36,0,4,0,nil,{2855,2857,4149,141979,142184,153451,},{4637,13881,16884,},nil,nil,},
[12023] = {"Tellurium Necklace",nil,nil,nil,45,40,0,4,0,nil,{2855,2857,4149,141979,142184,153451,153453,},{4637,13881,16884,},nil,nil,},
[12024] = {"Vanadium Talisman",nil,nil,nil,50,45,0,4,0,nil,{4149,153451,153453,153454,153462,},{4638,13881,16884,19035,},nil,nil,},
[12025] = {"Selenium Chain",nil,nil,nil,54,49,0,4,0,nil,{153451,153453,153454,153462,179697,},{5758,13891,19296,},nil,nil,},
[12026] = {"Quicksilver Pendant",nil,nil,nil,59,54,0,4,0,nil,{153453,153454,153462,153463,153464,},{13891,16885,},nil,nil,},
[12027] = {"Vermilion Necklace",nil,nil,nil,63,58,0,4,0,nil,nil,{5760,},nil,nil,},
[12028] = {"Basalt Necklace",nil,nil,nil,32,27,0,4,0,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,8366,16883,},nil,nil,},
[12029] = {"Greenstone Talisman",nil,nil,nil,35,30,0,4,0,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,8366,16883,},nil,nil,},
[12030] = {"Jet Chain",nil,nil,nil,39,34,0,4,0,nil,{2855,2857,4149,153462,},{4636,8366,10569,16883,},nil,nil,},
[12031] = {"Lodestone Necklace",nil,nil,nil,44,39,0,4,0,nil,{2855,2857,4149,141979,142184,153451,},{4637,13881,16884,},nil,nil,},
[12032] = {"Onyx Choker",nil,nil,nil,48,43,0,4,0,nil,{4149,153451,153453,153462,},{4638,9265,9541,13881,16884,19035,},nil,nil,},
[12033] = {"Thaurissan Family Jewels",4,nil,nil,60,0,0,15,0,{9019,},nil,nil,nil,nil,},
[12034] = {"Marble Necklace",nil,nil,nil,53,48,0,4,0,nil,{153451,153453,153454,},{5758,13891,},nil,nil,},
[12035] = {"Obsidian Pendant",nil,nil,nil,57,52,0,4,0,nil,{153453,153454,153462,153463,153464,160845,181804,},{13891,16885,},nil,nil,},
[12036] = {"Granite Necklace",nil,nil,nil,62,57,0,4,0,nil,nil,{5760,},nil,nil,},
[12037] = {"Mystery Meat",nil,nil,1,30,0,0,7,0,{1082,1084,1150,1151,1152,1809,2578,2579,2580,9701,2635,2829,2830,2831,2931,8208,7078,4139,4140,4154,4158,4341,4548,4660,4662,4688,4689,4690,4692,4693,4694,4695,4696,4697,4699,4950,5422,5423,5424,5425,5426,5427,5937,5982,5984,5985,5988,8299,8300,7022,7376,7405,7803,8926,14228,9691,9695,9698,11735,11736,11737,12418,12676,14476,8301,},nil,nil,nil,nil,},
[12038] = {"Lagrave's Seal",nil,nil,nil,54,0,0,4,0,nil,nil,nil,nil,{7201,},},
[12039] = {"Tundra Necklace",nil,nil,nil,33,28,0,4,0,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,8366,16883,},nil,nil,},
[12040] = {"Forest Pendant",nil,nil,nil,38,33,0,4,0,nil,{2855,2857,4149,153462,},{4636,8366,10569,16883,},nil,nil,},
[12041] = {"Windshear Leggings",nil,nil,nil,54,0,0,4,2,nil,nil,nil,nil,{4242,},},
[12042] = {"Marsh Chain",nil,nil,nil,42,37,0,4,0,nil,{2855,2857,4149,141979,153451,},{4637,13881,16884,},nil,nil,},
[12043] = {"Desert Choker",nil,nil,nil,47,42,0,4,0,nil,{4149,153451,153453,153462,},{4638,13881,19035,},nil,nil,},
[12044] = {"Arctic Pendant",nil,nil,nil,51,46,0,4,0,nil,{153451,153453,153454,},{5758,13891,},nil,nil,},
[12045] = {"Swamp Pendant",nil,nil,nil,56,51,0,4,0,nil,{153453,153454,153462,153463,153464,160845,},{13891,},nil,nil,},
[12046] = {"Jungle Necklace",nil,nil,nil,60,55,0,4,0,nil,{153453,153454,153462,153463,153464,160845,},{13891,16885,},nil,nil,},
[12047] = {"Spectral Necklace",nil,nil,nil,30,25,0,4,0,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,6647,},nil,nil,},
[12048] = {"Prismatic Pendant",nil,nil,nil,65,60,0,4,0,nil,nil,{5760,},nil,nil,},
[12049] = {"Splintsteel Armor",nil,nil,nil,53,0,0,4,3,nil,nil,nil,nil,{4136,},},
[12050] = {"Hazecover Boots",nil,nil,nil,54,0,0,4,1,nil,nil,nil,nil,{4513,},},
[12051] = {"Brazen Gauntlets",nil,nil,nil,54,0,0,4,3,nil,nil,nil,nil,{4513,},},
[12052] = {"Ring of the Moon",nil,nil,nil,21,16,0,4,0,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,6647,16882,19298,},nil,nil,},
[12053] = {"Volcanic Rock Ring",nil,nil,nil,21,16,0,4,0,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,6647,16882,},nil,nil,},
[12054] = {"Demon Band",nil,nil,nil,24,19,0,4,0,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,6647,16882,19298,},nil,nil,},
[12055] = {"Stardust Band",nil,nil,nil,52,47,0,4,0,nil,{153451,153453,153454,153463,153464,},{5758,13891,19296,},nil,nil,},
[12056] = {"Ring of the Heavens",nil,nil,nil,56,51,0,4,0,nil,{153453,153454,153462,160845,},{13891,},nil,nil,},
[12057] = {"Dragonscale Band",nil,nil,nil,60,55,0,4,0,nil,{153453,153454,153462,153463,153464,160845,},{13891,16885,},nil,nil,},
[12058] = {"Demonic Bone Ring",nil,nil,nil,64,59,0,4,0,nil,nil,{5760,},nil,nil,},
[12059] = {"Conqueror's Medallion",nil,nil,nil,58,0,0,4,0,nil,nil,nil,nil,{4132,},},
[12060] = {"Shindrell's Note",nil,nil,nil,1,0,0,12,0,},
[12061] = {"Blade of Reckoning",nil,nil,nil,60,0,0,2,7,nil,nil,nil,nil,{4322,},},
[12062] = {"Skilled Fighting Blade",nil,nil,nil,60,0,0,2,15,nil,nil,nil,nil,{4322,},},
[12064] = {"Gamemaster Hood",nil,nil,nil,1,0,0,4,1,},
[12065] = {"Ward of the Elements",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{4322,},},
[12066] = {"Shaleskin Cape",nil,nil,nil,58,0,0,4,1,nil,nil,nil,nil,{4024,},},
[12082] = {"Wyrmhide Spaulders",nil,nil,nil,58,0,0,4,2,nil,nil,nil,nil,{4024,},},
[12083] = {"Valconian Sash",nil,nil,nil,58,0,0,4,1,nil,nil,nil,nil,{4024,},},
[12102] = {"Ring of the Aristocrat",nil,nil,nil,54,0,0,4,0,nil,nil,nil,nil,{3701,},},
[12103] = {"Star of Mystaria",nil,nil,nil,63,58,0,4,0,{10813,},nil,nil,nil,nil,},
[12108] = {"Basaltscale Armor",nil,nil,nil,58,0,0,4,3,nil,nil,nil,nil,{4063,},},
[12109] = {"Azure Moon Amice",nil,nil,nil,58,0,0,4,1,nil,nil,nil,nil,{4063,},},
[12110] = {"Raincaster Drape",nil,nil,nil,58,0,0,4,1,nil,nil,nil,nil,{4063,},},
[12111] = {"Lavaplate Gauntlets",nil,nil,nil,58,0,0,4,4,nil,nil,nil,nil,{4063,},},
[12112] = {"Crypt Demon Bracers",nil,nil,nil,56,0,0,4,3,nil,nil,nil,nil,{3907,4263,},},
[12113] = {"Sunborne Cape",nil,nil,nil,56,0,0,4,1,nil,nil,nil,nil,{3907,4263,},},
[12114] = {"Nightfall Gloves",nil,nil,nil,56,0,0,4,2,nil,nil,nil,nil,{3907,4263,},},
[12115] = {"Stalwart Clutch",nil,nil,nil,56,0,0,4,4,nil,nil,nil,nil,{3907,4263,},},
[12122] = {"Kum'isha's Junk",4,nil,nil,50,0,0,15,0,nil,nil,nil,nil,{3501,3502,},},
[12144] = {"Eggscilloscope",64,nil,nil,1,0,0,13,0,nil,nil,nil,nil,{4734,},},
[12162] = {"Plans: Hardened Iron Shortsword",64,nil,nil,32,0,0,9,4,nil,nil,nil,{2843,3356,5512,},nil,},
[12163] = {"Plans: Moonsteel Broadsword",64,nil,nil,36,0,0,9,4,nil,nil,nil,{2482,},nil,},
[12164] = {"Plans: Massive Iron Axe",64,nil,nil,37,0,0,9,4,nil,nil,nil,{1146,2483,},nil,},
[12184] = {"Raptor Flesh",nil,nil,1,30,0,0,7,0,{685,687,730,854,855,856,1140,2559,2560,2561,6581,4351,4352,4355,4356,4357,6505,6506,6507,6508,9683,9684,14232,686,},nil,nil,nil,nil,},
[12185] = {"Bloodsail Admiral's Hat",nil,nil,nil,60,0,0,4,1,nil,nil,nil,nil,{4621,},},
[12190] = {"Dreamless Sleep Potion",64,nil,nil,45,35,0,0,3,},
[12191] = {"Silver Dawning's Lockbox",nil,nil,nil,1,0,0,12,0,nil,{175165,},nil,nil,nil,},
[12192] = {"Mist Veil's Lockbox",nil,nil,nil,1,0,0,12,0,nil,{175166,},nil,nil,nil,},
[12202] = {"Tiger Meat",nil,nil,1,30,0,0,7,0,{682,698,728,729,731,772,1085,2731,2734,10200,2732,7430,7431,7432,7433,7434,10737,10741,976,681,},nil,nil,nil,nil,},
[12203] = {"Red Wolf Meat",nil,nil,1,30,0,0,7,0,{1817,2753,2680,2681,2728,2730,2923,2924,2925,5356,7055,4304,8211,4548,4660,4662,4688,4689,4690,4950,5286,5287,5288,5425,5426,5427,5984,5985,8300,2926,10077,2729,2727,8596,8597,8598,8921,8922,8959,8960,8961,9042,9416,9690,9694,9696,9697,14228,10220,10221,10268,8208,10981,11885,12121,12122,14339,12418,13618,14282,},nil,nil,nil,nil,},
[12204] = {"Heavy Kodo Meat",nil,nil,1,35,0,0,7,0,{4700,4701,4702,},nil,nil,nil,nil,},
[12205] = {"White Spider Meat",nil,nil,1,40,0,0,7,0,{858,1821,1822,1824,4380,2686,2707,4376,4378,4379,4411,4412,4413,4414,4415,4377,8277,5856,5857,5858,8762,8933,9032,10374,10375,10376,10596,769,11738,11739,14472,},nil,nil,nil,nil,},
[12206] = {"Tender Crab Meat",nil,nil,2,40,0,0,7,0,{2544,1088,922,},nil,nil,nil,nil,},
[12207] = {"Giant Egg",nil,nil,nil,45,0,0,7,0,{1809,2931,7808,7454,7453,7452,8207,8210,5428,5429,5430,5982,8299,7097,7098,7099,2929,2928,2927,7376,7450,7451,7455,7456,14343,14283,},nil,nil,nil,nil,},
[12208] = {"Tender Wolf Meat",nil,nil,1,40,0,0,7,0,{1817,2753,2680,2681,2730,2923,2924,2925,5356,7055,8211,8208,5286,5287,5288,5425,5426,5427,5984,5985,8300,2926,10077,8596,8597,8598,8921,8922,8959,8960,8961,9042,9416,9690,9694,9696,9697,10220,10221,10268,10981,11885,12121,12122,14339,12418,13618,14282,},nil,nil,nil,nil,},
[12209] = {"Lean Wolf Steak",nil,nil,1,25,15,0,0,0,},
[12210] = {"Roast Raptor",nil,nil,1,35,25,0,0,0,},
[12212] = {"Jungle Stew",nil,nil,1,35,25,0,0,0,},
[12213] = {"Carrion Surprise",nil,nil,1,35,25,0,0,0,},
[12214] = {"Mystery Stew",nil,nil,nil,35,25,0,0,0,},
[12215] = {"Heavy Kodo Stew",nil,nil,1,40,35,0,0,0,},
[12216] = {"Spiced Chili Crab",nil,nil,2,45,40,0,0,0,},
[12217] = {"Dragonbreath Chili",64,nil,1,40,35,0,0,0,},
[12218] = {"Monster Omelet",nil,nil,3,45,40,0,0,0,},
[12219] = {"Unadorned Seal of Ascension",nil,nil,nil,1,0,0,12,0,{9717,9716,9693,9692,9583,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9045,9044,9043,9046,9196,9217,9218,9219,9236,9237,9568,9596,9718,9736,10584,},nil,nil,nil,nil,},
[12220] = {"Intact Elemental Bracer",nil,nil,nil,1,0,0,12,0,{3917,12759,},nil,nil,nil,nil,},
[12223] = {"Meaty Bat Wing",nil,nil,1,5,0,0,7,0,{1553,1554,3866,3868,10357,},nil,nil,nil,nil,},
[12224] = {"Crispy Bat Wing",nil,nil,1,7,1,0,0,0,},
[12225] = {"Blump Family Fishing Pole",nil,nil,nil,10,0,0,2,20,nil,nil,nil,nil,{1141,},},
[12226] = {"Recipe: Crispy Bat Wing",64,nil,nil,5,0,0,9,5,nil,nil,nil,{2118,},nil,},
[12227] = {"Recipe: Lean Wolf Steak",64,nil,nil,25,0,0,9,5,nil,nil,nil,{12246,},nil,},
[12228] = {"Recipe: Roast Raptor",64,nil,nil,35,0,0,9,5,nil,nil,nil,{734,1148,2810,2821,4879,4897,12245,},nil,},
[12229] = {"Recipe: Hot Wolf Ribs",64,nil,nil,35,0,0,9,5,nil,nil,nil,{7947,8145,12246,},nil,},
[12230] = {"Felwood Slime Sample",nil,nil,nil,1,0,0,12,0,{7092,7086,14345,},nil,nil,nil,nil,},
[12231] = {"Recipe: Jungle Stew",64,nil,nil,35,0,0,9,5,nil,nil,nil,{734,1148,12245,},nil,},
[12232] = {"Recipe: Carrion Surprise",64,nil,nil,35,0,0,9,5,nil,nil,nil,{989,4879,9636,12245,},nil,},
[12233] = {"Recipe: Mystery Stew",64,nil,nil,35,0,0,9,5,nil,nil,nil,{4897,8150,12246,},nil,},
[12234] = {"Corrupted Felwood Sample",nil,nil,nil,1,0,0,12,0,nil,nil,{15103,},nil,nil,},
[12235] = {"Un'Goro Slime Sample",nil,nil,nil,1,0,0,12,0,{6556,6557,6559,},nil,nil,nil,nil,},
[12236] = {"Pure Un'Goro Sample",nil,nil,nil,1,0,0,12,0,nil,nil,{15102,},nil,nil,},
[12237] = {"Fine Crab Chunks",nil,nil,nil,1,0,0,12,0,{2233,2235,},nil,nil,nil,nil,},
[12238] = {"Darkshore Grouper",nil,nil,2,15,5,0,0,0,},
[12239] = {"Recipe: Dragonbreath Chili",64,nil,nil,40,0,0,9,5,nil,nil,nil,{4879,4897,12246,},nil,},
[12240] = {"Recipe: Heavy Kodo Stew",64,nil,nil,40,0,0,9,5,nil,nil,nil,{8150,9636,12245,},nil,},
[12241] = {"Collected Dragon Egg",nil,nil,nil,1,0,0,12,0,},
[12242] = {"Sea Creature Bones",nil,nil,nil,0,0,0,12,0,nil,{175207,},nil,nil,nil,},
[12243] = {"Smoldering Claw",nil,nil,nil,54,49,0,2,6,},
[12247] = {"Broad Bladed Knife",nil,nil,nil,32,27,0,2,15,nil,nil,nil,{225,3539,4235,},nil,},
[12248] = {"Daring Dirk",nil,nil,nil,34,29,0,2,15,nil,nil,nil,{1146,2843,4888,14846,},nil,},
[12249] = {"Merciless Axe",nil,nil,nil,31,26,0,2,1,nil,nil,nil,{225,3019,3539,4232,12045,},nil,},
[12250] = {"Midnight Axe",nil,nil,nil,34,29,0,2,1,nil,nil,nil,{1146,2483,4884,4888,12045,},nil,},
[12251] = {"Big Stick",nil,nil,nil,37,32,0,2,10,nil,nil,nil,{2482,4884,14846,},nil,},
[12252] = {"Staff of Protection",nil,nil,nil,39,34,0,2,10,nil,nil,nil,{2482,},nil,},
[12253] = {"Brilliant Red Cloak",nil,nil,nil,41,36,0,4,1,nil,nil,nil,{8159,11874,},nil,},
[12254] = {"Well Oiled Cloak",nil,nil,nil,44,39,0,4,1,nil,nil,nil,{8159,11874,12023,},nil,},
[12255] = {"Pale Leggings",nil,nil,nil,46,41,0,4,1,nil,nil,nil,{984,},nil,},
[12256] = {"Cindercloth Leggings",nil,nil,nil,49,44,0,4,1,nil,nil,nil,{984,4175,},nil,},
[12257] = {"Heavy Notched Belt",nil,nil,nil,42,37,0,4,3,},
[12259] = {"Glinting Steel Dagger",nil,nil,nil,36,31,0,2,15,},
[12260] = {"Searing Golden Blade",nil,nil,nil,39,34,0,2,15,},
[12261] = {"Plans: Searing Golden Blade",64,nil,nil,38,0,0,9,4,{7857,7397,7348,7347,7329,7078,5650,5648,5251,4855,4852,4851,4728,4670,4641,4302,4300,4295,4292,7022,2783,2763,2567,2377,740,667,},nil,{4636,},nil,nil,},
[12262] = {"Empty Worg Pup Cage",64,nil,nil,1,0,0,12,0,},
[12263] = {"Caged Worg Pup",nil,nil,nil,1,0,0,12,0,},
[12264] = {"Worg Carrier",nil,nil,nil,59,0,0,15,0,nil,nil,nil,nil,{4729,},},
[12282] = {"Worn Battleaxe",nil,nil,nil,2,1,0,2,1,},
[12283] = {"Broodling Essence",nil,nil,nil,1,0,0,12,0,nil,{175264,},nil,nil,nil,},
[12284] = {"Draco-Incarcinatrix 900",64,nil,nil,1,0,0,12,0,},
[12286] = {"Eggscilloscope Prototype",64,nil,nil,1,0,0,12,0,},
[12287] = {"Collectronic Module",64,nil,nil,1,0,0,12,0,},
[12288] = {"Encased Corrupt Ooze",64,nil,nil,1,0,0,12,0,},
[12289] = {"Sea Turtle Remains",nil,nil,nil,0,0,0,12,0,nil,{176189,},nil,nil,nil,},
[12291] = {"Merged Ooze Sample",nil,nil,nil,1,0,0,12,0,{9621,},nil,nil,nil,nil,},
[12292] = {"Strangely Marked Box",nil,nil,nil,0,0,0,12,0,},
[12293] = {"Fine Gold Thread",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{4785,},},
[12295] = {"Leggings of the People's Militia",nil,nil,nil,15,0,0,4,1,nil,nil,nil,nil,{153,},},
[12296] = {"Spark of the People's Militia",nil,nil,nil,17,0,0,2,19,nil,nil,nil,nil,{14,},},
[12299] = {"Netted Gloves",nil,nil,nil,8,0,0,4,1,nil,nil,nil,nil,{374,},},
[12300] = {"Orb of Draconic Energy",64,nil,nil,1,0,0,12,0,nil,nil,{12339,},nil,nil,},
[12301] = {"Bamboo Cage Key",nil,nil,nil,1,0,0,13,0,},
[12302] = {"Reins of the Frostsaber",64,nil,nil,60,60,0,15,0,},
[12303] = {"Reins of the Nightsaber",64,nil,nil,60,60,0,15,0,},
[12323] = {"Unforged Seal of Ascension",64,nil,nil,1,0,0,12,0,nil,nil,{12339,},nil,nil,},
[12324] = {"Forged Seal of Ascension",nil,nil,nil,1,0,0,12,0,nil,{175322,},nil,nil,nil,},
[12325] = {"Reins of the Primal Leopard",64,nil,nil,40,40,0,15,0,},
[12326] = {"Reins of the Tawny Sabercat",64,nil,nil,40,40,0,15,0,},
[12327] = {"Reins of the Golden Sabercat",64,nil,nil,40,40,0,15,0,},
[12330] = {"Horn of the Red Wolf",64,nil,nil,60,60,0,15,0,},
[12334] = {"Frostmaul Shards",2048,nil,nil,1,0,0,12,0,{10198,7429,7428,},{175324,},nil,nil,nil,},
[12335] = {"Gemstone of Smolderthorn",nil,nil,nil,1,0,0,12,0,{9237,},nil,nil,nil,nil,},
[12336] = {"Gemstone of Spirestone",nil,nil,nil,1,0,0,12,0,{9196,},nil,nil,nil,nil,},
[12337] = {"Gemstone of Bloodaxe",nil,nil,nil,1,0,0,12,0,{9568,},nil,nil,nil,nil,},
[12339] = {"Vaelan's Gift",4,nil,nil,1,0,0,12,0,},
[12341] = {"Blackwood Fruit Sample",nil,nil,nil,1,0,0,12,0,nil,{175330,},nil,nil,nil,},
[12342] = {"Blackwood Grain Sample",nil,nil,nil,1,0,0,12,0,nil,{175331,},nil,nil,nil,},
[12343] = {"Blackwood Nut Sample",nil,nil,nil,1,0,0,12,0,nil,{175329,},nil,nil,nil,},
[12344] = {"Seal of Ascension",nil,nil,nil,61,0,0,4,0,nil,nil,nil,nil,{4743,},},
[12345] = {"Bijou's Belongings",2048,nil,nil,1,0,0,12,0,nil,{175334,},nil,nil,nil,},
[12346] = {"Empty Cleansing Bowl",64,nil,nil,1,0,0,12,0,},
[12347] = {"Filled Cleansing Bowl",1088,nil,nil,1,0,0,12,0,},
[12349] = {"Cliffspring River Sample",nil,nil,nil,1,0,0,12,0,},
[12350] = {"Empty Sampling Tube",64,nil,nil,1,0,0,12,0,},
[12351] = {"Horn of the Arctic Wolf",64,nil,nil,60,60,0,15,0,},
[12352] = {"Doomrigger's Clasp",nil,nil,nil,1,0,0,12,0,nil,{175382,},nil,nil,nil,},
[12353] = {"White Stallion Bridle",64,nil,nil,60,60,0,15,0,},
[12354] = {"Palomino Bridle",64,nil,nil,60,60,0,15,0,},
[12355] = {"Talisman of Corruption",2048,nil,nil,1,0,0,12,0,nil,{177624,},nil,nil,nil,},
[12356] = {"Highperch Wyvern Egg",nil,nil,nil,1,0,0,12,0,nil,{175384,},nil,nil,nil,},
[12358] = {"Darkstone Tablet",nil,nil,nil,1,0,0,12,0,nil,{175385,},nil,nil,nil,},
[12359] = {"Thorium Bar",nil,nil,nil,50,0,0,7,0,},
[12360] = {"Arcanite Bar",nil,nil,nil,55,0,0,7,0,},
[12361] = {"Blue Sapphire",nil,nil,nil,55,0,0,7,0,{1785,1883,13958,12250,12046,9450,9449,2852,8607,8606,8558,8546,8532,8529,7855,7669,7463,7461,7460,7459,7458,7454,7452,7443,7441,7440,7439,7438,7429,7428,7156,7043,7041,7035,7027,6135,6116,6006,5976,5617,5472,5247,4493,4475,5988,6010,6513,6516,6520,6521,6553,6554,6555,7032,7037,7132,2647,2646,7430,7434,2640,7462,8534,8542,8562,8598,10608,11352,11361,11460,11698,11722,11723,11725,11726,11727,11729,11730,11731,11732,11733,11734,11736,11737,11739,11831,14750,},{324,153451,153453,153454,175404,176643,180215,181800,181804,},{12033,13891,17962,},nil,nil,},
[12363] = {"Arcane Crystal",nil,nil,nil,60,0,0,7,0,nil,{324,175404,176643,180215,181068,181069,},{17965,},nil,nil,},
[12364] = {"Huge Emerald",nil,nil,nil,60,0,0,7,0,{1883,10738,10648,2852,8561,8545,8543,8532,8529,7523,7463,7461,7460,7459,7458,7453,7452,7438,7435,7429,7157,7109,7106,7101,7040,7035,7034,7033,6560,6202,6200,6135,5485,5843,6513,6516,6520,6521,6554,7126,2648,8535,8541,8542,8598,8602,9163,9166,9167,1826,9452,9622,9694,9695,9697,9698,11350,11460,11679,11721,11722,11726,11727,11728,11729,11730,11731,11732,11733,11734,11736,11739,11741,11744,11831,11839,15262,15264,15277,15338,15355,},{324,153453,153454,175404,176643,180215,181068,181069,181800,},{12033,13891,17963,},nil,nil,},
[12365] = {"Dense Stone",nil,nil,nil,45,0,0,7,0,{1802,1817,1821,1824,1883,1884,1837,13958,13957,13021,12337,12263,12178,12047,11881,11880,11830,10916,10806,10738,10648,9862,9861,9860,9517,9462,9450,9449,9448,9447,9176,8977,8958,8607,8606,8566,8561,8560,8558,8550,8548,8546,8545,8544,8543,8539,8532,8530,8529,8528,8527,8525,8524,8504,8419,7886,7885,7728,7669,7668,7667,7666,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7444,7443,7440,7439,7438,7437,7436,7435,7429,7428,7158,7157,7156,7139,7138,7120,7118,7115,7114,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7093,7092,7047,7043,7042,7038,7036,7035,7034,7033,7028,7027,7026,7025,6560,6517,6370,6350,6202,6200,6199,6198,6196,6195,6194,6189,6188,6187,6148,6144,6143,6138,6137,6136,6135,6011,6009,6008,6007,6006,6005,6004,5996,5978,5977,5976,5975,5974,5862,5860,6585,5846,5844,5490,5485,5481,5241,5239,5238,5247,4494,4493,4472,4466,4465,5441,5450,5451,5452,5453,5454,5459,5462,5843,5852,5854,5855,5858,5861,5982,5984,5988,5990,5991,5992,5993,5998,6010,6201,8283,6348,6380,6498,6501,6502,6503,6504,6505,6506,6509,6510,6511,6512,6513,6514,6516,6520,6521,6551,6552,6553,6554,6555,6556,6557,6559,7032,7037,7039,7045,7048,7049,7099,7125,7126,7132,2929,2926,9602,2648,7430,7431,7432,7433,7434,7448,7449,7450,7456,7462,8519,8520,8534,8535,8540,8541,8542,8562,8596,8597,8598,8600,8601,8602,8603,8605,8675,8764,8837,10827,8959,9162,9163,9164,9165,9166,9167,1843,1834,1833,1827,1813,1812,1808,1806,1804,9318,9451,9452,9477,9622,9683,9690,9691,9694,9695,9697,9698,9778,9779,9878,10260,10262,10608,10619,10659,10660,10661,10662,10663,10664,10807,10981,10983,10986,10987,10990,11141,11339,11350,11351,11352,11353,11360,11361,11368,11372,11460,11600,11603,11605,11657,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11745,11803,11831,11838,11839,11840,12157,13022,13136,13197,13279,13426,13543,13552,14458,14460,14462,14475,14750,14821,14825,14882,14883,15215,16043,},{324,175404,176643,180215,},nil,nil,nil,},
[12366] = {"Thick Yeti Fur",nil,nil,nil,1,0,0,12,0,{7458,7457,},nil,nil,nil,nil,},
[12367] = {"Pristine Yeti Horn",nil,nil,nil,1,0,0,12,0,{7460,7459,},nil,nil,nil,nil,},
[12368] = {"Dawn's Gambit",64,nil,nil,1,0,0,12,0,},
[12382] = {"Key to the City",64,nil,nil,1,0,0,13,0,{10435,},nil,nil,nil,nil,},
[12383] = {"Moontouched Feather",nil,nil,nil,1,0,0,12,0,nil,{175407,},nil,nil,nil,},
[12384] = {"Cache of Mau'ari",2048,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{975,},},
[12400] = {"The Judge's Gavel",nil,nil,nil,52,47,0,2,5,},
[12402] = {"Ancient Egg",nil,nil,nil,1,0,0,12,0,nil,{175889,},nil,nil,nil,},
[12404] = {"Dense Sharpening Stone",64,nil,nil,45,35,0,7,0,nil,nil,{20602,},nil,nil,},
[12405] = {"Thorium Armor",nil,nil,nil,50,45,0,4,4,},
[12406] = {"Thorium Belt",nil,nil,nil,50,45,0,4,4,},
[12408] = {"Thorium Bracers",nil,nil,nil,51,46,0,4,4,},
[12409] = {"Thorium Boots",nil,nil,nil,56,51,0,4,4,},
[12410] = {"Thorium Helm",nil,nil,nil,56,51,0,4,4,},
[12411] = {"Third Mosh'aru Tablet",2048,nil,nil,1,0,0,12,0,nil,{175487,},nil,nil,nil,},
[12412] = {"Fourth Mosh'aru Tablet",2048,nil,nil,1,0,0,12,0,nil,{175488,},nil,nil,nil,},
[12414] = {"Thorium Leggings",nil,nil,nil,60,55,0,4,4,},
[12415] = {"Radiant Breastplate",nil,nil,nil,54,49,0,4,3,},
[12416] = {"Radiant Belt",nil,nil,nil,52,47,0,4,3,},
[12417] = {"Radiant Circlet",nil,nil,nil,59,54,0,4,3,},
[12418] = {"Radiant Gloves",nil,nil,nil,57,52,0,4,3,},
[12419] = {"Radiant Boots",nil,nil,nil,58,53,0,4,3,},
[12420] = {"Radiant Leggings",nil,nil,nil,61,56,0,4,3,},
[12422] = {"Imperial Plate Chest",nil,nil,nil,60,55,0,4,4,},
[12424] = {"Imperial Plate Belt",nil,nil,nil,53,47,0,4,4,},
[12425] = {"Imperial Plate Bracers",nil,nil,nil,54,49,0,4,4,},
[12426] = {"Imperial Plate Boots",nil,nil,nil,59,54,0,4,4,},
[12427] = {"Imperial Plate Helm",nil,nil,nil,59,54,0,4,4,},
[12428] = {"Imperial Plate Shoulders",nil,nil,nil,53,47,0,4,4,},
[12429] = {"Imperial Plate Leggings",nil,nil,nil,61,56,0,4,4,},
[12430] = {"Frostsaber E'ko",2048,nil,nil,1,0,0,12,0,{7430,7431,7432,7433,7434,},nil,nil,nil,nil,},
[12431] = {"Winterfall E'ko",2048,nil,nil,1,0,0,12,0,{10916,10738,7442,7441,7440,7439,7438,},nil,nil,nil,nil,},
[12432] = {"Shardtooth E'ko",2048,nil,nil,1,0,0,12,0,{7446,7445,7444,7443,},nil,nil,nil,nil,},
[12433] = {"Wildkin E'ko",2048,nil,nil,1,0,0,12,0,{7454,7453,7452,7450,7451,},nil,nil,nil,nil,},
[12434] = {"Chillwind E'ko",2048,nil,nil,1,0,0,12,0,{7447,7448,7449,},nil,nil,nil,nil,},
[12435] = {"Ice Thistle E'ko",2048,nil,nil,1,0,0,12,0,{7460,7459,7458,7457,},nil,nil,nil,nil,},
[12436] = {"Frostmaul E'ko",2048,nil,nil,1,0,0,12,0,{7429,7428,},nil,nil,nil,nil,},
[12437] = {"Ridgewell's Crate",nil,nil,nil,1,0,0,12,0,},
[12438] = {"Tinkee's Letter",nil,nil,nil,1,0,0,12,0,},
[12444] = {"Uncracked Chillwind Horn",nil,nil,nil,1,0,0,12,0,{7447,7448,7449,},nil,nil,nil,nil,},
[12445] = {"Felnok's Package",nil,nil,nil,1,0,0,12,0,},
[12446] = {"Anvilmar Musket",nil,nil,nil,5,0,3,2,3,},
[12447] = {"Thistlewood Bow",nil,nil,nil,5,0,2,2,2,},
[12448] = {"Light Hunting Rifle",nil,nil,nil,5,0,3,2,3,},
[12449] = {"Primitive Bow",nil,nil,nil,5,0,2,2,2,},
[12450] = {"Juju Flurry",2048,nil,nil,60,0,0,12,0,nil,nil,nil,nil,{4801,},},
[12451] = {"Juju Power",2048,nil,nil,60,0,0,12,0,nil,nil,nil,nil,{4802,},},
[12455] = {"Juju Ember",2048,nil,nil,60,0,0,12,0,nil,nil,nil,nil,{4803,},},
[12457] = {"Juju Chill",2048,nil,nil,60,0,0,12,0,nil,nil,nil,nil,{4804,},},
[12458] = {"Juju Guile",2048,nil,nil,60,0,0,12,0,nil,nil,nil,nil,{4807,},},
[12459] = {"Juju Escape",2048,nil,nil,60,0,0,12,0,nil,nil,nil,nil,{4805,},},
[12460] = {"Juju Might",2048,nil,nil,60,0,0,12,0,nil,nil,nil,nil,{4806,},},
[12462] = {"Embrace of the Wind Serpent",nil,nil,nil,55,50,0,4,1,},
[12463] = {"Drakefang Butcher",nil,nil,nil,53,48,0,2,8,},
[12464] = {"Bloodfire Talons",nil,nil,nil,53,48,0,4,2,},
[12465] = {"Nightfall Drape",nil,nil,nil,53,48,0,4,1,},
[12466] = {"Dawnspire Cord",nil,nil,nil,53,48,0,4,1,},
[12467] = {"Alien Egg",2048,nil,nil,1,1,0,12,0,nil,{175565,},nil,nil,nil,},
[12470] = {"Sandstalker Ankleguards",nil,nil,nil,47,42,0,4,2,{10082,},nil,nil,nil,nil,},
[12471] = {"Desertwalker Cane",nil,nil,nil,47,42,0,4,0,{10081,},nil,nil,nil,nil,},
[12472] = {"Krakle's Thermometer",64,nil,nil,1,0,0,12,0,},
[12522] = {"Bingles' Flying Gloves",nil,nil,nil,15,0,0,4,2,nil,nil,nil,nil,{2038,},},
[12524] = {"Blue-feathered Amulet",2048,nil,nil,1,0,0,12,0,{7454,7453,7452,},nil,nil,nil,nil,},
[12525] = {"Jaron's Supplies",2048,nil,nil,1,0,0,12,0,nil,{175628,},nil,nil,nil,},
[12527] = {"Ribsplitter",nil,nil,nil,53,48,0,2,0,{9681,9680,9678,9541,9476,9445,8914,8912,8908,8907,8906,8905,8903,8899,8898,8895,8894,8893,8892,8891,8909,8910,8911,9026,9554,10043,},nil,nil,nil,nil,},
[12528] = {"The Judge's Gavel",nil,nil,nil,52,47,0,2,5,{9680,9677,9541,9476,9445,9438,8914,8912,8908,8907,8906,8905,8903,8899,8898,8895,8894,8893,8892,8891,8909,8910,8911,9026,9554,10043,},nil,nil,nil,nil,},
[12529] = {"Smolderweb Carrier",nil,nil,nil,59,0,0,15,0,nil,nil,nil,nil,{4862,},},
[12530] = {"Spire Spider Egg",nil,nil,nil,1,0,0,12,0,nil,{175588,},nil,nil,nil,},
[12531] = {"Searing Needle",nil,nil,nil,51,46,0,2,15,{9678,9445,8914,8912,8908,8907,8906,8905,8903,8899,8898,8895,8894,8893,8892,8891,8909,8910,8911,9026,9554,10043,},nil,nil,nil,nil,},
[12532] = {"Spire of the Stoneshaper",nil,nil,nil,56,51,0,2,10,{9541,8914,8908,8907,8906,8905,8899,8898,8895,8894,8893,8910,8911,},nil,nil,nil,nil,},
[12533] = {"Roughshod Pike",1088,nil,nil,1,0,0,0,0,{415,9258,9257,9199,9098,9097,9045,9416,10261,},{175886,},nil,nil,nil,},
[12534] = {"Omokk's Head",3136,nil,nil,1,0,0,12,0,{9196,},nil,nil,nil,nil,},
[12535] = {"Doomforged Straightedge",nil,nil,nil,54,49,0,2,7,{9677,9445,8914,8912,8908,8907,8906,8905,8903,8899,8898,8895,8894,8893,8892,8891,8909,8910,8911,9026,},nil,nil,nil,nil,},
[12542] = {"Funeral Pyre Vestment",nil,nil,nil,51,46,0,4,1,{9678,9677,9541,9445,8914,8912,8908,8907,8906,8905,8903,8899,8898,8895,8894,8893,8892,8891,8909,8910,8911,9026,9554,10043,},nil,nil,nil,nil,},
[12543] = {"Songstone of Ironforge",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{4363,},},
[12544] = {"Thrall's Resolve",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{4004,},},
[12545] = {"Eye of Orgrimmar",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{4004,},},
[12546] = {"Aristocratic Cuffs",nil,nil,nil,54,49,0,4,1,{9681,9680,9678,9677,9541,9445,8914,8912,8907,8906,8905,8903,8899,8898,8895,8894,8893,8892,8891,8909,8910,8911,9026,10043,},nil,nil,nil,nil,},
[12547] = {"Mar Alom's Grip",nil,nil,nil,56,51,0,4,2,{9476,9445,9441,8914,8908,8907,8906,8905,8903,8899,8898,8895,8894,8910,8911,},nil,nil,nil,nil,},
[12548] = {"Magni's Will",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{4363,},},
[12549] = {"Braincage",nil,nil,nil,52,47,0,4,3,{9681,9680,9541,9445,9442,9441,9438,8914,8912,8908,8907,8906,8905,8899,8898,8895,8894,8893,8892,8891,8909,8910,8911,9026,9554,},nil,nil,nil,nil,},
[12550] = {"Runed Golem Shackles",nil,nil,nil,53,48,0,4,4,{9681,9680,9678,9541,9476,9445,9439,9438,8914,8912,8908,8907,8906,8905,8903,8899,8898,8895,8894,8893,8892,8891,8909,8910,8911,9026,9554,},nil,nil,nil,nil,},
[12551] = {"Stoneshield Cloak",nil,nil,nil,56,51,0,4,1,{9445,8914,8908,8907,8906,8905,8899,8898,8895,8894,8893,8910,8911,},nil,nil,nil,nil,},
[12552] = {"Blisterbane Wrap",nil,nil,nil,55,50,0,4,1,{9680,9541,9476,9445,8914,8908,8907,8906,8905,8903,8899,8898,8895,8894,8893,8892,8909,8910,8911,9026,},nil,nil,nil,nil,},
[12553] = {"Swiftwalker Boots",nil,nil,nil,59,54,0,4,2,{8929,},nil,nil,nil,nil,},
[12554] = {"Hands of the Exalted Herald",nil,nil,nil,59,54,0,4,1,{8929,},nil,nil,nil,nil,},
[12555] = {"Battlechaser's Greaves",nil,nil,nil,55,50,0,4,4,{9681,9680,9678,9541,9445,9437,8914,8908,8907,8906,8905,8903,8899,8898,8895,8894,8893,8892,8909,8910,8911,9026,10043,},nil,nil,nil,nil,},
[12556] = {"High Priestess Boots",nil,nil,nil,59,54,0,4,1,{8929,},nil,nil,nil,nil,},
[12557] = {"Ebonsteel Spaulders",nil,nil,nil,59,54,0,4,4,{8929,},nil,nil,nil,nil,},
[12558] = {"Blue-feathered Necklace",2048,4882,nil,52,52,0,12,0,{7454,7453,7452,},nil,nil,nil,nil,},
[12562] = {"Important Blackrock Documents",2048,nil,nil,1,0,0,12,0,{9583,9268,9216,9201,9200,9198,9197,335,},{175785,},nil,nil,nil,},
[12563] = {"Warlord Goretooth's Command",nil,4903,nil,1,0,0,12,0,},
[12564] = {"Assassination Note",2048,4881,nil,23,23,0,12,0,{10617,},nil,nil,nil,nil,},
[12565] = {"Winna's Kitten Carrier",64,nil,nil,5,0,0,15,0,},
[12566] = {"Hardened Flasket",64,nil,nil,1,0,0,12,0,},
[12567] = {"Filled Flasket",nil,nil,nil,1,0,0,12,0,},
[12582] = {"Keris of Zul'Serak",nil,nil,nil,60,55,0,2,15,{9237,},nil,nil,nil,nil,},
[12583] = {"Blackhand Doomsaw",nil,nil,nil,63,58,0,2,6,{10429,},nil,nil,nil,nil,},
[12584] = {"Grand Marshal's Longsword",32768,nil,nil,78,60,0,2,7,nil,nil,nil,{12784,},nil,},
[12586] = {"Immature Venom Sac",64,nil,nil,50,0,0,0,0,{10374,10375,},nil,nil,nil,nil,},
[12587] = {"Eye of Rend",nil,nil,nil,63,58,0,4,2,{10429,},nil,nil,nil,nil,},
[12588] = {"Bonespike Shoulder",nil,nil,nil,63,58,0,4,3,},
[12589] = {"Dustfeather Sash",nil,nil,nil,61,56,0,4,1,{10264,},nil,nil,nil,nil,},
[12590] = {"Felstriker",nil,nil,nil,63,58,0,2,15,{10429,},nil,nil,nil,nil,},
[12592] = {"Blackblade of Shahram",nil,nil,nil,63,58,0,2,8,{10363,},nil,nil,nil,nil,},
[12602] = {"Draconian Deflector",nil,nil,nil,63,58,0,4,6,{10363,},nil,nil,nil,nil,},
[12603] = {"Nightbrace Tunic",nil,nil,nil,61,56,0,4,2,{10264,},nil,nil,nil,nil,},
[12604] = {"Starfire Tiara",nil,nil,nil,60,55,0,4,1,{10509,},nil,nil,nil,nil,},
[12605] = {"Serpentine Skuller",nil,nil,nil,56,51,0,2,19,{10509,},nil,nil,nil,nil,},
[12606] = {"Crystallized Girdle",nil,nil,nil,61,56,0,4,2,{10264,},nil,nil,nil,nil,},
[12607] = {"Brilliant Chromatic Scale",nil,nil,nil,1,0,0,15,0,{10814,10447,10442,},nil,nil,nil,nil,},
[12608] = {"Butcher's Apron",nil,nil,nil,58,53,0,4,1,{9219,},nil,nil,nil,nil,},
[12609] = {"Polychromatic Visionwrap",nil,nil,nil,61,56,0,4,1,{10264,},nil,nil,nil,nil,},
[12610] = {"Runic Plate Shoulders",nil,nil,nil,60,55,0,4,4,},
[12611] = {"Runic Plate Boots",nil,nil,nil,60,55,0,4,4,},
[12612] = {"Runic Plate Helm",nil,nil,nil,61,56,0,4,4,},
[12613] = {"Runic Breastplate",nil,nil,nil,62,57,0,4,4,},
[12614] = {"Runic Plate Leggings",nil,nil,nil,62,57,0,4,4,},
[12618] = {"Enchanted Thorium Breastplate",nil,nil,nil,63,58,0,4,4,},
[12619] = {"Enchanted Thorium Leggings",nil,nil,nil,63,58,0,4,4,},
[12620] = {"Enchanted Thorium Helm",nil,nil,nil,62,57,0,4,4,},
[12621] = {"Demonfork",nil,nil,nil,59,54,0,2,0,{9596,},nil,nil,nil,nil,},
[12622] = {"Shardtooth Meat",nil,nil,nil,1,0,0,12,0,{7446,7445,7444,7443,},nil,nil,nil,nil,},
[12623] = {"Chillwind Meat",nil,nil,nil,1,0,0,12,0,{7447,7448,7449,},nil,nil,nil,nil,},
[12624] = {"Wildthorn Mail",nil,nil,nil,54,49,0,4,3,},
[12625] = {"Dawnbringer Shoulders",nil,nil,nil,58,53,0,4,4,},
[12626] = {"Funeral Cuffs",nil,nil,nil,59,54,0,4,1,{9236,},nil,nil,nil,nil,},
[12627] = {"Temporal Displacer",64,nil,nil,1,0,0,12,0,},
[12628] = {"Demon Forged Breastplate",nil,nil,nil,57,52,0,4,4,},
[12630] = {"Head of Rend Blackhand",2048,nil,nil,1,0,0,12,0,{10429,},nil,nil,nil,nil,},
[12631] = {"Fiery Plate Gauntlets",nil,nil,nil,58,53,0,4,4,nil,nil,nil,nil,{5124,},},
[12632] = {"Storm Gauntlets",nil,nil,nil,59,54,0,4,3,},
[12633] = {"Whitesoul Helm",nil,nil,nil,60,55,0,4,4,},
[12634] = {"Chiselbrand Girdle",nil,nil,nil,60,55,0,4,3,{9596,},nil,nil,nil,nil,},
[12635] = {"Simple Parchment",nil,nil,nil,1,0,0,12,0,},
[12636] = {"Helm of the Great Chief",nil,nil,nil,61,56,0,4,3,},
[12637] = {"Backusarian Gauntlets",nil,nil,nil,60,55,0,4,4,{9596,},nil,nil,nil,nil,},
[12638] = {"Andorhal Watch",nil,nil,nil,0,0,0,12,0,nil,{175802,},nil,nil,nil,},
[12639] = {"Stronghold Gauntlets",nil,nil,nil,62,57,0,4,4,},
[12640] = {"Lionheart Helm",nil,nil,nil,61,56,0,4,4,},
[12641] = {"Invulnerable Mail",nil,nil,nil,63,57,0,4,3,},
[12642] = {"Cleansed Infernal Orb",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{4961,},},
[12643] = {"Dense Weightstone",64,nil,nil,45,35,0,7,0,},
[12644] = {"Dense Grinding Stone",nil,nil,nil,45,0,0,7,0,},
[12645] = {"Thorium Shield Spike",64,nil,nil,55,0,0,7,0,},
[12646] = {"Infus Emerald",64,nil,nil,1,0,0,12,0,},
[12647] = {"Felhas Ruby",64,nil,nil,1,0,0,12,0,},
[12648] = {"Imprisoned Felhound Spirit",64,nil,nil,1,0,0,12,0,},
[12649] = {"Imprisoned Infernal Spirit",64,nil,nil,1,0,0,12,0,},
[12650] = {"Attuned Dampener",64,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{4972,4973,},},
[12651] = {"Blackcrow",nil,nil,nil,59,54,2,2,18,{9236,},nil,nil,nil,nil,},
[12652] = {"Bijou's Reconnaissance Report",nil,nil,nil,1,0,0,12,0,},
[12653] = {"Riphook",nil,nil,nil,59,54,2,2,2,{9236,},nil,nil,nil,nil,},
[12654] = {"Doomshot",nil,nil,nil,59,54,0,6,2,{9236,},nil,nil,nil,nil,},
[12655] = {"Enchanted Thorium Bar",nil,nil,nil,55,0,0,7,0,},
[12662] = {"Demonic Rune",nil,nil,nil,50,0,0,7,0,{13276,12396,11457,11456,11455,11454,11453,11452,11451,10648,10201,9877,9862,9861,9860,9518,9516,9454,8717,8716,7735,7664,7463,7461,7111,7110,7109,7108,7107,7106,7105,6202,6200,6011,6652,6201,7135,7136,7137,10078,10263,10813,14340,14502,14506,15111,},nil,nil,nil,nil,},
[12663] = {"Glyphed Oaken Branch",nil,nil,nil,1,0,0,12,0,},
[12682] = {"Plans: Thorium Armor",64,nil,nil,50,0,0,9,4,{1791,1802,1821,1822,1824,15201,1883,1884,13276,13196,13021,12379,12378,12250,12223,12221,12206,12179,12178,12048,12047,11887,11883,11882,11881,11880,11830,11794,11582,11476,11475,11473,11472,11471,11462,11457,11456,11455,11454,11451,11450,11448,11445,11444,11443,11442,11441,11440,11355,11291,11290,11257,11032,10802,10742,10738,10681,10495,10491,10485,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,2505,10394,10391,10390,10384,10382,10381,10372,10366,10319,10318,10317,10258,10083,9862,9819,9818,9817,9716,9701,9693,9692,9677,9583,9541,9516,9464,9450,9449,9448,9447,9445,9443,9441,9438,9269,9268,9267,9266,2681,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,2757,9197,9176,9098,9097,9096,2852,9045,9044,9043,8957,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,3094,8895,8894,8893,8892,8891,8766,8636,8607,8566,8564,8558,8556,8555,8548,8546,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,8384,8319,8318,7995,7886,7885,7847,7808,7795,7728,7669,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7445,7444,7443,7442,7441,7440,7439,7438,7437,7436,7435,7428,7372,7371,7369,7274,7246,7158,7157,7156,7155,7153,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7092,7086,7047,7043,7042,7041,7040,7038,7036,7035,7034,7033,7028,7027,7026,7025,6560,6527,6519,6370,6350,6202,6200,6199,6198,6196,6195,6194,6188,6146,6138,6137,6136,6135,6131,6130,6129,6117,6116,6011,6008,6007,6006,6005,6004,5978,5977,5862,5860,5844,5481,5475,5474,5473,5472,5366,5283,5280,5277,5273,5271,5270,5263,5259,5256,5239,5228,4857,5224,5225,5226,5262,4494,4493,4475,4474,4472,4468,5306,5424,5431,5457,5458,5462,5708,5843,5854,5855,5858,5861,5981,5982,5988,5990,5991,5992,5993,6010,6201,6375,6378,6498,6499,6500,6501,6506,6508,6509,6510,6511,6512,6514,6516,6518,6520,6521,6552,6553,6554,6555,6556,6557,6559,7032,7037,7045,7048,7125,7126,7132,7135,7136,2929,2926,10078,2656,2655,2648,2647,2646,7376,7379,2645,2644,2643,7432,7433,2640,2639,7447,7448,7450,7457,7864,8095,8120,8311,8438,8519,8520,8522,8534,8540,8541,8542,8557,8596,8597,8598,8600,8601,8603,8675,8761,8909,8910,8911,8916,8917,8920,8921,8922,8960,8961,9026,9162,9163,9164,9165,9166,9167,1835,1834,1831,1827,1816,1815,1812,1806,1805,1804,1801,1800,1796,1795,1794,9318,1793,9416,1789,1787,1784,1783,9451,9452,9545,9554,9683,9691,9694,9695,9696,9878,9879,10177,10221,1493,10374,10375,10411,10442,1046,1045,10486,10487,10488,10489,10498,10499,10500,10580,10605,10608,10678,10717,10981,10986,10987,10991,11043,11350,11351,11353,11357,11361,11365,11368,11371,11372,11480,11483,11551,11598,11600,11603,11675,11678,11721,11722,11723,11724,11725,11727,11728,11729,11730,11733,11735,11736,11737,11738,11739,11740,11741,11744,11746,11783,11789,11831,11840,12050,12052,12053,12127,12129,12218,12220,12380,12418,13022,13036,13136,13147,13160,13285,13316,13323,13359,13529,13576,13696,13996,14282,14460,14532,14821,14825,14880,15043,15209,15212,15262,15307,15333,193,},{4149,153451,153453,153454,153462,160845,},{5758,},nil,nil,},
[12683] = {"Plans: Thorium Belt",64,nil,nil,50,0,0,9,4,{1785,1791,1802,1821,1824,15213,1883,1884,13739,13276,13196,12379,12378,12224,12221,12206,12178,12048,12047,11887,11883,11882,11881,11880,11873,11830,11611,11582,11476,11475,11473,11472,11471,11469,11464,11462,11461,11457,11456,11455,11454,11453,11452,11451,11450,11448,11444,11443,11442,11441,11440,11355,11291,11290,11284,11257,10916,10814,10806,10802,10742,10683,10681,10680,10648,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,2505,10394,10391,10390,10384,10382,10381,10372,10366,10319,10318,10317,10316,10258,10083,9862,9861,9819,9818,9817,9717,9716,9701,9693,9692,9681,9677,9583,9541,9522,9516,9464,9462,9450,9449,9448,9447,9445,9441,9439,9268,9267,9266,9265,2681,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,2852,9045,9044,2925,9043,8958,8957,8956,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8766,8578,8565,8564,8563,8558,8556,8555,8550,8546,8545,8543,8539,8532,8530,8529,8528,8527,8525,8524,8523,8504,8497,8419,8384,8319,8318,7995,7886,7885,7795,7669,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7445,7443,7442,7441,7440,7438,7437,7436,7435,7429,7369,7272,7247,7246,7158,7157,7156,7155,7153,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7093,7092,7055,7047,7043,7041,7040,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6560,6527,6519,6517,6370,6351,6350,6202,6200,6199,6198,6196,6195,6194,6189,6185,6148,6147,6144,6138,6136,6135,6131,6130,6129,6125,6117,6009,6008,6007,6006,6005,6004,5999,5997,5978,5977,5975,5974,5862,5860,6118,6585,5846,5844,5481,5475,5474,5473,5472,5471,5364,5363,5362,5299,5280,5277,5271,5270,5269,5267,5263,5261,5259,5256,5241,5239,5235,5224,5225,5226,5244,4494,4493,4475,4474,4472,4468,4466,4465,5305,5424,5455,5462,5465,5708,5833,5843,5854,5855,5861,5982,5988,5990,5991,5992,5993,6010,6201,6347,6349,6352,6375,6378,6380,6498,6499,6500,6502,6508,6509,6510,6511,6512,6513,6514,6516,6518,6520,6521,6551,6553,6554,6556,6557,7031,7032,7037,7039,7044,7045,7048,7049,7098,7099,7125,7126,7132,7135,7269,2694,2656,2655,2648,2647,2646,7376,7379,2645,2644,2643,2642,7432,7433,7434,7447,7449,7450,7451,7457,7977,8095,8120,8196,8198,8519,8522,8534,8540,8541,8542,8562,8596,8598,8600,8601,8602,8603,8605,8675,8761,8762,8909,8910,8911,8916,8920,8921,8922,8925,8959,8960,8961,9026,9163,9165,9166,9167,1841,1835,1834,1833,1832,1827,1815,1812,1805,1804,1800,1796,1795,1794,9318,1793,9416,1789,1788,1787,1784,1783,9451,9452,9545,9622,9690,9691,9694,9695,9696,9698,9878,9879,10040,10043,10177,10221,10374,10375,10411,10442,10486,10487,10488,10489,10498,10499,10580,10605,10608,10659,10660,10678,10717,10981,10986,10987,10990,10991,11043,11350,11351,11353,11357,11360,11361,11365,11371,11372,11458,11480,11483,11551,11552,11600,11602,11605,11675,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11734,11735,11737,11738,11739,11740,11741,11744,11746,11783,11784,11789,11831,12050,12051,12052,12053,12127,12207,12220,12380,12418,12800,13022,13036,13136,13147,13160,13197,13323,13327,13328,13331,13425,13439,13447,13996,14283,14398,14399,14400,14455,14532,14639,14821,14825,14880,14883,15043,15211,15212,15236,15262,15307,15333,15461,15462,193,},{4149,153451,153453,153454,153462,153463,153464,179697,},{5758,},nil,nil,},
[12684] = {"Plans: Thorium Bracers",64,nil,nil,51,0,0,9,4,{1785,1791,1802,1817,1821,1822,14564,1883,1884,13276,13196,13021,12223,12206,12178,12048,12047,11883,11882,11881,11880,11791,11663,11582,11516,11475,11473,11471,11464,11462,11461,11456,11455,11454,11452,11451,11450,11448,11444,11443,11441,11440,11355,11346,11291,11290,11257,11032,10916,10802,10801,10742,10738,10681,10648,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,2505,10391,10390,10385,10384,10382,10381,10372,10366,10319,10318,10317,10316,10258,10083,9862,9819,9818,9817,9717,9716,9701,9693,9692,9677,9583,9541,9464,9450,9449,9448,9447,9445,9441,9437,9268,9267,9266,9265,2680,2681,9263,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,2759,9197,9098,9097,9096,2852,9045,9044,9043,8958,8957,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8607,8564,8558,8556,8555,8553,8551,8550,8546,8545,8539,8532,8531,8530,8528,8527,8526,8525,8524,8523,8497,8419,8408,8319,8318,7995,7902,7886,7885,7847,7728,7671,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7372,7371,7370,7369,7276,7272,7246,7158,7157,7156,7155,7154,7153,7149,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7092,7086,7055,7047,7043,7042,7041,7040,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6527,6519,6517,6371,6202,6200,6199,6198,6196,6195,6194,6190,6148,6147,6144,6138,6136,6135,6131,6130,6129,6125,6117,6116,6011,6009,6008,6006,6005,6004,5996,5978,5977,5976,5975,5974,5860,5844,5840,5474,5473,5472,5364,5363,5357,5299,5296,5293,5280,5277,5271,5270,5267,5259,5256,5235,4857,5225,5226,5247,4494,4476,4475,4474,5276,4472,4468,4467,5291,4465,5306,5360,5424,5431,5432,5441,5456,5461,5462,5843,5854,5858,5861,5979,5981,5982,5984,5988,5990,5991,5993,6201,6347,6349,6352,6375,6378,6498,6499,6500,6501,6508,6510,6513,6514,6516,6518,6520,6521,6552,6553,6555,6557,6559,7037,7039,7044,7045,7048,7049,7097,7125,7126,7132,2926,7269,2656,2648,2647,2646,7376,7379,2645,2644,2643,2642,7430,7432,7447,7449,7450,7451,7456,7457,7462,7584,7864,8095,8120,8438,8442,8519,8520,8534,8535,8540,8541,8542,8596,8597,8598,8600,8601,8602,8603,8675,8718,8759,8761,8762,8763,8764,8909,8910,8911,8917,8920,8921,8922,8925,8959,8960,8961,9026,9163,9164,9165,9166,9167,1845,1835,1834,1833,1832,1831,1827,1826,1815,1812,1808,1806,1804,1801,1796,1795,1794,9318,9376,1793,9416,1789,1787,1784,1783,9451,9452,9545,9547,9622,9690,9691,9695,9878,9879,10043,10177,10374,10375,10411,10442,1047,10486,10487,10488,10489,10498,10499,10500,10605,10661,10678,10717,10981,10986,10987,10990,10991,11043,11350,11351,11353,11357,11360,11361,11365,11368,11371,11372,11458,11459,11480,11483,11551,11600,11602,11603,11698,11721,11722,11724,11725,11728,11730,11732,11733,11735,11736,11737,11738,11739,11740,11744,11746,11783,11784,11789,11839,12051,12052,12053,12122,12127,12207,12218,12220,12380,12418,12801,13022,13036,13136,13137,13138,13160,13279,13285,13323,13996,14282,14460,14532,14821,14825,14880,14883,15043,15211,15212,15307,15333,193,},{153451,153453,153454,153462,179697,},{5758,},nil,nil,},
[12685] = {"Plans: Radiant Belt",64,nil,nil,52,0,0,9,4,{1785,1822,11882,11473,11450,11445,11443,11440,10491,10478,10463,10413,10409,10408,10407,10406,10405,10399,10390,10382,10319,10318,10316,10083,9819,9818,9817,9449,9269,9266,9262,9258,9257,9241,9201,9198,9097,2852,9045,8899,8893,8892,8891,8319,7524,7463,7458,7453,7442,7438,7369,7155,7153,7120,7111,7101,7092,7041,7040,6527,6200,6195,6138,6117,5977,5363,5280,5271,4475,4472,5288,5420,5456,5462,6378,6498,6513,6520,6554,6559,7126,7132,7457,2521,8601,8909,8910,8911,8961,9166,9416,1783,10375,10489,10498,10981,10987,11368,11483,11725,11729,11734,11738,12418,12800,13323,193,},{153451,153453,153454,153462,},{5758,},nil,nil,},
[12687] = {"Plans: Imperial Plate Shoulders",64,nil,nil,53,0,0,9,4,nil,nil,nil,nil,{7659,},},
[12688] = {"Plans: Imperial Plate Belt",64,nil,nil,53,0,0,9,4,nil,nil,nil,nil,{7653,},},
[12689] = {"Plans: Radiant Breastplate",64,nil,nil,54,0,0,9,4,{1785,1791,1802,1817,1821,1822,1824,15213,15201,1884,14351,13196,13021,12387,12379,12378,12222,12221,12216,12206,12199,12178,12048,12047,11887,11883,11882,11881,11880,11830,11794,11793,11663,11611,11582,11477,11475,11473,11472,11471,11464,11462,11456,11454,11452,11451,11450,11448,11444,11443,11442,11441,11440,11355,11346,11291,11290,11284,11257,10916,10814,10762,10742,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,2505,10394,10391,10390,10384,10382,10381,10372,10366,10319,10318,10317,10316,10258,10083,9862,9819,9818,9817,9716,9701,9680,9583,9541,9476,9464,9454,9450,9449,9448,9447,9445,9442,9398,9269,9268,9267,9266,9265,2680,2681,9263,9262,9261,2707,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9176,9098,9097,9096,2852,9045,9044,9043,8958,8957,2931,8956,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8607,8606,8565,8558,8556,8555,8550,8547,8546,8545,8543,8539,8532,8531,8530,8529,8528,8527,8525,8524,8523,8419,8319,8318,8282,7885,7669,7668,7524,7523,7463,7460,7459,7458,7454,7453,7452,7445,7444,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7369,7274,7246,7158,7157,7156,7155,7154,7153,7139,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7101,7100,7092,7086,7055,7047,7043,7041,7040,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6560,6527,6519,6517,6371,6202,6200,6199,6198,6196,6195,6194,6190,6188,6148,6147,6146,6137,6131,6130,6129,6117,6116,6009,6007,6006,6005,6004,5996,5978,5977,5862,5860,5846,5844,5485,5474,5472,5364,5296,5283,5280,5277,5273,5271,5270,5269,5267,5263,5259,5256,5243,5241,5235,4857,5224,5225,5226,4494,4493,4475,4474,4472,4467,4466,5291,4465,5427,5431,5453,5456,5462,5465,5843,5852,5854,5855,5858,5984,5988,5990,5991,5992,5993,5998,6010,6201,6348,6352,6375,6379,6380,6498,6499,6500,6501,6503,6504,6505,6506,6508,6510,6511,6512,6513,6514,6516,6518,6520,6521,6551,6552,6553,6555,6557,6559,7037,7039,7044,7045,7046,7048,7049,7097,7098,7099,8924,7125,7126,7132,7135,2929,2926,10197,7269,2694,2655,2648,2646,7376,7379,2645,2644,2643,7430,7431,7432,7433,2641,7447,7449,7450,7451,7456,7457,8095,8198,8311,8438,8519,8520,8521,8534,8540,8541,8542,8562,8596,8597,8598,8600,8601,8602,8603,8605,8675,8718,8761,8909,8910,8911,8917,8920,8921,8922,8925,8959,8960,8961,9026,9163,9164,9166,9167,1835,1834,1833,1832,1831,1827,1816,1815,1812,1808,1806,1805,1804,1800,1796,1795,1794,9318,9376,1793,9416,1789,1787,1784,1783,9451,9452,9477,9547,9554,9690,9691,9695,9878,9879,10043,1559,10177,10221,10374,10375,10411,10442,10486,10487,10488,10489,10498,10500,10605,10659,10678,10717,10981,10986,10987,11043,11350,11351,11353,11357,11361,11365,11368,11371,11372,11458,11459,11480,11483,11551,11675,11678,11698,11721,11722,11724,11725,11726,11727,11728,11729,11730,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11745,11746,11747,11783,11784,11789,11831,11840,12050,12052,12053,12127,12129,12207,12218,12220,12380,12418,12800,13022,13036,13136,13137,13138,13147,13160,13197,13285,13323,13337,13428,13438,13440,13447,13576,13996,14399,14455,14460,14532,14821,14825,14880,15043,15211,15333,193,},{153451,153453,153454,153462,179697,},{5758,19296,},nil,nil,},
[12690] = {"Plans: Imperial Plate Bracers",64,nil,nil,54,0,0,9,4,nil,nil,nil,nil,{7655,},},
[12691] = {"Plans: Wildthorn Mail",64,nil,nil,54,0,0,9,4,{1785,1791,1802,1817,1821,1822,1824,14603,14564,1883,1884,13276,13196,12379,12378,12223,12206,12179,12178,12048,12047,11887,11883,11882,11881,11880,11830,11613,11582,11477,11473,11472,11471,11464,11462,11461,11456,11455,11454,11450,11448,11444,11443,11442,11441,11440,11355,11291,11290,11257,10916,10816,10801,10762,10742,10738,10683,10681,10680,10648,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,2505,10394,10391,10390,10384,10382,10381,10372,10366,10319,10318,10317,10316,10258,10083,9862,9819,9818,9817,9717,9716,9701,9693,9692,9681,9677,9583,9464,9450,9449,9448,9447,9445,9442,9441,9269,9268,9267,9266,2680,2681,9262,9261,9259,9258,9257,9241,9240,9239,9201,9200,9199,9198,9197,9176,9098,9097,9096,2852,9045,9044,9043,8958,8957,2931,8956,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8766,8607,8606,8566,8565,8563,8558,8556,8555,8550,8548,8546,8545,8539,8532,8530,8529,8528,8525,8524,8523,8419,8408,8384,8319,8318,7995,7886,7885,7851,7671,7670,7669,7524,7523,7463,7461,7460,7459,7458,7453,7452,7446,7445,7444,7443,7442,7441,7440,7439,7438,7437,7436,7372,7371,7369,7274,7272,7246,7158,7157,7156,7155,7154,7153,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7101,7100,7092,7055,7047,7043,7042,7041,7040,7036,7035,7034,7033,7027,7026,7025,6560,6527,6519,6517,6351,6350,6202,6200,6199,6198,6196,6195,6194,6190,6189,6188,6148,6147,6144,6138,6136,6135,6131,6130,6127,6117,6008,6007,6006,6005,6004,5997,5996,5978,5977,5844,5840,5490,5485,5474,5472,5471,5366,5364,5363,5362,5293,5283,5280,5277,5273,5271,5270,5267,5263,5261,5259,5256,5243,5224,5225,5226,4494,4493,4475,4474,4472,4468,4467,4466,5291,5424,5427,5452,5456,5462,5708,5850,5852,5853,5854,5857,5858,5861,5981,5984,5988,5991,5993,5998,6201,6352,6377,6378,6379,6498,6500,6501,6502,6504,6506,6510,6511,6512,6513,6514,6516,6518,6520,6521,6551,6553,6554,6555,6557,6559,7037,7039,7044,7045,7046,7048,7125,7126,7132,2926,7269,2694,2656,2655,2648,2647,2646,7376,7379,2645,2644,2643,2642,7432,7433,7434,2641,7447,7448,7449,7450,7451,7457,7462,7864,8120,8336,8519,8520,8522,8534,8535,8540,8596,8597,8598,8600,8601,8602,8603,8605,8675,8718,8761,8762,8909,8910,8911,8917,8920,8921,8922,8928,8932,8959,8960,8961,9026,9163,9164,9165,9166,9167,1836,1835,1834,1833,1832,1831,1827,1816,1815,1808,1806,1805,1804,1796,1795,1794,9318,1793,9416,1789,1787,1784,1783,9451,9452,9545,9554,9690,9691,9694,9695,9696,9878,9879,10177,10221,10374,10375,10411,10442,1047,1046,10486,10487,10488,10489,10498,10499,10500,10605,10608,10659,10660,10663,10678,10943,10981,10982,10986,10987,10991,11043,11350,11351,11353,11357,11360,11361,11365,11368,11371,11372,11458,11480,11483,11551,11602,11603,11605,11657,11675,11721,11722,11724,11725,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11746,11783,11784,11789,11831,11885,12052,12127,12207,12218,12220,12380,12418,13022,13036,13136,13160,13197,13279,13297,13300,13323,13324,13329,13424,13443,13696,13996,14283,14399,14400,14532,14821,14825,14880,14882,15043,15212,15236,15307,15333,},{153451,153453,153454,153462,160845,},{4638,5758,16885,},nil,nil,},
[12692] = {"Plans: Thorium Shield Spike",64,nil,nil,55,0,0,9,4,{1791,11882,11582,11473,11472,11456,11443,11442,11291,10495,10476,10464,10418,10408,10406,10400,10399,10398,10390,10382,10083,9819,9716,9693,9447,9269,9257,9216,9198,9098,9097,9096,2852,9045,9044,8958,8899,8892,8566,8532,8530,8525,7523,7461,7445,7372,7246,7158,7157,7156,7155,7154,7139,7115,7109,7041,7040,7033,7027,6371,6202,6200,6131,5472,5259,4474,4472,6378,6513,6521,7037,7126,2646,7451,8601,8909,8910,8911,8920,9416,1787,1783,10375,10487,10499,10580,11350,11372,11735,12127,12380,13022,13036,13284,14462,14882,15043,15756,},{153451,153453,153454,153462,},{5758,},nil,nil,},
[12693] = {"Plans: Thorium Boots",64,nil,nil,56,0,0,9,4,{1785,1791,1802,1817,1822,15542,15213,15201,1883,1884,14351,13276,13196,13021,12377,12250,12179,12119,12048,12047,11883,11882,11881,11880,11873,11830,11663,11661,11659,11658,11613,11611,11582,11476,11475,11473,11472,11471,11470,11469,11465,11464,11462,11457,11456,11455,11454,11452,11450,11448,11445,11444,11443,11442,11441,11440,11355,11346,11291,11284,11257,10916,10814,10806,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10083,9862,9819,9818,9817,9717,9716,9701,9693,9692,9583,9541,9518,9462,9450,9449,9448,9447,9445,9443,9438,9269,9268,9267,9266,9265,9264,9263,9262,9261,9259,9258,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,2852,9045,9044,9043,8957,8914,8908,8907,8905,8904,8903,8902,8900,8899,8898,8896,8895,8894,8893,8892,8891,8607,8565,8564,8563,8561,8558,8556,8551,8550,8548,8547,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8525,8524,8523,8408,7886,7885,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7442,7441,7440,7439,7438,7437,7436,7435,7428,7372,7370,7369,7158,7157,7156,7139,7120,7118,7114,7113,7112,7111,7110,7108,7100,7092,7047,7043,7042,7041,7040,7035,7034,7029,7027,7025,6560,6519,6202,6200,6199,6198,6195,6146,6135,6131,6130,6129,6007,6006,6005,5978,5977,5280,5273,5271,4494,4493,4476,4475,4474,4472,5988,5993,6201,6378,6498,6499,6513,6516,6518,6520,6521,6552,6553,7032,7039,7046,7126,7132,2648,7376,7379,7431,7432,7433,7434,7447,7448,7449,7451,7462,8519,8520,8534,8535,8540,8541,8542,8596,8597,8598,8600,8601,8602,8603,8605,8761,8909,8910,8911,8920,8961,9163,9166,9167,1843,1834,1832,1831,1827,1816,1813,1812,1806,1804,1796,1795,1794,1793,9416,1789,1788,1784,9451,9452,9691,9696,9698,9878,10374,10375,10411,10442,1047,1046,1045,10486,10487,10488,10489,10498,10499,10500,10605,10659,10660,10663,10664,10678,10717,10982,10987,10996,11043,11339,11350,11351,11352,11353,11356,11357,11359,11360,11361,11365,11368,11371,11372,11388,11458,11459,11480,11483,11551,11598,11603,11657,11665,11666,11667,11668,11673,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11741,11744,11746,11831,11838,12050,12051,12052,12053,12076,12100,12101,12127,12129,12380,12457,12459,12460,12467,12468,12498,12800,12899,13022,13036,13136,13144,13160,13197,13284,13285,13297,13298,13324,13331,13332,13334,14479,14476,13424,13425,13440,13551,13797,13996,14370,14399,14400,14455,14462,14532,14821,14825,14880,14882,14883,15043,15111,15209,15211,15212,15229,15230,15233,15235,15236,15240,15262,15264,15277,15307,15323,15325,15327,15975,16020,},{153453,153454,153462,153463,153464,160845,181804,},{5758,16885,},nil,nil,},
[12694] = {"Plans: Thorium Helm",64,nil,nil,56,0,0,9,4,{1791,1802,1822,15213,15201,1883,1884,13276,13021,12475,12379,12378,12179,12178,12128,12119,11883,11882,11881,11880,11830,11659,11658,11611,11582,11477,11475,11473,11472,11471,11470,11464,11462,11456,11454,11453,11452,11451,11450,11448,11445,11444,11443,11442,11441,11355,11346,11291,11284,11257,11032,10916,10814,10801,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10083,9862,9819,9818,9817,9717,9716,9701,9693,9692,9583,9464,9462,9450,9449,9448,9447,9445,9269,9268,9267,9266,9265,9264,2681,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,2852,9045,9044,9043,8957,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8896,8895,8894,8893,8892,8891,8766,8607,8606,8565,8564,8563,8561,8560,8558,8556,8551,8550,8548,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8526,8525,8523,8391,7885,7670,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7371,7369,7158,7157,7156,7149,7139,7120,7118,7115,7113,7111,7110,7108,7107,7106,7101,7092,7047,7043,7042,7041,7040,7035,7033,7029,7028,7027,7026,7025,6560,6519,6517,6200,6199,6198,6195,6136,6131,6129,6009,6007,6006,5978,5977,5271,4494,4493,4475,4474,4472,5981,5991,5993,6201,6352,6380,6499,6500,6503,6508,6513,6516,6518,6520,6521,6553,6555,7032,7037,7044,7049,7098,7099,7125,7126,7132,2648,7376,7379,7431,7432,7433,7434,7447,7449,7451,7456,7457,7462,8520,8521,8522,8534,8535,8540,8541,8542,8597,8598,8600,8601,8602,8603,8605,8764,8909,8910,8911,8920,8926,8927,8933,8961,9163,9164,1835,1834,1832,1827,1826,1815,1813,1812,1806,1805,1804,1795,1794,1793,9416,1789,1788,1787,1784,1783,9451,9452,9684,9690,9691,9695,9696,9878,9879,10177,10221,10374,10375,10411,10442,1049,1048,10486,10487,10488,10489,10498,10499,10500,10580,10659,10660,10661,10678,10717,10981,10986,11043,11339,11350,11351,11352,11353,11356,11357,11359,11360,11361,11365,11368,11370,11371,11372,11387,11458,11480,11483,11484,11551,11598,11665,11666,11667,11668,11673,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11746,11831,11839,11949,12050,12051,12052,12053,12076,12100,12101,12127,12129,12380,12459,12460,12461,12463,12468,12800,13022,13036,13088,13136,13138,13146,13160,13197,13285,13298,13300,13324,13325,13326,13330,13332,13334,13437,13438,13448,13576,13577,13996,14399,14400,14455,14458,14460,14532,14750,14821,14825,14880,14882,14883,15043,15111,15206,15209,15211,15212,15229,15230,15233,15236,15247,15249,15250,15262,15264,15307,15323,15325,15327,15333,15343,15355,15392,15981,16022,16167,16447,},{153453,153454,153462,153463,153464,160845,},{5758,},nil,nil,},
[12695] = {"Plans: Radiant Gloves",64,nil,nil,57,0,0,9,4,{1785,1791,1802,15542,15335,15213,15201,14564,1883,1884,13956,13276,13196,13021,12387,12379,12378,12377,12178,12128,11887,11883,11882,11881,11880,11830,11663,11659,11658,11611,11582,11477,11476,11475,11473,11472,11471,11469,11465,11464,11456,11455,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11346,11291,11284,11257,10916,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10083,9862,9819,9818,9817,9717,9716,9701,9693,9692,9678,9583,9541,9518,9517,9462,9450,9449,9448,9447,9445,9439,9398,9269,9268,9267,9266,9265,9264,2681,9263,9262,9261,9260,9259,9258,9241,9240,9239,9216,9201,9200,9198,9197,9176,9098,9097,9096,2852,9045,9044,9043,8957,8914,8913,8912,8908,8907,8905,8904,8903,8902,8900,8899,8898,8897,8896,3094,8895,8894,8893,8892,8891,8766,8606,8564,8561,8560,8558,8556,8550,8548,8547,8546,8545,8544,8543,8539,8532,8531,8529,8528,8527,8525,8524,8523,7996,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7158,7157,7156,7149,7139,7118,7115,7114,7113,7112,7111,7110,7108,7107,7101,7100,7093,7043,7042,7041,7040,7038,7035,7034,7029,7028,7027,7026,7025,6560,6527,6519,6517,6202,6200,6199,6198,6196,6195,6148,6136,6135,6131,6130,5280,5277,5273,5271,4494,4493,4475,4474,4472,5981,5988,5993,6000,6201,6352,6378,6498,6508,6513,6514,6520,6521,6552,6554,6557,7039,7044,7045,7098,7125,7126,7132,7136,8979,7379,7430,7432,7433,7434,7447,7449,7451,7457,7462,8519,8520,8521,8534,8535,8540,8541,8542,8557,8596,8597,8598,8600,8601,8602,8603,8675,8909,8910,8911,8916,8920,8961,9026,9163,9167,1845,1836,1834,1832,1831,1827,1808,1806,1805,1804,1796,1795,1794,9416,1788,1787,1784,1783,9451,9452,9691,9695,9696,9698,9878,9879,10177,10221,10374,10375,10442,1050,1049,1048,1046,10486,10487,10488,10489,10498,10499,10500,10660,10663,10664,10678,10717,10982,10983,10987,10991,11043,11339,11350,11352,11353,11356,11357,11359,11360,11361,11365,11368,11370,11371,11372,11458,11459,11480,11483,11484,11551,11598,11604,11665,11666,11667,11668,11673,11675,11678,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11736,11737,11738,11739,11740,11741,11744,11746,11831,11838,11896,12050,12051,12052,12053,12076,12100,12101,12122,12127,12129,12159,12380,12457,12459,12461,12467,12468,12899,13022,13036,13136,13137,13139,13140,13146,13153,13160,13197,13279,13285,13298,13326,13333,13424,13425,13427,13440,13448,13996,14187,14303,14399,14462,14473,14475,14532,14750,14821,14825,14880,14882,15043,15111,15206,15209,15211,15212,15233,15236,15250,15262,15264,15277,15307,15319,15323,15325,15327,15343,15462,16018,16022,16163,16215,193,},{153453,153454,153462,160845,176224,181800,},{5758,16885,},nil,nil,},
[12696] = {"Plans: Demon Forged Breastplate",64,nil,nil,57,0,0,9,4,nil,nil,nil,nil,{5127,},},
[12697] = {"Plans: Radiant Boots",64,nil,nil,58,0,0,9,4,{1791,1802,1817,1821,1824,15335,15213,15201,1883,1884,13276,13021,12478,12379,12378,12262,12179,12178,12128,12047,11887,11883,11882,11881,11880,11830,11664,11659,11658,11611,11582,11477,11476,11475,11473,11472,11471,11470,11465,11464,11462,11457,11456,11455,11452,11451,11450,11448,11444,11443,11442,11441,11440,11291,11290,11284,11257,11032,10916,10814,10806,10802,10801,10762,10742,10683,10681,10680,10497,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10119,10083,9862,9860,9819,9818,9817,9717,9716,9701,9693,9692,9678,9583,9516,9476,9462,9450,9449,9448,9447,9445,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9198,9197,9176,9098,9097,9096,2852,9045,9044,8957,8914,8913,8912,8908,8907,8906,8905,8904,8903,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8565,8564,8563,8556,8555,8551,8550,8548,8546,8545,8544,8543,8539,8532,8531,8530,8529,8528,8527,8526,8525,8523,8419,7886,7668,7524,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7370,7369,7158,7157,7139,7118,7115,7114,7112,7111,7110,7108,7107,7101,7093,7092,7047,7043,7042,7041,7040,7038,7035,7034,7029,7028,7027,7026,7025,6560,6547,6527,6202,6200,6199,6198,6195,6146,6130,6006,6005,5978,5977,5320,5280,5277,5271,4494,4493,4475,4472,5708,5981,5988,5993,6010,6201,6378,6380,6498,6499,6500,6501,6503,6512,6518,6520,6521,6553,6555,6557,7032,7037,7039,7044,7046,7049,7126,7132,7376,7379,7430,7432,7433,7434,7449,7457,7462,8519,8520,8521,8522,8534,8535,8540,8541,8542,8596,8597,8598,8600,8601,8602,8603,8605,8909,8910,8911,8920,8961,9026,9163,9166,1834,1833,1832,1827,1812,1808,1806,1805,1804,1796,1795,1794,9376,9416,1789,1788,1787,1784,1783,9451,9452,9477,9622,9691,9695,9696,9878,10177,10374,10375,10411,10442,1050,1047,1046,1045,10486,10487,10488,10489,10498,10499,10500,10608,10637,10678,10717,10919,10987,10996,11043,11338,11339,11350,11351,11352,11353,11356,11357,11359,11360,11361,11365,11368,11370,11371,11372,11458,11459,11480,11483,11484,11551,11598,11665,11666,11667,11668,11673,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11746,11831,11839,12050,12052,12053,12076,12100,12101,12127,12129,12158,12380,12459,12461,12465,12467,12468,13022,13036,13136,13153,13154,13160,13179,13197,13279,13285,13320,13325,13329,13330,13359,13424,13425,13426,13440,13531,13576,13577,13797,13798,13996,14188,14303,14399,14400,14461,14462,14532,14750,14821,14825,14880,14882,14883,15043,15111,15206,15209,15211,15212,15233,15236,15240,15250,15264,15277,15307,15318,15323,15325,15327,15333,15338,15343,15462,15980,16067,193,},{153453,153454,153462,153463,153464,160845,},{5758,},nil,nil,},
[12698] = {"Plans: Dawnbringer Shoulders",64,nil,nil,58,0,0,9,4,{11726,},nil,nil,nil,nil,},
[12699] = {"Plans: Fiery Plate Gauntlets",64,nil,nil,58,0,0,9,4,nil,nil,nil,nil,{5124,},},
[12700] = {"Plans: Imperial Plate Boots",64,nil,nil,59,0,0,9,4,nil,nil,nil,nil,{7654,},},
[12701] = {"Plans: Imperial Plate Helm",64,nil,nil,59,0,0,9,4,nil,nil,nil,nil,{7657,},},
[12702] = {"Plans: Radiant Circlet",64,nil,nil,59,0,0,9,4,{12128,11882,11880,11611,11473,11456,11454,11452,11448,11445,11257,10742,10477,10476,10471,10469,10463,10421,10419,10418,10417,10414,10413,10408,10406,10405,10400,10399,10398,10391,10390,10382,10381,10371,10319,10318,10317,10083,9819,9818,9817,9716,9448,9267,9262,9261,9259,9258,9241,9096,2852,8893,8558,8532,8529,7460,7454,7445,7443,7442,7438,7437,7436,7372,7158,7156,7109,7108,7092,7040,7035,7027,6519,4494,4493,4475,8598,8911,1834,1816,1793,1787,10374,10375,10442,10486,10487,10489,10678,10717,10981,11350,11357,11361,11365,11368,11371,11459,11483,11551,11665,11729,11737,11746,12051,13022,13160,13285,13996,14821,15043,15209,15212,},{153453,153454,153462,},nil,nil,nil,},
[12703] = {"Plans: Storm Gauntlets",64,nil,nil,59,0,0,9,4,{12379,11881,11830,11663,11582,11473,11470,11450,11448,11444,11441,10814,10742,10683,10681,10495,10481,10480,10478,10477,10476,10470,10469,10464,10425,10424,10423,10420,10419,10418,10417,10416,10413,10412,10409,10407,10405,10400,10399,10398,10390,10382,10372,10366,10317,10083,9819,9817,9716,9448,9265,9261,9259,9239,9200,9198,9197,9098,9097,9096,2852,8957,8904,8894,8893,8892,8561,8532,7524,7461,7459,7458,7454,7446,7439,7438,7437,7436,7428,7158,7107,7042,7036,7035,7026,7025,6519,4472,6500,6520,7044,8522,8542,8557,8910,1789,10374,10375,10411,10487,10489,10498,10499,10678,10982,11361,11371,11372,11480,11483,11666,11668,11724,11729,11731,11733,11736,11744,11746,12076,13160,13279,13996,14532,14825,15236,15325,},{153453,153454,153462,},nil,{11278,},nil,},
[12704] = {"Plans: Thorium Leggings",64,nil,nil,60,0,0,9,4,{1791,1802,1817,1824,15542,15213,15201,14518,1883,1884,14351,13276,13196,13021,12396,12379,12378,12248,12178,12047,11883,11882,11881,11880,11830,11659,11658,11611,11582,11477,11476,11475,11473,11472,11471,11470,11469,11464,11462,11457,11456,11455,11454,11453,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11355,11346,11291,11290,11284,11257,11032,10916,10814,10762,10742,10683,10681,10680,10497,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10083,9819,9818,9817,9717,9716,9701,9693,9692,9678,9583,9462,9450,9449,9448,9447,9445,9269,9268,9267,9266,9265,9264,2681,9263,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9197,9098,9097,9096,2852,9045,9044,9043,8957,8915,8914,8912,8908,8907,8906,8905,8904,8903,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8606,8563,8560,8558,8555,8551,8550,8548,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8525,7885,7669,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7370,7369,7158,7157,7156,7139,7118,7115,7112,7111,7110,7109,7108,7107,7101,7093,7092,7047,7043,7042,7041,7040,7035,7034,7033,7028,7027,7026,7025,6560,6527,6371,6202,6200,6199,6198,6196,6195,6147,6138,6137,6131,6130,6006,6005,6004,5977,4374,5280,5277,5271,4494,4493,4475,4474,4472,5981,5988,5991,6010,6201,6378,6498,6499,6503,6514,6516,6518,6520,6521,6555,6557,6559,7039,7049,7126,7132,7136,2648,7379,7431,7432,7433,7448,7449,7451,7462,8198,8519,8521,8522,8534,8540,8541,8542,8562,8596,8597,8598,8600,8601,8602,8603,8605,8909,8910,8911,8916,8920,8922,8961,9163,9166,9167,1846,1845,1835,1834,1832,1831,1827,1826,1816,1815,1812,1808,1805,1804,1801,1796,1795,1794,1793,1789,1788,1787,1784,1783,9451,9452,9545,9691,9696,9878,9879,10043,10177,10221,10374,10375,10411,10442,1048,1047,1046,1045,10486,10487,10488,10489,10498,10499,10500,10678,10717,10807,10919,10981,10987,10990,11043,11338,11339,11350,11351,11352,11353,11356,11357,11359,11360,11361,11365,11368,11370,11371,11372,11387,11391,11458,11459,11480,11483,11551,11598,11600,11605,11665,11666,11667,11668,11673,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11746,11831,11840,12050,12052,12053,12076,12100,12101,12121,12127,12129,12380,12418,12457,12460,12467,12468,12802,13022,13036,13136,13137,13145,13160,13197,13279,13285,13297,13299,13326,13331,13358,13359,14476,13425,13437,13440,13447,13617,13797,13798,13996,14399,14400,14455,14458,14461,14532,14750,14821,14825,14880,14882,14883,15043,15209,15211,15230,15233,15236,15262,15264,15277,15307,15312,15325,15327,15343,15355,15385,15461,15462,15981,16017,16067,16168,193,},{153453,153454,153462,153463,153464,160845,},{5758,},nil,nil,},
[12705] = {"Plans: Imperial Plate Chest",64,nil,nil,60,0,0,9,4,nil,nil,nil,nil,{7656,},},
[12706] = {"Plans: Runic Plate Shoulders",64,nil,nil,60,0,0,9,4,{4366,},nil,nil,nil,nil,},
[12707] = {"Plans: Runic Plate Boots",64,nil,nil,60,0,0,9,4,{1836,},nil,nil,nil,nil,},
[12708] = {"Crossroads' Supply Crates",nil,nil,nil,1,0,0,12,0,nil,{175708,},nil,nil,nil,},
[12709] = {"Finkle's Skinner",nil,nil,nil,63,58,0,2,15,{10430,},nil,nil,nil,nil,},
[12710] = {"Glowing Hunk of the Beast's Flesh",nil,nil,nil,1,0,0,12,0,},
[12711] = {"Plans: Whitesoul Helm",64,nil,nil,60,0,0,9,4,{1821,1883,13276,11882,11881,11880,11830,11477,11476,11473,11472,11470,11448,11441,10814,10762,10742,10683,10681,10495,10491,10485,10480,10478,10476,10471,10470,10469,10447,10426,10424,10422,10420,10418,10417,10414,10409,10408,10405,10399,10398,10390,10382,10366,10319,10258,10083,9862,9819,9817,9398,9265,9261,9260,9259,9258,9097,9096,2852,8957,8893,8891,8558,8550,8546,8532,8529,7523,7461,7460,7459,7458,7454,7436,7043,6519,6196,4494,4493,7032,7132,2648,7449,8920,9167,1827,1808,1804,9416,1784,10374,10375,10488,10498,10499,10678,11043,11350,11351,11352,11353,11361,11372,11483,11551,11598,11666,11698,11731,11732,11733,11734,11739,11746,12053,13160,13334,14532,14825,},{153453,153454,153462,},{5758,},nil,nil,},
[12712] = {"Warosh's Mojo",2048,nil,nil,1,0,0,0,0,{10584,},nil,nil,nil,nil,},
[12713] = {"Plans: Radiant Leggings",64,nil,nil,61,0,0,9,4,{1802,15335,15213,15202,15201,1883,14351,13276,13021,12478,12476,12475,12474,12379,12378,12377,12322,12179,12178,12128,12119,11883,11882,11881,11880,11873,11830,11664,11663,11662,11661,11659,11658,11582,11477,11476,11475,11473,11472,11471,11469,11465,11464,11461,11457,11456,11455,11453,11452,11451,11450,11448,11445,11444,11441,11346,11284,11257,11032,10916,10814,10806,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10119,10083,9819,9818,9817,9717,9716,9701,9693,9692,9678,9583,9518,9450,9448,9438,9269,9268,9267,9266,9265,9264,9262,9261,9260,9259,9258,9241,9240,9239,9216,9200,9198,9197,9096,2852,8908,8907,8904,8903,8902,8717,8716,8606,8563,8561,8558,8550,8546,8545,8543,8539,8532,8531,8529,8528,8527,8526,8525,7668,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7445,7443,7440,7439,7438,7437,7436,7435,7429,7428,7370,7043,7042,7029,7028,7027,7026,7025,6560,5319,5317,4494,4493,4472,5312,4370,5718,7032,7376,7379,7431,7432,7433,7434,7448,7449,7455,7456,7462,8197,8520,8521,8522,8534,8535,8541,8542,8562,8597,8598,8601,8602,8605,8911,8920,1852,1846,1845,1834,1832,1827,1826,1816,1813,1808,1805,1804,1801,1796,1795,1789,1788,9451,9696,9698,10177,10374,10375,10411,10442,1050,1049,1048,1047,1046,10486,10487,10488,10489,10498,10499,10500,10608,10660,10678,10717,10807,11043,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11360,11361,11365,11368,11370,11371,11372,11387,11391,11458,11459,11480,11483,11484,11551,11665,11666,11667,11668,11673,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11736,11737,11738,11739,11741,11744,11745,11746,11831,11896,11947,11949,12051,12053,12076,12100,12101,12122,12127,12129,12380,12457,12459,12460,12461,12463,12464,12465,12467,12468,12496,12800,12802,13036,13136,13139,13140,13144,13146,13152,13153,13160,13197,13279,13285,13296,13318,13320,13324,13331,13332,13333,13358,13422,13424,13996,14303,14398,14399,14400,14532,14750,14821,14825,14880,14882,14883,15043,15111,15203,15206,15207,15209,15211,15212,15220,15229,15230,15233,15235,15236,15240,15247,15249,15250,15252,15262,15264,15277,15305,15307,15311,15320,15323,15324,15325,15327,15336,15338,15343,15355,15385,15386,15388,15391,15392,15462,15974,15975,15980,16017,16020,16021,16067,16154,16163,16164,16167,16168,16194,16244,16368,16447,16449,16453,},{153454,153462,181804,},nil,nil,nil,},
[12714] = {"Plans: Runic Plate Helm",64,nil,nil,61,0,0,9,4,{4364,},nil,nil,nil,nil,},
[12715] = {"Plans: Imperial Plate Leggings",64,nil,nil,61,0,0,9,4,nil,nil,nil,nil,{7658,},},
[12716] = {"Plans: Helm of the Great Chief",64,nil,nil,61,0,0,9,4,{15335,11659,10417,11668,11673,12468,15229,15355,},nil,nil,nil,nil,},
[12717] = {"Plans: Lionheart Helm",64,nil,nil,61,0,0,9,4,{10400,10371,10319,10317,11339,11352,11668,15325,},nil,nil,nil,nil,},
[12718] = {"Plans: Runic Breastplate",64,nil,nil,62,0,0,9,4,{4368,},nil,nil,nil,nil,},
[12719] = {"Plans: Runic Plate Leggings",64,nil,nil,62,0,0,9,4,},
[12720] = {"Plans: Stronghold Gauntlets",64,nil,nil,62,0,0,9,4,{11658,10417,10400,10366,10317,8716,1852,11665,11667,11668,12468,13140,13320,15111,15229,15327,16447,},nil,nil,nil,nil,},
[12721] = {"Good Luck Half-Charm",nil,nil,nil,1,0,0,12,0,},
[12722] = {"Good Luck Other-Half-Charm",3136,nil,nil,1,0,0,12,0,{10801,},nil,nil,nil,nil,},
[12723] = {"Good Luck Charm",nil,nil,nil,1,0,0,12,0,},
[12724] = {"Janice's Parcel",nil,nil,nil,1,0,0,12,0,},
[12725] = {"Plans: Enchanted Thorium Helm",64,nil,nil,63,0,0,9,4,nil,nil,nil,nil,{7651,},},
[12726] = {"Plans: Enchanted Thorium Leggings",64,nil,nil,63,0,0,9,4,nil,nil,nil,nil,{7650,},},
[12727] = {"Plans: Enchanted Thorium Breastplate",64,nil,nil,63,0,0,9,4,nil,nil,nil,nil,{7649,},},
[12728] = {"Plans: Invulnerable Mail",64,nil,nil,63,0,0,9,4,{11658,10372,10371,10366,10318,10317,10486,10488,10899,11359,11665,11668,12129,12457,12459,12899,14750,15235,15975,16168,16368,},nil,nil,nil,nil,},
[12730] = {"Warosh's Scroll",nil,nil,nil,1,0,0,12,0,},
[12731] = {"Pristine Hide of the Beast",nil,nil,nil,1,0,0,15,0,},
[12732] = {"Incendia Agave",nil,nil,nil,1,0,0,12,0,nil,{175928,},nil,nil,nil,},
[12733] = {"Sacred Frostsaber Meat",nil,nil,nil,1,0,0,12,0,{7430,7431,7432,7433,7434,},nil,nil,nil,nil,},
[12734] = {"Enchanted Scarlet Thread",nil,nil,nil,1,0,0,12,0,nil,{175966,},nil,nil,nil,},
[12735] = {"Frayed Abomination Stitching",nil,nil,nil,1,0,0,12,0,{10417,10416,10414,10439,},nil,nil,nil,nil,},
[12736] = {"Frostwhisper's Embalming Fluid",nil,nil,nil,1,0,0,12,0,nil,{175965,},nil,nil,nil,},
[12737] = {"Gloom Weed",nil,nil,nil,1,0,0,12,0,nil,{175566,},nil,nil,nil,},
[12738] = {"Dalson Outhouse Key",2048,nil,nil,1,0,0,12,0,{10816,},nil,nil,nil,nil,},
[12739] = {"Dalson Cabinet Key",2048,nil,nil,1,0,0,12,0,{10836,},nil,nil,nil,nil,},
[12740] = {"Fifth Mosh'aru Tablet",2048,nil,nil,1,0,0,12,0,nil,{175949,},nil,nil,nil,},
[12741] = {"Sixth Mosh'aru Tablet",2048,nil,nil,1,0,0,12,0,nil,{175950,},nil,nil,nil,},
[12752] = {"Cap of the Scarlet Savant",nil,nil,nil,62,0,0,4,1,nil,nil,nil,nil,{5063,},},
[12753] = {"Skin of Shadow",nil,nil,nil,1,0,0,12,0,{10491,10488,10502,10505,10507,10901,},{175964,},nil,nil,nil,},
[12756] = {"Leggings of Arcana",nil,nil,nil,62,0,0,4,2,nil,nil,nil,nil,{5067,},},
[12757] = {"Breastplate of Bloodthirst",nil,nil,nil,62,0,0,4,2,nil,nil,nil,nil,{5068,},},
[12765] = {"Secret Note #1",18432,nil,nil,0,0,0,12,0,nil,{13949,},nil,nil,nil,},
[12766] = {"Secret Note #2",18432,nil,nil,0,0,0,12,0,nil,{13949,190483,},nil,nil,nil,},
[12768] = {"Secret Note #3",18432,nil,nil,0,0,0,12,0,nil,{13949,190484,},nil,nil,nil,},
[12770] = {"Bijou's Information",nil,nil,nil,1,0,0,12,0,},
[12771] = {"Empty Firewater Flask",nil,5083,nil,52,52,0,12,0,{10916,7442,7441,7440,7439,7438,},nil,nil,nil,nil,},
[12772] = {"Inlaid Thorium Hammer",nil,nil,nil,54,49,0,2,5,},
[12773] = {"Ornate Thorium Handaxe",nil,nil,nil,55,50,0,2,0,},
[12774] = {"Dawn's Edge",nil,nil,nil,55,50,0,2,0,},
[12775] = {"Huge Thorium Battleaxe",nil,nil,nil,56,51,0,2,1,},
[12776] = {"Enchanted Battlehammer",nil,nil,nil,56,51,0,2,5,},
[12777] = {"Blazing Rapier",nil,nil,nil,56,51,0,2,7,},
[12780] = {"General Drakkisath's Command",2048,5089,nil,1,0,0,12,0,{9568,},nil,nil,nil,nil,},
[12781] = {"Serenity",nil,nil,nil,57,52,0,2,4,},
[12782] = {"Corruption",nil,nil,nil,58,53,0,2,8,},
[12783] = {"Heartseeker",nil,nil,nil,63,58,0,2,15,},
[12784] = {"Arcanite Reaper",nil,nil,nil,63,58,0,2,1,},
[12785] = {"Incendia Powder",64,nil,nil,1,0,0,12,0,},
[12790] = {"Arcanite Champion",nil,nil,nil,63,58,0,2,8,},
[12791] = {"Barman Shanker",nil,nil,nil,55,50,0,2,15,{9499,},nil,nil,nil,nil,},
[12792] = {"Volcanic Hammer",nil,nil,nil,58,53,0,2,4,},
[12793] = {"Mixologist's Tunic",nil,nil,nil,55,50,0,4,2,{9499,},nil,nil,nil,nil,},
[12794] = {"Masterwork Stormhammer",nil,nil,nil,63,57,0,2,4,},
[12796] = {"Hammer of the Titans",nil,nil,nil,63,58,0,2,5,},
[12797] = {"Frostguard",nil,nil,nil,63,58,0,2,7,},
[12798] = {"Annihilator",nil,nil,nil,63,58,0,2,0,},
[12799] = {"Large Opal",nil,nil,nil,55,0,0,7,0,nil,{324,153451,153453,153454,175404,176643,180215,181800,181804,},{12033,13881,13891,17969,},nil,nil,},
[12800] = {"Azerothian Diamond",nil,nil,nil,60,0,0,7,0,{6146,15355,},{324,153453,153454,175404,176643,180215,181068,181800,181804,},{12033,13891,17964,},nil,nil,},
[12803] = {"Living Essence",nil,nil,nil,55,0,0,5,0,{1851,13196,13021,11465,11464,11462,11461,9601,7149,7139,7138,7104,7101,7100,6527,6519,6517,6518,1813,1812,11458,11459,13022,13197,13285,14303,},nil,nil,nil,nil,},
[12804] = {"Powerful Mojo",nil,nil,nil,55,0,0,7,0,{13958,13957,13956,12250,12248,11830,11383,11355,11346,10984,9269,9268,9267,9266,9265,9241,9240,9239,8561,8560,8562,10822,10823,10983,11338,11339,11340,11350,11351,11352,11353,11356,11380,11382,11387,11388,11391,11679,11831,12156,12157,12158,12159,13144,14507,14509,14510,14515,14517,14834,},nil,nil,nil,nil,},
[12806] = {"Unforged Rune Covered Breastplate",nil,nil,nil,60,0,0,12,0,nil,{175970,},nil,nil,nil,},
[12807] = {"Scourge Banner",64,nil,nil,1,0,0,12,0,},
[12808] = {"Essence of Undeath",nil,nil,nil,55,0,0,5,0,{14521,14520,14519,14518,11878,11873,11477,11476,11475,11473,11472,11471,11470,11469,10946,10497,10495,10491,10478,10464,10463,10407,10406,10405,10394,10391,10390,10385,10384,10382,10381,8529,8525,10826,1852,1788,10486,10487,10488,10489,10498,10499,10500,10502,10503,10507,10508,10901,10996,11598,11622,14825,16017,16018,16021,16025,16067,16164,16165,16167,16168,16194,16215,16216,16244,16446,16447,16449,16452,10820,},nil,nil,nil,nil,},
[12809] = {"Guardian Stone",nil,nil,nil,60,0,0,7,0,{6560,},nil,nil,nil,nil,},
[12810] = {"Enchanted Leather",nil,nil,nil,55,0,0,7,0,nil,nil,nil,{14846,},nil,},
[12811] = {"Righteous Orb",nil,nil,nil,60,0,0,7,0,{11120,12339,12337,12128,10426,10425,10424,10423,10422,10421,10420,10419,10418,10811,11043,},nil,nil,nil,nil,},
[12812] = {"Unfired Plate Gauntlets",nil,nil,nil,60,0,0,12,0,nil,{176089,},nil,nil,nil,},
[12813] = {"Flask of Mystery Goo",nil,nil,nil,1,0,0,12,0,},
[12814] = {"Flame in a Bottle",64,nil,nil,1,0,0,12,0,nil,{176092,},nil,nil,nil,},
[12815] = {"Beacon Torch",64,nil,nil,1,0,0,12,0,},
[12819] = {"Plans: Ornate Thorium Handaxe",64,nil,nil,55,0,0,9,4,nil,nil,nil,{11278,},nil,},
[12820] = {"Winterfall Firewater",nil,nil,nil,50,45,0,0,0,{10916,10738,7442,7441,7440,7439,7438,10199,},nil,nil,nil,nil,},
[12821] = {"Plans: Dawn's Edge",64,nil,nil,55,0,0,9,4,nil,nil,nil,nil,{5306,},},
[12822] = {"Toxic Horror Droplet",nil,nil,nil,1,0,0,12,0,{7132,},nil,nil,nil,nil,},
[12823] = {"Plans: Huge Thorium Battleaxe",64,nil,nil,56,0,0,9,4,nil,nil,nil,{11278,},nil,},
[12824] = {"Plans: Enchanted Battlehammer",64,nil,nil,56,0,0,9,4,nil,nil,nil,nil,{5305,8869,},},
[12825] = {"Plans: Blazing Rapier",64,nil,nil,56,0,0,9,4,nil,nil,nil,nil,{5307,},},
[12827] = {"Plans: Serenity",64,nil,nil,57,0,0,9,4,{10424,10423,10422,10421,10391,10390,},{176325,},nil,nil,nil,},
[12828] = {"Plans: Volcanic Hammer",64,nil,nil,58,0,0,9,4,{10119,},nil,nil,nil,nil,},
[12829] = {"Winterfall Crate",nil,nil,nil,1,0,0,12,0,{10916,},nil,nil,nil,nil,},
[12830] = {"Plans: Corruption",64,nil,nil,58,0,0,9,4,{10464,10463,10413,10412,10409,10408,10407,10406,10400,10399,10398,},{176327,},nil,nil,nil,},
[12833] = {"Plans: Hammer of the Titans",64,nil,nil,63,0,0,9,4,{10438,},nil,nil,nil,nil,},
[12834] = {"Plans: Arcanite Champion",64,nil,nil,63,0,0,9,4,{10899,},nil,nil,nil,nil,},
[12835] = {"Plans: Annihilator",64,nil,nil,63,0,0,9,4,{9736,},nil,nil,nil,nil,},
[12836] = {"Plans: Frostguard",64,nil,nil,63,0,0,9,4,},
[12837] = {"Plans: Masterwork Stormhammer",64,nil,nil,63,0,0,9,4,{10899,},nil,nil,nil,nil,},
[12838] = {"Plans: Arcanite Reaper",64,nil,nil,63,0,0,9,4,{9596,},nil,nil,nil,nil,},
[12839] = {"Plans: Heartseeker",64,nil,nil,63,0,0,9,4,{10997,},nil,nil,nil,nil,},
[12840] = {"Minion's Scourgestone",nil,nil,nil,1,0,0,12,0,{1785,1791,1802,1847,12262,10816,10801,10485,10391,10390,8556,8555,8551,8548,8547,8543,8538,8531,8530,8527,8526,8525,8524,8523,4476,4475,4474,8534,8535,8540,8541,8557,1804,1801,1800,1796,1795,1794,1793,1789,1787,1784,1783,10411,10580,10678,16383,},nil,nil,nil,nil,},
[12841] = {"Invader's Scourgestone",nil,nil,nil,1,0,0,12,0,{14564,14521,14520,14519,14518,12263,11873,11582,11284,11257,10497,10495,10491,10478,10477,10476,10472,10471,10470,10469,10464,10463,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10382,10381,1848,8558,8553,8550,8546,8545,8544,8539,8532,8529,8528,4472,8542,1805,1788,10486,10487,10488,10489,10498,10499,10500,10901,11075,11076,11077,11078,11082,11121,11551,11622,16380,16379,14697,14695,14861,16141,16184,16298,16299,},nil,nil,nil,nil,},
[12842] = {"Crudely-written Log",2048,5123,nil,52,52,0,12,0,{10738,},nil,nil,nil,nil,},
[12843] = {"Corruptor's Scourgestone",nil,nil,nil,1,0,0,12,0,{1853,10821,10826,10825,1852,1850,10393,10432,10433,10435,10436,10437,10438,10439,10440,10502,10503,10504,10505,10506,10507,10508,10516,10558,10808,10809,11058,11143,11261,14516,14684,14690,16143,},nil,nil,nil,nil,},
[12844] = {"Argent Dawn Valor Token",64,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{5402,5403,5404,5406,5407,5408,5508,5509,5510,},},
[12845] = {"Medallion of Faith",nil,nil,nil,1,0,0,12,0,nil,{176112,},nil,nil,nil,},
[12846] = {"Argent Dawn Commission",nil,nil,nil,1,0,0,4,0,nil,nil,nil,nil,{5401,5405,5503,},},
[12847] = {"Soul Stained Pike",nil,nil,nil,1,0,0,12,0,},
[12848] = {"Blood Stained Pike",64,nil,nil,1,0,0,12,0,},
[12849] = {"Demon Kissed Sack",4,nil,nil,61,0,0,12,0,nil,nil,nil,nil,{5127,},},
[12871] = {"Chromatic Carapace",nil,nil,nil,1,0,0,15,0,{10339,},nil,nil,nil,nil,},
[12884] = {"Arnak's Hoof",2048,nil,nil,0,0,0,0,0,{10896,},nil,nil,nil,nil,},
[12885] = {"Pamela's Doll",nil,nil,nil,1,0,0,0,0,},
[12886] = {"Pamela's Doll's Head",1088,nil,nil,1,0,0,0,0,nil,{176116,},nil,nil,nil,},
[12887] = {"Pamela's Doll's Left Side",1088,nil,nil,1,0,0,12,0,nil,{176142,},nil,nil,nil,},
[12888] = {"Pamela's Doll's Right Side",1088,nil,nil,1,0,0,12,0,nil,{176143,},nil,nil,nil,},
[12891] = {"Jaron's Pick",64,nil,nil,1,0,0,12,0,},
[12894] = {"Joseph's Wedding Ring",nil,nil,nil,1,0,0,0,0,nil,{176145,},nil,nil,nil,},
[12895] = {"Breastplate of the Chromatic Flight",nil,nil,nil,62,0,0,4,4,nil,nil,nil,nil,{5166,},},
[12896] = {"First Relic Fragment",nil,nil,nil,1,0,0,12,0,nil,{175888,},nil,nil,nil,},
[12897] = {"Second Relic Fragment",nil,nil,nil,1,0,0,12,0,nil,{175891,},nil,nil,nil,},
[12898] = {"Third Relic Fragment",nil,nil,nil,1,0,0,12,0,nil,{175892,},nil,nil,nil,},
[12899] = {"Fourth Relic Fragment",nil,nil,nil,1,0,0,12,0,nil,{175893,},nil,nil,nil,},
[12900] = {"Annals of Darrowshire",nil,nil,nil,1,0,0,12,0,nil,{176150,176151,},nil,nil,nil,},
[12903] = {"Legguards of the Chromatic Defier",nil,nil,nil,62,0,0,4,3,nil,nil,nil,nil,{5167,},},
[12905] = {"Wildfire Cape",nil,nil,nil,61,56,0,4,1,{9816,},nil,nil,nil,nil,},
[12906] = {"Purified Moonwell Water",64,nil,nil,1,0,0,12,0,},
[12907] = {"Corrupt Moonwell Water",nil,nil,nil,1,0,0,12,0,},
[12922] = {"Empty Canteen",64,nil,nil,1,0,0,0,0,},
[12923] = {"Awbee's Scale",nil,nil,nil,1,0,0,12,0,},
[12924] = {"Ritual Candle",nil,nil,nil,1,0,0,0,0,nil,{176188,},nil,nil,nil,},
[12925] = {"Arikara Serpent Skin",2048,nil,nil,1,0,0,12,0,{10882,},nil,nil,nil,nil,},
[12926] = {"Flaming Band",nil,nil,nil,61,56,0,4,0,{9816,},nil,nil,nil,nil,},
[12927] = {"Truestrike Shoulders",nil,nil,nil,61,56,0,4,2,{9816,},nil,nil,nil,nil,},
[12928] = {"Umi's Mechanical Yeti",64,nil,nil,1,0,0,12,0,},
[12929] = {"Emberfury Talisman",nil,nil,nil,61,56,0,4,0,{9816,},nil,nil,nil,nil,},
[12930] = {"Briarwood Reed",nil,nil,nil,60,55,0,4,0,{10509,},nil,nil,nil,nil,},
[12935] = {"Warmaster Legguards",nil,nil,nil,63,58,0,4,4,{10429,},nil,nil,nil,nil,},
[12936] = {"Battleborn Armbraces",nil,nil,nil,63,58,0,4,4,{10429,},nil,nil,nil,nil,},
[12938] = {"Blood of Heroes",nil,nil,nil,60,0,0,12,0,nil,{176213,},nil,nil,nil,},
[12939] = {"Dal'Rend's Tribal Guardian",nil,nil,nil,63,58,0,2,7,{10429,},nil,nil,nil,nil,},
[12940] = {"Dal'Rend's Sacred Charge",nil,nil,nil,63,58,0,2,7,{10429,},nil,nil,nil,nil,},
[12942] = {"Panther Cage Key",64,nil,nil,1,0,0,12,0,},
[12945] = {"Legplates of the Chromatic Defier",nil,nil,nil,62,0,0,4,3,nil,nil,nil,nil,{5167,},},
[12946] = {"Hypercapacitor Gizmo",2048,nil,nil,1,0,0,12,0,{10992,},nil,nil,nil,nil,},
[12947] = {"Alex's Ring of Audacity",nil,nil,nil,60,0,0,4,0,},
[12952] = {"Gyth's Skull",nil,nil,nil,60,55,0,4,4,{10339,},nil,nil,nil,nil,},
[12953] = {"Dragoneye Coif",nil,nil,nil,60,55,0,4,3,{10339,},nil,nil,nil,nil,},
[12954] = {"Davil's Libram",nil,nil,nil,1,0,0,12,0,nil,{176206,},nil,nil,nil,},
[12955] = {"Redpath's Shield",nil,nil,nil,1,0,0,12,0,nil,{176207,},nil,nil,nil,},
[12956] = {"Skull of Horgus",nil,nil,nil,1,0,0,12,0,nil,{176208,},nil,nil,nil,},
[12957] = {"Shattered Sword of Marduk",nil,nil,nil,1,0,0,12,0,nil,{176209,},nil,nil,nil,},
[12958] = {"Recipe: Transmute Arcanite",64,nil,nil,55,0,0,9,6,nil,nil,nil,{5594,},nil,},
[12960] = {"Tribal War Feathers",nil,nil,nil,60,55,0,4,2,{10339,},nil,nil,nil,nil,},
[12963] = {"Blademaster Leggings",nil,nil,nil,63,58,0,4,2,{10430,},nil,nil,nil,nil,},
[12964] = {"Tristam Legguards",nil,nil,nil,63,58,0,4,3,{10430,},nil,nil,nil,nil,},
[12965] = {"Spiritshroud Leggings",nil,nil,nil,63,58,0,4,1,{10430,},nil,nil,nil,nil,},
[12966] = {"Blackmist Armguards",nil,nil,nil,63,58,0,4,2,{10430,},nil,nil,nil,nil,},
[12967] = {"Bloodmoon Cloak",nil,nil,nil,63,58,0,4,1,{10430,},nil,nil,nil,nil,},
[12968] = {"Frostweaver Cape",nil,nil,nil,63,58,0,4,1,{10430,},nil,nil,nil,nil,},
[12969] = {"Seeping Willow",nil,nil,nil,63,58,0,2,5,{10430,},nil,nil,nil,nil,},
[12973] = {"Scarlet Cannonball",64,nil,nil,0,0,0,13,0,nil,{176215,},nil,nil,nil,},
[12974] = {"The Black Knight",nil,nil,nil,31,26,0,2,7,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[12975] = {"Prospector Axe",nil,nil,nil,20,15,0,2,1,},
[12976] = {"Ironpatch Blade",nil,nil,nil,20,15,0,2,7,},
[12977] = {"Magefist Gloves",nil,nil,nil,20,15,0,4,1,},
[12978] = {"Stormbringer Belt",nil,nil,nil,20,15,0,4,3,},
[12979] = {"Firebane Cloak",nil,nil,nil,21,16,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[12982] = {"Silver-linked Footguards",nil,nil,nil,21,16,0,4,3,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[12983] = {"Rakzur Club",nil,nil,nil,21,16,0,2,5,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[12984] = {"Skycaller",nil,nil,nil,21,16,0,2,19,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[12985] = {"Ring of Defense",nil,nil,nil,22,17,0,4,0,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[12987] = {"Darkweave Breeches",nil,nil,nil,22,17,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[12988] = {"Starsight Tunic",nil,nil,nil,22,17,0,4,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[12989] = {"Gargoyle's Bite",nil,nil,nil,22,20,0,2,6,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[12990] = {"Razor's Edge",nil,nil,nil,23,18,0,2,0,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[12992] = {"Searing Blade",nil,nil,nil,23,18,0,2,8,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[12994] = {"Thorbia's Gauntlets",nil,nil,nil,23,18,0,4,3,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[12996] = {"Band of Purification",nil,nil,nil,23,18,0,4,0,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,19298,},nil,nil,},
[12997] = {"Redbeard Crest",nil,nil,nil,24,19,0,4,6,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[12998] = {"Magician's Mantle",nil,nil,nil,25,20,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[12999] = {"Drakewing Bands",nil,nil,nil,25,20,0,4,2,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[13000] = {"Staff of Hale Magefire",nil,nil,nil,62,57,0,2,10,},
[13001] = {"Maiden's Circle",nil,nil,nil,61,55,0,4,0,},
[13002] = {"Lady Alizabeth's Pendant",nil,nil,nil,59,54,0,4,0,nil,{153453,153454,153462,},{5758,},nil,nil,},
[13003] = {"Lord Alexander's Battle Axe",nil,nil,nil,56,51,0,2,1,nil,{153453,153454,153462,153463,153464,},nil,nil,nil,},
[13004] = {"Torch of Austen",nil,nil,nil,58,53,0,2,19,nil,{153453,153454,153462,},nil,nil,nil,},
[13005] = {"Amy's Blanket",nil,nil,nil,28,23,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[13006] = {"Mass of McGowan",nil,nil,nil,62,57,0,2,4,},
[13007] = {"Mageflame Cloak",nil,nil,nil,58,53,0,4,1,nil,{153453,153454,},nil,nil,nil,},
[13008] = {"Dalewind Trousers",nil,nil,nil,52,47,0,4,1,nil,{153451,153453,153454,},{5758,10752,},nil,nil,},
[13009] = {"Cow King's Hide",nil,nil,nil,51,46,0,4,2,nil,{153451,153453,153454,},{5758,},nil,nil,},
[13010] = {"Dreamsinger Legguards",nil,nil,nil,26,21,0,4,3,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[13011] = {"Silver-lined Belt",nil,nil,nil,27,22,0,4,2,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[13012] = {"Yorgen Bracers",nil,nil,nil,27,22,0,4,3,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[13013] = {"Elder Wizard's Mantle",nil,nil,nil,56,51,0,4,1,nil,{153453,153454,153462,},nil,nil,nil,},
[13014] = {"Axe of Rin'ji",nil,nil,nil,53,48,0,2,0,nil,{153451,153453,153454,},{5758,},nil,nil,},
[13015] = {"Serathil",nil,nil,nil,61,56,0,2,0,},
[13016] = {"Killmaim",nil,nil,nil,26,21,0,2,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[13017] = {"Hellslayer Battle Axe",nil,nil,nil,40,35,0,2,1,nil,{2855,2857,4149,153451,153462,},nil,nil,nil,},
[13018] = {"Executioner's Cleaver",nil,nil,nil,48,43,0,2,1,nil,{4149,153451,153453,},nil,nil,nil,},
[13019] = {"Harpyclaw Short Bow",nil,nil,nil,32,27,2,2,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[13020] = {"Skystriker Bow",nil,nil,nil,39,34,2,2,2,nil,{2855,2857,4149,153462,},nil,nil,nil,},
[13021] = {"Needle Threader",nil,nil,nil,47,42,2,2,2,nil,{4149,153451,153453,},nil,nil,nil,},
[13022] = {"Gryphonwing Long Bow",nil,nil,nil,55,50,2,2,2,nil,{153451,153453,153454,153463,153464,160836,},{5758,},nil,nil,},
[13023] = {"Eaglehorn Long Bow",nil,nil,nil,63,58,2,2,2,},
[13024] = {"Beazel's Basher",nil,nil,nil,29,24,0,2,4,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[13025] = {"Deadwood Sledge",nil,nil,nil,37,32,0,2,4,nil,{2714,2855,2857,4149,153462,},nil,nil,nil,},
[13026] = {"Heaven's Light",nil,nil,nil,45,40,0,2,4,nil,{2855,2857,4149,153451,153453,},nil,nil,nil,},
[13027] = {"Bonesnapper",nil,nil,nil,53,48,0,2,4,nil,{153451,153453,153454,153462,},{5758,10752,},nil,nil,},
[13028] = {"Bludstone Hammer",nil,nil,nil,61,56,0,2,4,},
[13029] = {"Umbral Crystal",nil,nil,nil,43,38,0,4,0,nil,{2855,2857,4149,153451,},{4637,21512,},nil,nil,},
[13030] = {"Basilisk Bone",nil,nil,nil,51,46,0,4,0,nil,{153451,153453,153454,},{19296,},nil,nil,},
[13031] = {"Orb of Mistmantle",nil,nil,nil,28,23,0,4,0,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[13032] = {"Sword of Corruption",nil,nil,nil,27,22,0,2,7,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,13875,},nil,nil,},
[13033] = {"Zealot Blade",nil,nil,nil,34,29,0,2,7,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[13034] = {"Speedsteel Rapier",nil,nil,nil,41,36,0,2,7,nil,{2855,2857,4149,153451,},nil,nil,nil,},
[13035] = {"Serpent Slicer",nil,nil,nil,49,44,0,2,7,nil,{4149,153451,153453,153462,},nil,nil,nil,},
[13036] = {"Assassination Blade",nil,nil,nil,57,52,0,2,7,nil,{153453,153454,153462,181804,},nil,nil,nil,},
[13037] = {"Crystalpine Stinger",nil,nil,nil,32,27,2,2,18,nil,{3703,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[13038] = {"Swiftwind",nil,nil,nil,40,35,2,2,18,nil,{2855,2857,4149,153451,153462,},nil,nil,nil,},
[13039] = {"Skull Splitting Crossbow",nil,nil,nil,48,43,2,2,18,nil,{4149,153451,153453,},nil,nil,nil,},
[13040] = {"Heartseeking Crossbow",nil,nil,nil,56,51,2,2,18,nil,{153453,153454,153462,},nil,nil,nil,},
[13041] = {"Guardian Blade",nil,nil,nil,26,21,0,2,8,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[13042] = {"Sword of the Magistrate",nil,nil,nil,41,36,0,2,8,nil,{2855,2857,4149,153451,},nil,nil,nil,},
[13043] = {"Blade of the Titans",nil,nil,nil,49,44,0,2,8,nil,{4149,153451,153453,153462,},nil,nil,nil,},
[13044] = {"Demonslayer",nil,nil,nil,57,52,0,2,8,nil,{153453,153454,},nil,nil,nil,},
[13045] = {"Viscous Hammer",nil,nil,nil,35,30,0,2,5,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[13046] = {"Blanchard's Stout",nil,nil,nil,50,45,0,2,5,nil,{4149,153451,153453,153454,153462,},{16885,},nil,nil,},
[13047] = {"Twig of the World Tree",nil,nil,nil,58,53,0,2,5,nil,{153453,153454,153462,181804,},nil,nil,nil,},
[13048] = {"Looming Gavel",nil,nil,nil,31,26,0,2,4,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,4637,},nil,nil,},
[13049] = {"Deanship Claymore",nil,nil,nil,29,26,0,2,8,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[13051] = {"Witchfury",nil,nil,nil,44,39,0,2,8,nil,{2855,2857,4149,153451,},nil,nil,nil,},
[13052] = {"Warmonger",nil,nil,nil,52,47,0,2,8,nil,{153451,153453,153454,},{5758,},nil,nil,},
[13053] = {"Doombringer",nil,nil,nil,60,55,0,2,8,nil,{153453,153454,153462,},nil,nil,nil,},
[13054] = {"Grim Reaper",nil,nil,nil,40,35,0,2,6,nil,{2855,2857,4149,153451,153462,},nil,nil,nil,},
[13055] = {"Bonechewer",nil,nil,nil,48,43,0,2,6,nil,{4149,153451,153453,},{4638,},nil,nil,},
[13056] = {"Frenzied Striker",nil,nil,nil,56,51,0,2,6,nil,{153453,153454,153462,},nil,nil,nil,},
[13057] = {"Bloodpike",nil,nil,nil,28,23,0,2,6,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[13058] = {"Khoo's Point",nil,nil,nil,44,39,0,2,6,nil,{2855,2857,4149,153451,},nil,nil,nil,},
[13059] = {"Stoneraven",nil,nil,nil,52,47,0,2,6,nil,{153451,153453,153454,},{5758,},nil,nil,},
[13060] = {"The Needler",nil,nil,nil,60,55,0,2,6,nil,{153453,153454,153462,153463,153464,},nil,nil,nil,},
[13062] = {"Thunderwood",nil,nil,nil,27,22,0,2,19,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[13063] = {"Starfaller",nil,nil,nil,34,29,0,2,19,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[13064] = {"Jaina's Firestarter",nil,nil,nil,42,37,0,2,19,nil,{2855,2857,4149,153451,},{4637,},nil,nil,},
[13065] = {"Wand of Allistarj",nil,nil,nil,50,45,0,2,19,nil,{4149,153451,153453,153454,},nil,nil,nil,},
[13066] = {"Wyrmslayer Spaulders",nil,nil,nil,51,46,0,4,4,nil,{153451,153453,153454,153462,},{5758,10752,},nil,nil,},
[13067] = {"Hydralick Armor",nil,nil,nil,54,49,0,4,4,nil,{153451,153453,153454,153462,},{5758,10752,},nil,nil,},
[13068] = {"Obsidian Greaves",nil,nil,nil,42,40,0,4,4,{92,687,690,1087,1550,1557,1558,2850,13718,13141,12217,12216,11792,11791,11790,11687,11686,2592,2657,2658,2725,2726,2734,2736,2791,2852,2923,2924,7858,7857,7856,7855,7726,7725,7396,7286,7078,7011,4323,4324,5650,5649,5648,5647,5645,5623,5618,5617,5616,5615,5402,8211,5336,5335,5333,5332,5331,5295,5292,5268,5255,5254,5253,5251,5240,5237,5234,5232,5229,4680,5260,4506,4505,5278,5286,5300,5304,5419,5422,5423,5425,5428,5646,5856,2945,2944,2927,2893,2780,2763,2743,2742,2729,2723,2720,2718,2717,2652,2651,2650,2649,7405,2571,2287,2256,2247,2246,1907,9396,1653,1564,1563,1562,1561,1551,1490,1489,1488,922,782,769,766,765,750,745,744,743,709,696,679,11685,678,675,11778,11782,11786,11787,11788,674,669,12219,14123,},{2855,2857,4149,153451,},{4637,},nil,nil,},
[13070] = {"Sapphiron's Scale Boots",nil,nil,nil,58,53,0,4,4,nil,{153453,153454,153462,},nil,nil,nil,},
[13071] = {"Plated Fist of Hakoo",nil,nil,nil,45,40,0,4,4,nil,{2855,2857,4149,153451,153453,},nil,nil,nil,},
[13072] = {"Stonegrip Gauntlets",nil,nil,nil,60,55,0,4,4,nil,{153453,153454,153462,},{5760,},nil,nil,},
[13073] = {"Mugthol's Helm",nil,nil,nil,52,47,0,4,4,nil,{153451,153453,153454,},{4638,},nil,nil,},
[13074] = {"Golem Shard Leggings",nil,nil,nil,46,41,0,4,4,nil,{4149,153451,153453,},{10752,},nil,nil,},
[13075] = {"Direwing Legguards",nil,nil,nil,63,58,0,4,4,nil,nil,{20601,20602,},nil,nil,},
[13076] = {"Giantslayer Bracers",nil,nil,nil,48,43,0,4,4,nil,{4149,153451,153453,},nil,nil,nil,},
[13077] = {"Girdle of Uther",nil,nil,nil,57,52,0,4,4,nil,{153453,153454,153462,},{20602,},nil,nil,},
[13079] = {"Shield of Thorsen",nil,nil,nil,30,25,0,4,6,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,},nil,nil,},
[13081] = {"Skullance Shield",nil,nil,nil,38,33,0,4,6,nil,{2855,2857,4149,153462,},{4636,21511,},nil,nil,},
[13082] = {"Mountainside Buckler",nil,nil,nil,46,41,0,4,6,nil,{4149,153451,153453,},{4638,10752,},nil,nil,},
[13083] = {"Garrett Family Crest",nil,nil,nil,62,57,0,4,6,},
[13084] = {"Kaleidoscope Chain",64,nil,nil,35,30,0,4,0,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[13085] = {"Horizon Choker",64,nil,nil,51,46,0,4,0,nil,{153451,153453,153454,},{5758,10752,},nil,nil,},
[13086] = {"Reins of the Winterspring Frostsaber",64,nil,nil,60,60,0,15,0,nil,nil,nil,{10618,},nil,},
[13087] = {"River Pride Choker",nil,nil,nil,33,28,0,4,0,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[13088] = {"Gazlowe's Charm",nil,nil,nil,41,36,0,4,0,nil,{2855,2857,4149,141596,153451,},{4637,},nil,nil,},
[13089] = {"Skibi's Pendant",nil,nil,nil,49,44,0,4,0,nil,{4149,153451,153453,},{4638,},nil,nil,},
[13091] = {"Medallion of Grand Marshal Morris",nil,nil,nil,57,52,0,4,0,nil,{153453,153454,181804,},nil,nil,nil,},
[13093] = {"Blush Ember Ring",nil,nil,nil,37,32,0,4,0,nil,{2855,2857,4149,153462,},{4636,10569,},nil,nil,},
[13094] = {"The Queen's Jewel",nil,nil,nil,30,25,0,4,0,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},nil,nil,nil,},
[13095] = {"Assault Band",nil,nil,nil,44,39,0,4,0,nil,{2855,2857,4149,153451,},{4637,},nil,nil,},
[13096] = {"Band of the Hierophant",nil,nil,nil,60,55,0,4,0,nil,{153453,153454,},nil,nil,nil,},
[13097] = {"Thunderbrow Ring",nil,nil,nil,29,24,0,4,0,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[13098] = {"Painweaver Band",nil,nil,nil,63,58,0,4,0,{10363,},nil,nil,nil,nil,},
[13099] = {"Moccasins of the White Hare",nil,nil,nil,29,24,0,4,1,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[13100] = {"Furen's Boots",nil,nil,nil,44,39,0,4,1,nil,{2855,2857,4149,153451,},{4637,},nil,nil,},
[13101] = {"Wolfrunner Shoes",nil,nil,nil,59,54,0,4,1,nil,{153453,153454,153462,181804,},nil,nil,nil,},
[13102] = {"Cassandra's Grace",nil,nil,nil,47,42,0,4,1,nil,{4149,153451,153453,},{10752,},nil,nil,},
[13103] = {"Pads of the Venom Spider",nil,nil,nil,38,33,0,4,1,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[13105] = {"Sutarn's Ring",nil,nil,nil,37,32,0,4,1,nil,{2855,2857,4149,153462,},nil,nil,nil,},
[13106] = {"Glowing Magical Bracelets",nil,nil,nil,31,26,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[13107] = {"Magiskull Cuffs",nil,nil,nil,62,57,0,4,1,nil,nil,{20601,},nil,nil,},
[13108] = {"Tigerstrike Mantle",nil,nil,nil,34,29,0,4,1,nil,{2852,2855,2857,75296,75297,4149,153462,},nil,nil,nil,},
[13109] = {"Blackflame Cape",nil,nil,nil,49,44,0,4,1,nil,{4149,153451,153453,},{4638,10752,},nil,nil,},
[13110] = {"Wolffear Harness",nil,nil,nil,36,31,0,4,2,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[13111] = {"Sandals of the Insurgent",nil,nil,nil,54,49,0,4,2,nil,{153451,153453,153454,},{5758,10752,},nil,nil,},
[13112] = {"Winged Helm",nil,nil,nil,48,43,0,4,2,nil,{4149,153451,153453,},{10752,},nil,nil,},
[13113] = {"Feathermoon Headdress",nil,nil,nil,63,58,0,4,2,nil,nil,{20601,},nil,nil,},
[13114] = {"Troll's Bane Leggings",nil,nil,nil,30,25,0,4,2,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,},nil,nil,},
[13115] = {"Sheepshear Mantle",nil,nil,nil,45,40,0,4,2,nil,{2855,2857,4149,153451,153453,},{4637,},nil,nil,},
[13116] = {"Spaulders of the Unseen",nil,nil,nil,61,56,0,4,2,nil,nil,{20601,},nil,nil,},
[13117] = {"Ogron's Sash",nil,nil,nil,42,37,0,4,2,nil,{2855,2857,4149,153451,},{4637,6354,},nil,nil,},
[13118] = {"Serpentine Sash",nil,nil,nil,57,52,0,4,2,nil,{153453,153454,181804,},nil,nil,nil,},
[13119] = {"Enchanted Kodo Bracers",nil,nil,nil,39,34,0,4,2,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[13120] = {"Deepfury Bracers",nil,nil,nil,55,50,0,4,2,nil,{153451,153453,153454,},{5758,10752,19296,},nil,nil,},
[13121] = {"Wing of the Whelpling",nil,nil,nil,38,33,0,4,1,nil,{2855,2857,4149,153462,},{4636,10569,},nil,nil,},
[13122] = {"Dark Phantom Cape",nil,nil,nil,55,50,0,4,1,nil,{153451,153453,153454,153463,153464,},{5758,10752,},nil,nil,},
[13123] = {"Dreamwalker Armor",nil,nil,nil,62,57,0,4,3,},
[13124] = {"Ravasaur Scale Boots",nil,nil,nil,35,30,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[13125] = {"Elven Chain Boots",nil,nil,nil,50,45,0,4,3,nil,{4149,153451,153453,153454,},{4638,10752,},nil,nil,},
[13126] = {"Battlecaller Gauntlets",nil,nil,nil,53,48,0,4,3,nil,{153451,153453,153454,},{5758,},nil,nil,},
[13127] = {"Frostreaver Crown",nil,nil,nil,32,27,0,4,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[13128] = {"High Bergg Helm",nil,nil,nil,47,42,0,4,3,nil,{4149,153451,153453,},{10752,},nil,nil,},
[13129] = {"Firemane Leggings",nil,nil,nil,39,34,0,4,3,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[13130] = {"Windrunner Legguards",nil,nil,nil,56,51,0,4,3,nil,{153453,153454,153462,},{20601,},nil,nil,},
[13131] = {"Sparkleshell Mantle",nil,nil,nil,29,24,0,4,3,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,21510,},nil,nil,},
[13132] = {"Skeletal Shoulders",nil,nil,nil,43,38,0,4,3,nil,{2855,2857,4149,153451,},nil,nil,nil,},
[13133] = {"Drakesfire Epaulets",nil,nil,nil,61,56,0,4,3,nil,nil,{5760,},nil,nil,},
[13134] = {"Belt of the Gladiator",nil,nil,nil,49,44,0,4,3,nil,{4149,153451,153453,},{10752,},nil,nil,},
[13135] = {"Lordly Armguards",nil,nil,nil,59,54,0,4,3,nil,{153453,153454,},{20601,},nil,nil,},
[13136] = {"Lil Timmy's Peashooter",nil,nil,nil,21,16,3,2,3,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[13137] = {"Ironweaver",nil,nil,nil,34,29,3,2,3,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[13138] = {"The Silencer",nil,nil,nil,42,37,3,2,3,nil,{2855,2857,4149,153451,},nil,nil,nil,},
[13139] = {"Guttbuster",nil,nil,nil,50,45,3,2,3,nil,{4149,153451,153453,153454,},nil,nil,nil,},
[13140] = {"Blood Red Key",2048,5202,nil,49,49,0,12,0,{14523,9862,7120,7118,7114,},nil,nil,nil,nil,},
[13141] = {"Tooth of Gnarr",nil,nil,nil,63,58,0,4,0,{10363,},nil,nil,nil,nil,},
[13142] = {"Brigam Girdle",nil,nil,nil,63,58,0,4,4,{10363,},nil,nil,nil,nil,},
[13143] = {"Mark of the Dragon Lord",64,nil,nil,61,56,0,4,0,{9568,},nil,nil,nil,nil,},
[13144] = {"Serenity Belt",nil,nil,nil,53,48,0,4,1,nil,{153451,153453,153454,},{5758,10752,},nil,nil,},
[13145] = {"Enormous Ogre Belt",nil,nil,nil,40,40,0,4,4,nil,{2855,2857,4149,153451,153462,},{10569,19297,21511,},nil,nil,},
[13146] = {"Shell Launcher Shotgun",nil,nil,nil,58,53,3,2,3,nil,{153453,153454,153462,},nil,nil,nil,},
[13148] = {"Chillpike",nil,nil,nil,61,56,0,2,6,},
[13155] = {"Resonating Skull",nil,nil,nil,1,0,0,0,0,},
[13156] = {"Mystic Crystal",1088,nil,nil,1,0,0,0,0,},
[13157] = {"Fetid Skull",nil,nil,nil,1,0,0,12,0,{8529,},nil,nil,nil,nil,},
[13158] = {"Words of the High Chief",2048,nil,nil,1,0,0,12,0,},
[13159] = {"Bone Dust",nil,nil,nil,1,0,0,12,0,},
[13161] = {"Trindlehaven Staff",nil,nil,nil,61,56,0,2,10,{9568,},nil,nil,nil,nil,},
[13162] = {"Reiver Claws",nil,nil,nil,61,56,0,4,4,{9568,},nil,nil,nil,nil,},
[13163] = {"Relentless Scythe",nil,nil,nil,62,57,0,2,8,{9568,},nil,nil,nil,nil,},
[13164] = {"Heart of the Scale",64,nil,nil,61,56,0,4,0,},
[13166] = {"Slamshot Shoulders",nil,nil,nil,60,55,0,4,4,{9196,},nil,nil,nil,nil,},
[13167] = {"Fist of Omokk",nil,nil,nil,60,55,0,2,5,{9196,},nil,nil,nil,nil,},
[13168] = {"Plate of the Shaman King",nil,nil,nil,60,55,0,4,4,{9196,},nil,nil,nil,nil,},
[13169] = {"Tressermane Leggings",nil,nil,nil,60,55,0,4,2,{9196,},nil,nil,nil,nil,},
[13170] = {"Skyshroud Leggings",nil,nil,nil,60,55,0,4,1,{9196,},nil,nil,nil,nil,},
[13171] = {"Smokey's Lighter",nil,nil,nil,61,0,0,4,0,nil,nil,nil,nil,{5214,},},
[13172] = {"Siabi's Premium Tobacco",2048,nil,nil,1,0,0,12,0,{11058,},nil,nil,nil,nil,},
[13173] = {"Flightblade Throwing Axe",nil,nil,nil,60,55,4,2,16,{9237,},nil,nil,nil,nil,},
[13174] = {"Plagued Flesh Sample",nil,nil,nil,1,0,0,12,0,{10463,10417,10416,10414,10413,10412,10407,10406,10405,10382,10381,10435,10436,10437,10439,10440,10516,10558,10808,11143,},nil,nil,nil,nil,},
[13175] = {"Voone's Twitchbow",nil,nil,nil,60,55,2,2,2,},
[13176] = {"Scourge Data",nil,nil,nil,1,0,0,12,0,nil,{176249,},nil,nil,nil,},
[13177] = {"Talisman of Evasion",nil,nil,nil,60,55,0,4,0,{9237,},nil,nil,nil,nil,},
[13178] = {"Rosewine Circle",nil,nil,nil,60,55,0,4,0,{10584,},nil,nil,nil,nil,},
[13179] = {"Brazecore Armguards",nil,nil,nil,60,55,0,4,3,{9237,},nil,nil,nil,nil,},
[13180] = {"Stratholme Holy Water",64,nil,nil,1,0,0,12,0,nil,{176224,181085,},nil,nil,nil,},
[13181] = {"Demonskin Gloves",nil,nil,nil,57,52,0,4,1,{10263,},nil,nil,nil,nil,},
[13182] = {"Phase Blade",nil,nil,nil,57,52,0,2,7,{10263,},nil,nil,nil,nil,},
[13183] = {"Venomspitter",nil,nil,nil,60,55,0,2,4,{10596,},nil,nil,nil,nil,},
[13184] = {"Fallbrush Handgrips",nil,nil,nil,61,56,0,4,2,{10376,},nil,nil,nil,nil,},
[13185] = {"Sunderseer Mantle",nil,nil,nil,61,56,0,4,1,{10376,},nil,nil,nil,nil,},
[13186] = {"Empty Felstone Field Bottle",nil,nil,nil,1,0,0,12,0,},
[13187] = {"Empty Dalson's Tears Bottle",nil,nil,nil,1,0,0,12,0,},
[13188] = {"Empty Writhing Haunt Bottle",nil,nil,nil,1,0,0,12,0,},
[13189] = {"Empty Gahrron's Withering Bottle",nil,nil,nil,1,0,0,12,0,},
[13190] = {"Filled Felstone Field Bottle",nil,nil,nil,1,0,0,12,0,},
[13191] = {"Filled Dalson's Tears Bottle",nil,nil,nil,1,0,0,12,0,},
[13192] = {"Filled Writhing Haunt Bottle",nil,nil,nil,1,0,0,12,0,},
[13193] = {"Filled Gahrron's Withering Bottle",nil,nil,nil,1,0,0,12,0,},
[13194] = {"Felstone Field Cauldron Key",2048,nil,nil,1,0,0,12,0,{11075,},nil,nil,nil,nil,},
[13195] = {"Dalson's Tears Cauldron Key",2048,nil,nil,1,0,0,12,0,{11077,},nil,nil,nil,nil,},
[13196] = {"Gahrron's Withering Cauldron Key",2048,nil,nil,1,0,0,12,0,{11078,},nil,nil,nil,nil,},
[13197] = {"Writhing Haunt Cauldron Key",2048,nil,nil,1,0,0,12,0,{11076,},nil,nil,nil,nil,},
[13198] = {"Hurd Smasher",nil,nil,nil,60,55,0,2,13,{9718,},nil,nil,nil,nil,},
[13199] = {"Crushridge Bindings",nil,nil,nil,41,36,0,4,3,nil,{2855,2857,4149,153451,},nil,nil,nil,},
[13202] = {"Extended Annals of Darrowshire",nil,nil,nil,1,0,0,12,0,},
[13203] = {"Armswake Cloak",nil,nil,nil,60,55,0,4,1,{9718,},nil,nil,nil,nil,},
[13204] = {"Bashguuder",nil,nil,nil,60,55,0,2,4,{9718,},nil,nil,nil,nil,},
[13205] = {"Rhombeard Protector",nil,nil,nil,61,56,0,4,6,{10268,},nil,nil,nil,nil,},
[13206] = {"Wolfshear Leggings",nil,nil,nil,61,56,0,4,1,{10268,},nil,nil,nil,nil,},
[13207] = {"Shadow Lord Fel'dan's Head",2048,nil,nil,1,0,0,12,0,{9517,},nil,nil,nil,nil,},
[13208] = {"Bleak Howler Armguards",nil,nil,nil,61,56,0,4,2,{10268,},nil,nil,nil,nil,},
[13209] = {"Seal of the Dawn",32768,nil,nil,61,0,0,4,0,nil,nil,nil,nil,{5213,},},
[13210] = {"Pads of the Dread Wolf",nil,nil,nil,60,55,0,4,2,{10220,},nil,nil,nil,nil,},
[13211] = {"Slashclaw Bracers",nil,nil,nil,60,55,0,4,3,{10220,},nil,nil,nil,nil,},
[13212] = {"Halycon's Spiked Collar",nil,nil,nil,60,55,0,4,0,{10220,},nil,nil,nil,nil,},
[13213] = {"Smolderweb's Eye",nil,nil,nil,60,55,0,4,0,{10596,},nil,nil,nil,nil,},
[13216] = {"Crown of the Penitent",nil,nil,nil,61,0,0,4,1,nil,nil,nil,nil,{5243,},},
[13217] = {"Band of the Penitent",nil,nil,nil,61,0,0,4,0,nil,nil,nil,nil,{5243,},},
[13218] = {"Fang of the Crystal Spider",nil,nil,nil,61,56,0,2,15,{10376,},nil,nil,nil,nil,},
[13243] = {"Argent Defender",nil,nil,nil,62,0,0,4,6,nil,nil,nil,nil,{5265,},},
[13244] = {"Gilded Gauntlets",nil,nil,nil,60,55,0,4,3,{10596,},nil,nil,nil,nil,},
[13245] = {"Kresh's Back",nil,nil,nil,20,15,0,4,6,{3653,},nil,nil,nil,nil,},
[13246] = {"Argent Avenger",nil,nil,nil,62,0,0,2,7,nil,nil,nil,nil,{5265,},},
[13248] = {"Burstshot Harquebus",nil,nil,nil,56,51,3,2,3,{9046,},nil,nil,nil,nil,},
[13249] = {"Argent Crusader",nil,nil,nil,62,0,0,2,10,nil,nil,nil,nil,{5265,},},
[13250] = {"Head of Balnazzar",2048,5262,nil,1,0,0,12,0,{10813,},nil,nil,nil,nil,},
[13251] = {"Head of Baron Rivendare",2048,nil,nil,1,0,0,12,0,{10440,},nil,nil,nil,nil,},
[13252] = {"Cloudrunner Girdle",nil,nil,nil,60,55,0,4,2,{9736,},nil,nil,nil,nil,},
[13253] = {"Hands of Power",nil,nil,nil,60,55,0,4,1,{9736,},nil,nil,nil,nil,},
[13254] = {"Astral Guard",nil,nil,nil,56,51,0,4,6,{9046,},nil,nil,nil,nil,},
[13255] = {"Trueaim Gauntlets",nil,nil,nil,59,54,0,4,3,{9236,},nil,nil,nil,nil,},
[13257] = {"Demonic Runed Spaulders",nil,nil,nil,59,54,0,4,2,{9236,},nil,nil,nil,nil,},
[13258] = {"Slaghide Gauntlets",nil,nil,nil,61,56,0,4,2,{10584,},nil,nil,nil,nil,},
[13259] = {"Ribsteel Footguards",nil,nil,nil,61,56,0,4,4,{10584,},nil,nil,nil,nil,},
[13260] = {"Wind Dancer Boots",nil,nil,nil,61,56,0,4,3,{10814,10762,10742,10683,10681,10680,10447,10372,10371,10366,10319,10318,10317,10258,10083,9819,9818,9817,9716,9692,9583,9268,9216,9197,9096,10374,},nil,nil,nil,nil,},
[13261] = {"Globe of D'sak",nil,nil,nil,59,54,0,4,0,{9217,},nil,nil,nil,nil,},
[13262] = {"Ashbringer",nil,nil,nil,76,60,0,2,8,},
[13282] = {"Ogreseer Tower Boots",nil,nil,nil,59,54,0,4,1,{9217,},nil,nil,nil,nil,},
[13283] = {"Magus Ring",nil,nil,nil,59,54,0,4,0,{9217,},nil,nil,nil,nil,},
[13284] = {"Swiftdart Battleboots",nil,nil,nil,58,53,0,4,3,{9218,},nil,nil,nil,nil,},
[13285] = {"The Nicker",nil,nil,nil,58,53,0,2,1,{9218,},nil,nil,nil,nil,},
[13286] = {"Rivenspike",nil,nil,nil,58,53,0,2,0,{9219,},nil,nil,nil,nil,},
[13287] = {"Pattern: Raptor Hide Harness",64,nil,nil,33,0,0,9,1,nil,nil,nil,{2819,},nil,},
[13288] = {"Pattern: Raptor Hide Belt",64,nil,nil,33,0,0,9,1,nil,nil,nil,{2816,},nil,},
[13289] = {"Egan's Blaster",nil,nil,nil,1,0,0,12,0,},
[13302] = {"Market Row Postbox Key",64,nil,nil,1,0,0,13,0,{11082,},nil,nil,nil,nil,},
[13303] = {"Crusaders' Square Postbox Key",64,nil,nil,1,0,0,13,0,{11082,},nil,nil,nil,nil,},
[13304] = {"Festival Lane Postbox Key",64,nil,nil,1,0,0,13,0,{11082,},nil,nil,nil,nil,},
[13305] = {"Elders' Square Postbox Key",64,nil,nil,1,0,0,13,0,{11082,},nil,nil,nil,nil,},
[13306] = {"King's Square Postbox Key",64,nil,nil,1,0,0,13,0,{11082,},nil,nil,nil,nil,},
[13307] = {"Fras Siabi's Postbox Key",64,nil,nil,1,0,0,13,0,{11082,},nil,nil,nil,nil,},
[13308] = {"Schematic: Ice Deflector",64,nil,nil,31,0,0,9,3,nil,nil,nil,{2684,},nil,},
[13309] = {"Schematic: Lovingly Crafted Boomstick",64,nil,nil,24,0,0,9,3,nil,nil,nil,{2682,6730,},nil,},
[13310] = {"Schematic: Accurate Scope",64,nil,nil,36,0,0,9,3,nil,nil,nil,{2685,},nil,},
[13311] = {"Schematic: Mechanical Dragonling",64,nil,nil,40,0,0,9,3,nil,nil,nil,{2687,},nil,},
[13313] = {"Sacred Highborne Writings",nil,nil,nil,1,0,0,12,0,nil,{176356,},nil,nil,nil,},
[13314] = {"Alanna's Embrace",nil,nil,nil,62,57,0,4,1,{10508,},nil,nil,nil,nil,},
[13315] = {"Testament of Hope",nil,nil,nil,61,0,0,4,0,nil,nil,nil,nil,{5282,},},
[13317] = {"Whistle of the Ivory Raptor",64,nil,nil,60,60,0,15,0,},
[13320] = {"Arcane Quickener",nil,nil,nil,1,0,0,12,0,nil,nil,nil,{11056,11057,},nil,},
[13321] = {"Green Mechanostrider",64,nil,nil,40,40,0,15,0,nil,nil,nil,{7955,},nil,},
[13322] = {"Unpainted Mechanostrider",64,nil,nil,40,40,0,15,0,nil,nil,nil,{7955,},nil,},
[13326] = {"White Mechanostrider Mod A",64,nil,nil,60,60,0,15,0,},
[13327] = {"Icy Blue Mechanostrider Mod A",64,nil,nil,60,60,0,15,0,},
[13328] = {"Black Ram",64,nil,nil,60,60,0,15,0,},
[13329] = {"Frost Ram",64,nil,nil,60,60,0,15,0,},
[13331] = {"Red Skeletal Horse",64,nil,nil,40,40,0,15,0,nil,nil,nil,{4731,},nil,},
[13332] = {"Blue Skeletal Horse",64,nil,nil,40,40,0,15,0,nil,nil,nil,{4731,},nil,},
[13333] = {"Brown Skeletal Horse",64,nil,nil,40,40,0,15,0,nil,nil,nil,{4731,},nil,},
[13334] = {"Green Skeletal Warhorse",64,nil,nil,60,60,0,15,0,nil,nil,nil,{4731,},nil,},
[13335] = {"Deathcharger's Reins",64,nil,nil,60,60,0,15,0,{10440,},nil,nil,nil,nil,},
[13340] = {"Cape of the Black Baron",nil,nil,nil,63,58,0,4,1,{10440,},nil,nil,nil,nil,},
[13344] = {"Dracorian Gauntlets",nil,nil,nil,63,58,0,4,3,{10440,},nil,nil,nil,nil,},
[13345] = {"Seal of Rivendare",nil,nil,nil,63,58,0,4,0,{10440,},nil,nil,nil,nil,},
[13346] = {"Robes of the Exalted",nil,nil,nil,63,58,0,4,1,{10440,},nil,nil,nil,nil,},
[13347] = {"Crystal of Zin-Malor",2048,nil,nil,1,0,0,12,0,},
[13348] = {"Demonshear",nil,nil,nil,63,58,0,2,8,{10813,},nil,nil,nil,nil,},
[13349] = {"Scepter of the Unholy",nil,nil,nil,63,58,0,2,4,{10440,},nil,nil,nil,nil,},
[13350] = {"Insignia of the Black Guard",nil,nil,nil,1,0,0,12,0,{11121,},nil,nil,nil,nil,},
[13351] = {"Crimson Hammersmith's Apron",2048,nil,nil,1,0,0,12,0,{11120,},nil,nil,nil,nil,},
[13352] = {"Vosh'gajin's Snakestone",2048,nil,nil,1,0,0,12,0,{9236,},nil,nil,nil,nil,},
[13353] = {"Book of the Dead",nil,nil,nil,63,58,0,4,0,{10813,},nil,nil,nil,nil,},
[13354] = {"Ectoplasmic Resonator",nil,nil,nil,1,0,0,12,0,{1802,11873,4476,4472,1852,1804,1801,1800,10411,11078,},nil,nil,nil,nil,},
[13356] = {"Somatic Intensifier",nil,nil,nil,1,0,0,12,0,{1791,1847,10801,4475,4474,1852,1850,1805,1796,1795,1794,1793,10580,10836,11075,},nil,nil,nil,nil,},
[13357] = {"Osseous Agitator",nil,nil,nil,1,0,0,12,0,{1785,10816,1852,1789,1788,1787,1784,1783,11076,11077,},nil,nil,nil,nil,},
[13358] = {"Wyrmtongue Shoulders",nil,nil,nil,63,58,0,4,2,{10813,},nil,nil,nil,nil,},
[13359] = {"Crown of Tyranny",nil,nil,nil,63,58,0,4,3,{10813,},nil,nil,nil,nil,},
[13360] = {"Gift of the Elven Magi",nil,nil,nil,63,58,0,2,15,{10813,},nil,nil,nil,nil,},
[13361] = {"Skullforge Reaver",nil,nil,nil,63,58,0,2,7,{10440,},nil,nil,nil,nil,},
[13362] = {"Letter from the Front",nil,nil,nil,1,0,0,15,0,{11142,10384,},{176360,},nil,nil,nil,},
[13363] = {"Municipal Proclamation",nil,nil,nil,1,0,0,15,0,{11142,},{176360,},nil,nil,nil,},
[13364] = {"Fras Siabi's Advertisement",nil,nil,nil,1,0,0,15,0,{11142,10385,},{176360,},nil,nil,nil,},
[13365] = {"Town Meeting Notice",nil,nil,nil,1,0,0,15,0,{11142,},{176360,},nil,nil,nil,},
[13366] = {"Ingenious Toy",nil,nil,nil,1,0,0,15,0,{11142,},{176360,},nil,nil,nil,},
[13367] = {"Wrapped Gift",nil,nil,nil,1,0,0,0,0,nil,{176360,},nil,nil,nil,},
[13368] = {"Bonescraper",nil,nil,nil,62,57,0,2,15,{10440,},nil,nil,nil,nil,},
[13369] = {"Fire Striders",nil,nil,nil,63,58,0,4,1,{10813,},nil,nil,nil,nil,},
[13370] = {"Vitreous Focuser",nil,nil,nil,1,0,0,12,0,},
[13371] = {"Father Flame",nil,nil,nil,58,0,0,4,0,{10683,10258,10161,10083,9819,9817,9096,},{175245,},nil,nil,nil,},
[13372] = {"Slavedriver's Cane",nil,nil,nil,60,55,0,2,10,{10439,},nil,nil,nil,nil,},
[13373] = {"Band of Flesh",nil,nil,nil,60,55,0,4,0,{10439,},nil,nil,nil,nil,},
[13374] = {"Soulstealer Mantle",nil,nil,nil,60,55,0,4,1,{10439,},nil,nil,nil,nil,},
[13375] = {"Crest of Retribution",nil,nil,nil,60,55,0,4,6,{10439,},nil,nil,nil,nil,},
[13376] = {"Royal Tribunal Cloak",nil,nil,nil,59,54,0,4,1,{10435,},nil,nil,nil,nil,},
[13377] = {"Miniature Cannon Balls",nil,nil,nil,61,56,0,6,3,{10997,},nil,nil,nil,nil,},
[13378] = {"Songbird Blouse",nil,nil,nil,58,53,0,4,2,{10558,},nil,nil,nil,nil,},
[13379] = {"Piccolo of the Flaming Fire",nil,nil,nil,58,53,0,4,0,{10558,},nil,nil,nil,nil,},
[13380] = {"Willey's Portable Howitzer",nil,nil,nil,61,56,3,2,3,{10997,},nil,nil,nil,nil,},
[13381] = {"Master Cannoneer Boots",nil,nil,nil,61,56,0,4,4,{10997,},nil,nil,nil,nil,},
[13382] = {"Cannonball Runner",nil,nil,nil,61,56,0,4,0,{10997,},nil,nil,nil,nil,},
[13383] = {"Woollies of the Prancing Minstrel",nil,nil,nil,58,53,0,4,3,{10558,},nil,nil,nil,nil,},
[13384] = {"Rainbow Girdle",nil,nil,nil,58,53,0,4,4,{10558,},nil,nil,nil,nil,},
[13385] = {"Tome of Knowledge",nil,nil,nil,61,56,0,4,0,{10811,},nil,nil,nil,nil,},
[13386] = {"Archivist Cape",nil,nil,nil,61,56,0,4,1,{10811,},nil,nil,nil,nil,},
[13387] = {"Foresight Girdle",nil,nil,nil,61,56,0,4,3,{10811,},nil,nil,nil,nil,},
[13388] = {"The Postmaster's Tunic",nil,nil,nil,61,56,0,4,1,{11143,},nil,nil,nil,nil,},
[13389] = {"The Postmaster's Trousers",nil,nil,nil,61,56,0,4,1,{11143,},nil,nil,nil,nil,},
[13390] = {"The Postmaster's Band",nil,nil,nil,61,56,0,4,1,{11143,},nil,nil,nil,nil,},
[13391] = {"The Postmaster's Treads",nil,nil,nil,61,56,0,4,1,{11143,},nil,nil,nil,nil,},
[13392] = {"The Postmaster's Seal",nil,nil,nil,61,56,0,4,0,{11143,},nil,nil,nil,nil,},
[13393] = {"Malown's Slam",nil,nil,nil,61,56,0,2,5,{11143,},nil,nil,nil,nil,},
[13394] = {"Skul's Cold Embrace",nil,nil,nil,59,54,0,4,4,{10393,},nil,nil,nil,nil,},
[13395] = {"Skul's Fingerbone Claws",nil,nil,nil,59,54,0,4,2,{10393,},nil,nil,nil,nil,},
[13396] = {"Skul's Ghastly Touch",nil,nil,nil,57,52,0,2,19,{10393,},nil,nil,nil,nil,},
[13397] = {"Stoneskin Gargoyle Cape",nil,nil,nil,61,56,0,4,1,{10809,},nil,nil,nil,nil,},
[13398] = {"Boots of the Shrieker",nil,nil,nil,62,57,0,4,2,{1853,},nil,nil,nil,nil,},
[13399] = {"Gargoyle Shredder Talons",nil,nil,nil,59,54,0,2,13,{10809,},nil,nil,nil,nil,},
[13400] = {"Vambraces of the Sadist",nil,nil,nil,59,54,0,4,4,{10808,},nil,nil,nil,nil,},
[13401] = {"The Cruel Hand of Timmy",nil,nil,nil,61,56,0,2,4,{10808,},nil,nil,nil,nil,},
[13402] = {"Timmy's Galoshes",nil,nil,nil,59,54,0,4,3,{10808,},nil,nil,nil,nil,},
[13403] = {"Grimgore Noose",nil,nil,nil,59,54,0,4,1,{10808,},nil,nil,nil,nil,},
[13404] = {"Mask of the Unforgiven",nil,nil,nil,57,52,0,4,2,{10516,},nil,nil,nil,nil,},
[13405] = {"Wailing Nightbane Pauldrons",nil,nil,nil,57,52,0,4,4,{10516,},nil,nil,nil,nil,},
[13408] = {"Soul Breaker",nil,nil,nil,57,52,0,2,0,{10516,},nil,nil,nil,nil,},
[13409] = {"Tearfall Bracers",nil,nil,nil,57,52,0,4,1,{10516,},nil,nil,nil,nil,},
[13422] = {"Stonescale Eel",nil,nil,nil,45,0,0,5,0,nil,{17280,17539,},nil,nil,nil,},
[13423] = {"Stonescale Oil",nil,nil,nil,50,0,0,5,0,},
[13442] = {"Mighty Rage Potion",nil,nil,nil,51,46,0,0,3,},
[13443] = {"Superior Mana Potion",nil,nil,nil,51,41,0,0,3,{1785,1791,1883,1884,1847,13276,13149,12179,12048,12047,11887,11830,11553,11516,11464,11462,11443,11442,11440,11355,11346,11290,10816,10801,10648,9956,9877,9681,9680,9678,9677,9601,9541,9522,9476,9464,9462,9454,9450,9449,9447,9445,9443,9442,9441,9439,9438,9437,9398,9267,9258,9257,9240,9239,9216,9201,9200,9199,9198,9197,9176,9098,9097,9045,9044,9043,8977,8915,8914,8913,8912,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8551,8547,8538,8530,8525,8524,8523,8409,8408,7886,7885,7855,7851,7735,7728,7671,7670,7669,7668,7667,7666,7665,7524,7523,7458,7442,7441,7440,7158,7157,7156,7155,7149,7139,7138,7120,7118,7115,7114,7112,7111,7110,7108,7107,7104,7101,7100,7042,7041,7040,7038,7036,7035,7034,7033,7026,7025,6527,6519,6372,6371,6370,6351,6350,6202,6200,6199,6198,6195,6189,4140,6144,6143,6138,6137,6136,6135,6131,6130,6129,6011,6009,6008,6007,6006,6005,6004,5978,5977,6647,6652,4476,4475,4474,5427,5981,6201,14342,8297,6518,8298,7037,8924,9046,9602,10078,9604,7450,7451,7457,8540,8541,6649,10817,8916,8920,1835,1834,1833,1831,1827,1826,1812,1801,1800,1796,1795,1794,1793,1789,1787,1784,1783,9451,9452,9545,9547,9554,9776,9777,9778,9779,10043,10411,10580,10605,10608,950,10919,10986,10987,10991,11196,868,11552,11600,11602,11603,11604,11605,11675,11678,11837,12052,14340,8304,13081,13087,13096,13097,13098,13316,13317,13396,13397,13536,13538,13539,13541,13542,13543,13545,13546,13548,13549,13550,13551,13552,13554,13555,13556,13557,193,},nil,{15699,},{14847,},nil,},
[13444] = {"Major Mana Potion",nil,nil,nil,59,49,0,0,3,{603,1802,15542,15541,15213,15202,15201,14564,14521,14520,14519,14518,14351,1844,1851,1885,13958,13957,13956,13150,13021,12479,12478,12477,12476,12475,12474,12396,12379,12378,12377,12339,12337,12322,12263,12262,12261,12250,12248,12199,12178,12128,12119,11898,11883,11882,11881,11880,11878,11873,11830,11664,11663,11662,11661,11613,11611,11582,11477,11476,11475,11473,11472,11471,11470,11469,11465,11461,11450,11448,11445,11444,11441,11291,11284,11257,11032,10946,10916,10828,10814,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10201,10196,10083,9819,9818,9817,9717,9716,9693,9692,9605,9583,9520,9518,9517,9448,9269,9268,9266,9265,9264,9263,9262,9261,9260,9259,9241,9216,9197,9096,8717,8716,8565,8564,8563,8561,8560,8553,8550,8548,8546,8545,8544,8543,8539,8532,8531,8529,8528,8527,8526,7734,7667,7665,7664,7460,7459,7454,7453,7452,7439,7438,7437,7436,7435,7429,7428,7372,7371,7370,7369,7104,7075,7072,7071,7070,7068,7043,7029,7028,7027,1848,5320,5319,5317,4494,4493,4472,8978,10197,8979,10199,7379,7449,8542,8562,10821,10822,10823,10824,10826,10827,1852,1850,1846,1845,1843,1841,1840,1839,1838,1836,1832,1813,1805,1804,1788,9736,1050,1049,1048,1047,1046,1045,10486,10487,10488,10489,10498,10499,10500,10502,10503,10504,10505,10507,10508,10901,10983,10996,11043,11261,11338,11339,11340,11350,11351,11352,11353,11356,11387,11388,11391,11458,11459,11598,11622,11677,11679,11739,11741,11804,11831,11838,11839,11840,11947,11949,12050,12051,12053,12127,12129,12156,12157,12158,12380,12457,12459,12460,12461,12463,12464,12465,12467,12468,13078,13086,13088,13137,13138,13139,13140,13143,13144,13145,13146,13147,13152,13153,13154,13155,13176,13179,13180,13181,13218,13236,13257,13284,13296,13297,13298,13299,13300,13318,13319,13320,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,14479,13334,13335,13336,13337,13358,13359,13377,13419,13421,13422,13424,13425,13426,13427,13428,13437,13438,13439,13440,13441,13442,13443,13446,13447,13448,13449,13526,13527,13530,13531,13576,13577,13617,13797,13798,13959,13996,14185,14186,14187,14188,14285,14303,14750,14825,14882,14883,15111,15206,15220,15264,15389,15620,15743,15744,15757,15758,15818,},{184930,184933,184935,181804,},{20601,20602,20603,21528,22137,},nil,{8278,8470,8471,9320,9337,9419,9422,},},
[13445] = {"Elixir of Superior Defense",nil,nil,nil,53,43,0,0,3,},
[13446] = {"Major Healing Potion",nil,nil,nil,55,45,0,0,3,{603,1785,1791,1802,1821,15591,15542,15541,15213,15202,15201,14564,14521,14520,14519,14518,1883,1884,14351,1837,1844,1847,1851,13958,13957,13956,13276,13150,13021,12479,12478,12477,12476,12475,12474,12396,12379,12378,12377,12339,12337,12322,12263,12262,12261,12250,12248,12206,12199,12179,12178,12128,12119,12048,12047,11898,11887,11883,11882,11881,11880,11878,11873,11830,11664,11663,11662,11661,11613,11611,11582,11553,11516,11477,11476,11475,11473,11472,11471,11470,11469,11465,11464,11462,11461,11450,11448,11445,11444,11443,11442,11441,11440,11355,11346,11291,11290,11284,11257,11032,10984,10946,10916,10828,10816,10814,10801,10762,10742,10738,10683,10681,10680,10648,10497,10495,10491,10485,10481,10480,10479,10478,10477,10476,10472,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10201,10198,10196,10083,9956,9877,9819,9818,9817,9717,9716,9693,9692,9681,9680,9678,9677,9605,9601,9583,9541,9522,9520,9518,9517,9476,9464,9462,9454,9450,9449,9448,9447,9445,9443,9442,9441,9439,9438,9437,9398,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9176,9098,9097,9096,9045,9044,9043,8980,8977,8915,8914,8913,8912,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8717,8716,8565,8564,8563,8561,8560,8553,8551,8550,8548,8547,8546,8545,14342,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,8409,8408,7886,7885,7851,7735,7734,7728,7671,7670,7669,7668,7667,7666,7665,7664,7524,7523,7460,7459,7458,7454,7453,7452,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7370,7369,7158,7157,7156,7155,7149,7139,7138,7120,7118,7115,7114,7112,7111,7110,7108,7107,7104,7101,7100,7075,7072,7071,7070,7069,7068,7043,7042,7041,7040,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6527,6519,6372,6371,6370,6351,6350,6202,6200,6199,6198,6195,6189,4140,6144,6143,6138,6137,6136,6135,6131,6130,6129,6011,6009,6008,6007,6006,6005,6004,5978,5977,6647,6652,4366,5320,5319,5317,5262,4494,4493,4476,4475,4474,4472,4371,4370,5427,4368,4364,5981,6201,8304,8297,6511,6512,6518,8298,6520,6521,7037,7044,8924,9046,8978,10197,10078,9604,9602,8979,10199,7379,7450,7451,14340,7457,8540,8541,8542,1885,8562,8598,10817,10821,10822,10823,10824,10827,10826,8911,8916,8920,8921,9118,9119,1852,6649,1850,1846,1845,1843,1842,1841,1840,1839,1838,1836,1835,1834,1833,1832,1831,1827,1826,1813,1812,1805,1804,1801,1800,1796,1795,1794,1793,9416,1789,1788,1787,1784,1783,9451,9452,9545,9547,9554,9683,9691,9736,9776,9777,9778,9779,10043,1559,10411,1050,1049,1048,1047,1046,1045,10486,10487,10488,10489,10498,10499,10500,10502,10503,10504,10505,10507,10508,10580,10605,10608,950,10901,10919,10983,10986,10987,10991,10996,11043,11196,11261,11338,11339,11340,11350,11351,11352,11353,11356,11387,11388,11391,868,11458,11459,743,11552,11598,11600,11602,11603,11604,11605,11622,11675,11677,11678,11679,11741,11831,11837,11838,11839,11840,1848,11947,11949,12050,12051,12052,12053,12127,12129,12156,12157,12158,12159,12380,12457,12459,12460,12461,12463,12464,12465,12467,12468,13078,13080,13081,13086,13087,13088,13089,13096,13097,13099,13136,13137,13138,13139,13140,13143,13144,13145,13146,13147,13152,13153,13154,13155,13176,13179,13180,13181,13218,13236,13257,13284,13296,13297,13298,13299,13300,13316,13317,13318,13319,13320,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,14479,13334,13335,13336,13337,13357,13358,13359,13377,13378,13396,13397,13421,13422,13424,13425,13426,13427,13428,13437,13438,13439,13440,13441,13442,13443,13446,13447,13448,13449,13524,13526,13527,13529,13530,13531,13536,13537,13538,13539,13540,13541,13545,13546,13547,13548,13549,13550,13554,13555,13556,13557,13576,13577,13617,13797,13798,13959,13996,14185,14186,14187,14188,14303,14750,14825,14882,14883,15111,15389,15743,15744,15757,15758,15818,193,},{179494,184930,184933,184935,181804,},{5758,11887,15699,16884,16885,20601,20602,20603,21528,22137,},nil,{8278,8470,8471,9052,9336,9419,9422,},},
[13447] = {"Elixir of the Sages",nil,nil,nil,54,44,0,0,3,nil,nil,{22137,},nil,{8282,},},
[13448] = {"The Deed to Caer Darrow",nil,nil,nil,1,0,0,12,0,nil,{176485,},nil,nil,nil,},
[13450] = {"The Deed to Southshore",nil,nil,nil,1,0,0,12,0,nil,{176486,},nil,nil,nil,},
[13451] = {"The Deed to Tarren Mill",nil,nil,nil,1,0,0,12,0,nil,{176487,},nil,nil,nil,},
[13452] = {"Elixir of the Mongoose",nil,nil,nil,56,46,0,0,3,nil,nil,{22137,},nil,{8282,},},
[13453] = {"Elixir of Brute Force",nil,nil,nil,55,45,0,0,3,},
[13454] = {"Greater Arcane Elixir",nil,nil,nil,57,47,0,0,3,nil,nil,{20602,},nil,nil,},
[13455] = {"Greater Stoneshield Potion",nil,nil,nil,56,46,0,0,3,},
[13456] = {"Greater Frost Protection Potion",nil,nil,nil,58,48,0,0,3,nil,nil,{20602,},nil,nil,},
[13457] = {"Greater Fire Protection Potion",nil,nil,nil,58,48,0,0,3,nil,nil,{20602,},nil,nil,},
[13458] = {"Greater Nature Protection Potion",nil,nil,nil,58,48,0,0,3,nil,nil,{20602,},nil,nil,},
[13459] = {"Greater Shadow Protection Potion",nil,nil,nil,58,48,0,0,3,nil,nil,{20602,},nil,nil,},
[13461] = {"Greater Arcane Protection Potion",nil,nil,nil,58,48,0,0,3,nil,nil,{20602,},nil,nil,},
[13462] = {"Purification Potion",nil,nil,nil,57,47,0,0,3,},
[13463] = {"Dreamfoil",nil,nil,nil,54,0,0,7,9,{1809,1817,1821,1822,1824,15335,1883,1884,1851,13956,13196,13021,12047,11881,11880,11465,11464,11462,11461,10414,10407,10406,10400,14340,9601,9450,9449,9448,9447,9266,9263,9197,9096,8957,8956,8766,8558,8543,8532,8529,8528,8527,7442,7441,7440,7439,7158,7157,7156,7155,7154,7153,7149,7139,7138,7113,7112,7111,7109,7108,7107,7105,7101,7100,7092,7086,7055,7047,7042,7041,7040,11447,7036,7034,7033,7028,7027,7026,7025,6560,6527,6519,6517,6199,6198,6190,6189,6188,6187,6185,6148,6147,6146,6127,6117,6116,6648,6375,6377,6378,6379,6380,6498,6499,6500,6501,6502,6503,6504,6505,6506,6507,6508,6509,6510,6511,6512,6518,6520,6551,6552,6553,6556,6557,6559,7039,7044,7045,7048,7049,7097,7098,7099,7132,7135,7136,7137,8981,8519,8520,8521,8534,8535,8542,8596,8597,8598,8600,8601,8602,8603,8605,8760,8761,8762,8763,8764,8959,8960,8961,9162,9163,9164,9165,9166,1834,1833,1827,1815,1813,1812,1806,1804,9451,9452,9477,9683,9690,9691,9694,9695,9697,9698,9779,9878,9879,10608,10717,10981,10983,10990,11350,11351,11352,11353,11356,11360,11361,11368,11458,11459,11480,11698,11722,11724,11729,11735,11736,11737,11738,11739,11740,11741,11744,11745,11747,11831,11839,11897,12159,13022,13136,13197,13279,13285,13358,13426,14303,14462,14750,14821,14825,14882,14883,15207,15308,16043,16141,16298,16299,},{153451,153453,153454,153463,153464,181800,181804,},{20768,},{14846,},nil,},
[13464] = {"Golden Sansam",nil,nil,nil,52,0,0,7,9,{14640,13196,13021,12250,12178,12047,11887,11882,11881,11880,11878,11830,11476,11465,11464,11462,11461,11443,11440,11291,11290,10413,10408,10405,10399,10382,10083,9601,9462,9450,9449,9448,9447,9265,2659,2680,2686,9260,9258,9201,9176,9096,2924,2925,8957,8956,8766,8561,8560,8558,8556,8555,8551,8546,8543,8539,8538,8532,8531,8530,8529,8528,8526,8525,8523,7886,7885,7158,7157,7156,7149,7139,7138,7113,7112,7111,7109,7108,7107,7105,7104,7101,7100,7086,7055,7047,7043,7041,7040,7035,11447,7034,7028,7027,7026,7025,6560,6527,6519,6517,6202,6200,6199,6198,6195,6194,6193,6190,6189,6188,14340,6186,6185,6148,6147,6146,6130,6129,6125,6117,6116,5364,5362,5358,5357,5295,5292,5274,5272,5254,5240,5237,5234,5232,5229,5244,5245,5246,5260,5262,4467,4466,5287,5288,5300,5307,6126,6201,6375,6377,6378,6379,6380,6498,6500,6501,6503,6505,6506,6507,6508,6509,6510,6511,6512,6513,6514,6518,6551,6552,6553,6556,6557,6559,7031,7097,7099,7125,7132,7136,2929,2928,2927,2926,2656,2655,2653,2649,2639,7768,7864,8534,8535,8541,8562,8596,8598,8601,8603,8605,8608,8761,8762,8764,8959,8961,9136,9162,9163,9164,9165,9166,1813,1812,9451,9477,9691,9878,9879,10979,11338,11339,11350,11351,11352,11353,11360,11361,11368,11370,11371,11372,11373,11387,11458,11459,11698,11721,11722,11723,11730,11732,11734,11735,11736,11737,11738,11739,11740,11741,11746,11804,11831,11885,12051,12052,12053,12159,13022,13136,13139,13155,13197,13285,13301,13330,13332,14479,14303,14462,14532,14536,14750,14880,15041,15204,15211,15307,16299,},{153451,153453,153454,153463,153464,181800,181804,},{20768,},{14846,},nil,},
[13465] = {"Mountain Silversage",nil,nil,nil,56,0,0,7,9,{659,1802,1817,1824,13196,13021,12250,12178,11880,11830,11477,11465,11461,10806,10738,10648,10412,10407,10119,9450,9449,9448,9447,9097,9096,8957,8956,8766,8558,8556,8555,8546,8545,8543,8532,8529,8528,8524,7886,7885,7524,7460,7459,7458,7454,7453,7452,7446,7445,7444,7443,7442,7441,7440,7439,7438,7429,7428,7158,7157,7156,7149,7139,7138,7112,7111,7110,7109,7108,7107,7106,7104,7092,7047,7040,7035,7034,11447,6560,6200,6199,6198,6193,6190,6189,6188,6187,6185,6184,6148,6147,6146,6131,6129,6201,6377,6378,6379,6380,6500,6501,6505,6506,6509,6510,6511,6513,6516,6520,6521,6551,6552,6556,6557,6559,7031,7044,7045,7048,7098,7125,7132,7135,7136,9602,7430,7431,7432,7433,7434,7447,7448,7449,7450,7451,7455,7457,8534,8535,8542,8596,8597,8598,8600,8601,8602,8603,8605,8762,8960,8961,9136,9162,9163,9164,9165,9166,1834,1833,1827,1826,1813,1806,9376,9451,9452,9477,9598,9691,9694,9695,9698,9778,9878,10608,10986,11141,11350,11351,11352,11353,11356,11360,11361,11368,11372,11458,11459,11722,11737,11738,11739,11740,11741,11744,11745,11746,11831,11839,11840,14343,13136,13197,13285,14303,14372,14460,14462,14467,14750,14821,14825,14883,16299,},{153453,153454,153463,153464,181800,181804,},nil,nil,nil,},
[13466] = {"Plaguebloom",nil,nil,nil,57,0,0,7,9,{1785,1791,1802,1821,1822,1824,1884,13196,13021,12339,12250,11465,11461,11291,10916,10816,10801,9447,8958,8957,8956,8561,8560,8558,8556,8555,8550,8546,8545,8543,8539,8532,8530,8529,8528,8527,8525,8524,8523,7158,7157,7156,7155,7154,7153,7149,7139,7138,7113,7112,7111,7110,7109,7108,7107,7106,7105,7104,7101,7100,7092,7086,4475,4474,4472,7098,7099,7132,7135,7136,7137,8519,8520,8521,8534,8535,8540,8541,8542,8557,8562,8596,8597,8598,8600,8601,8602,8603,8605,10817,8959,8960,8961,1833,1813,1812,1806,1804,1796,1793,1784,9878,9879,10580,10605,11076,11077,11078,11458,11459,14340,11897,13118,13197,13279,13285,14303,16141,16298,16299,},{176587,176641,},nil,nil,nil,},
[13467] = {"Icecap",nil,nil,nil,58,0,0,7,9,{1851,13958,13957,13196,13021,12047,11465,11461,10806,7524,7523,7463,7460,7459,7458,7454,7453,7452,7446,7445,7444,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7104,10197,7430,7431,7432,7433,7434,7447,7448,7449,7450,7451,7455,7456,7457,1813,10202,10659,10660,10661,10662,10991,11458,11459,11675,11679,11837,11840,12157,12159,13139,13197,13285,14303,14372,14535,},{176588,},nil,nil,nil,},
[13468] = {"Black Lotus",nil,nil,nil,60,0,0,7,9,{11447,},{176589,},nil,nil,nil,},
[13469] = {"Head of Weldon Barov",2048,nil,nil,1,0,0,12,0,{11023,},nil,nil,nil,nil,},
[13470] = {"Head of Alexi Barov",2048,nil,nil,1,0,0,12,0,{11022,},nil,nil,nil,nil,},
[13471] = {"The Deed to Brill",nil,nil,nil,1,0,0,12,0,nil,{176484,},nil,nil,nil,},
[13473] = {"Felstone Good Luck Charm",nil,nil,nil,54,0,0,4,0,nil,nil,nil,nil,{5051,},},
[13474] = {"Farmer Dalson's Shotgun",nil,nil,nil,56,0,3,2,3,nil,nil,nil,nil,{5060,},},
[13475] = {"Dalson Family Wedding Ring",nil,nil,nil,55,0,0,4,0,nil,nil,nil,nil,{5060,},},
[13476] = {"Recipe: Mighty Rage Potion",64,nil,nil,51,0,0,9,6,{7027,},nil,nil,nil,nil,},
[13477] = {"Recipe: Superior Mana Potion",64,nil,nil,52,0,0,9,6,nil,nil,nil,{4226,4610,},nil,},
[13478] = {"Recipe: Elixir of Superior Defense",64,nil,nil,53,0,0,9,6,nil,nil,nil,{3348,5178,},nil,},
[13479] = {"Recipe: Elixir of the Sages",64,nil,nil,54,0,0,9,6,{9450,9449,9451,9452,},nil,nil,nil,nil,},
[13480] = {"Recipe: Major Healing Potion",64,nil,nil,55,0,0,9,6,nil,nil,nil,{11188,},nil,},
[13481] = {"Recipe: Elixir of Brute Force",64,nil,nil,55,0,0,9,6,nil,nil,{15699,},nil,nil,},
[13482] = {"Recipe: Transmute Air to Fire",64,nil,nil,55,0,0,9,6,nil,nil,nil,{10856,10857,11536,},nil,},
[13483] = {"Recipe: Transmute Fire to Earth",64,nil,nil,55,0,0,9,6,nil,nil,nil,{9499,},nil,},
[13484] = {"Recipe: Transmute Earth to Water",64,nil,nil,55,0,0,9,6,nil,nil,nil,{11557,},nil,},
[13485] = {"Recipe: Transmute Water to Air",64,nil,nil,55,0,0,9,6,nil,nil,nil,{11278,},nil,},
[13486] = {"Recipe: Transmute Undeath to Water",64,nil,nil,55,0,0,9,6,{1791,11793,11476,11456,11442,11291,11284,10814,10762,10480,10478,10476,10469,10464,10424,10421,10418,10408,10406,10405,10399,10398,10394,10390,10382,10366,10317,9817,9716,9449,9447,2681,9261,9241,9239,9200,9199,2757,9098,9097,9096,2852,9045,8957,8914,8908,8900,8898,8894,8893,8892,8891,8539,8532,8529,8524,8384,7459,7458,7441,7440,7438,7436,7246,7158,7153,7113,7111,7110,7105,7101,7092,7047,7041,7035,7034,6519,6199,6137,6130,5363,5280,5277,4472,6375,6498,6553,7037,7132,7449,7451,8542,8596,8600,8910,8911,8920,9163,9166,1795,1793,9416,1784,1783,9452,10442,10487,10488,10489,10987,11371,11483,11724,11746,11783,11784,13022,193,},{153451,153453,153454,153462,},{5758,},nil,nil,},
[13487] = {"Recipe: Transmute Water to Undeath",64,nil,nil,55,0,0,9,6,{1791,1821,11881,11880,11473,11464,11454,11290,10742,10495,10485,10476,10471,10447,10426,10424,10420,10418,10412,10408,10406,10405,10399,10390,10382,10381,10366,10319,10317,10083,9819,9817,9583,9447,9259,9199,9098,9097,9096,2852,9044,8958,8913,8912,8907,8906,8905,8904,8899,8898,8896,8895,8892,8607,8546,8528,8384,7886,7885,7461,7459,7446,7441,7112,7108,7101,7047,7040,7036,7034,6198,6196,4474,5461,5855,6010,6126,6201,6380,6520,6553,7044,7132,7803,8095,8120,8519,8542,8600,8603,8909,8910,8911,8921,8927,9163,9164,1832,1788,1783,9452,9691,9696,10489,10499,11350,11361,11603,11723,11724,11733,11744,11746,13022,15212,},{153451,153453,153454,153462,},{5758,},nil,nil,},
[13488] = {"Recipe: Transmute Life to Earth",64,nil,nil,55,0,0,9,6,{1791,1817,13276,12047,11880,11582,11441,10916,10742,10471,10470,10469,10447,10422,10412,10408,10407,10406,10405,10399,2505,10394,10391,10390,10381,10366,10319,10318,9819,9818,9817,9462,9450,9449,9447,9269,9262,9261,9259,9241,9200,9199,9097,2852,9044,8914,8912,8900,8899,8898,8896,8894,8892,8891,8550,8532,8530,8528,8524,8384,8319,7524,7523,7453,7445,7158,7157,7156,7149,7139,7114,7111,7108,7107,7101,7043,7041,7040,6202,6004,5280,5277,4475,4465,5981,5992,6201,7037,7098,7431,7448,8095,8542,8596,8600,8601,8603,8909,8910,8911,8920,8959,9163,1834,1815,1812,1808,1805,1801,1793,1783,9879,10177,10375,10411,10499,10986,10996,11350,11372,11698,11746,13160,15043,15262,},{153451,153453,153454,},nil,nil,nil,},
[13489] = {"Recipe: Transmute Earth to Life",64,nil,nil,55,0,0,9,6,{1785,1791,1821,1884,13021,11880,11582,11450,11442,11441,11440,11291,10464,10463,10447,10418,10412,10398,10390,10382,10083,9819,9817,9583,9447,9262,9259,9199,9098,9097,9096,2852,9045,9043,8913,8912,8907,8893,8892,8891,8319,7524,7458,7442,7441,7440,7157,7154,7115,7110,7108,7107,7101,7100,7092,7038,7035,7027,6527,6202,6199,6006,5271,4475,4468,5432,5988,6201,6377,6499,6518,6520,6521,7132,8542,8596,8597,8910,8911,8920,9166,9167,1795,9318,1784,1783,9878,10442,10487,11371,11372,11483,11603,11728,11738,12418,13022,13996,15043,},{153451,153453,153454,},{5758,},nil,nil,},
[13490] = {"Recipe: Greater Stoneshield Potion",64,nil,nil,56,0,0,9,6,{1791,1802,1817,15591,15213,15202,15201,14519,14518,1883,1884,13276,13196,13021,12379,12378,12377,12199,12178,11887,11883,11882,11881,11880,11873,11830,11664,11663,11662,11659,11658,11611,11582,11477,11476,11475,11473,11472,11471,11470,11465,11464,11462,11461,11457,11456,11455,11454,11453,11451,11450,11448,11445,11444,11443,11442,11441,11440,11346,11284,11257,11032,10946,10916,10814,10806,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10083,9819,9818,9817,9717,9716,9701,9693,9692,9678,9677,9583,9516,9476,9462,9450,9449,9448,9447,9445,9269,9268,9267,9266,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,2852,9045,9044,8957,8915,8914,8913,8908,8907,8906,8905,8904,8903,8900,8899,8898,8897,8896,8895,8893,8892,8891,8766,8565,8564,8561,8560,8558,8555,8551,8550,8546,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,7734,7728,7668,7667,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7445,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7371,7370,7369,7158,7157,7156,7149,7139,7120,7118,7115,7114,7113,7111,7110,7108,7107,7104,7101,7100,7093,7092,7047,7043,7042,7041,7040,7035,7034,7033,7029,7028,7027,7026,7025,6560,6517,6202,6200,6199,6198,6195,6188,6138,6137,6131,6130,6129,6006,6005,5977,5277,5273,4494,4493,4475,4474,4472,5988,5993,6201,6348,6378,6510,6512,6514,6516,6518,6520,6521,6554,6584,7032,7037,7039,7046,7098,7126,7132,7136,2648,7376,7379,7432,7433,7434,7447,7449,7451,7457,7462,8519,8520,8521,8522,8534,8535,8541,8542,8596,8597,8598,8600,8601,8602,8605,8909,8910,8911,8920,8925,8927,8961,9163,9167,1845,1834,1833,1832,1827,1826,1816,1815,1813,1812,1808,1806,1805,1804,1801,1796,1795,1794,1793,1789,1788,1787,1784,1783,9451,9452,9477,9690,9691,9694,9696,9698,9878,10041,1559,10177,10374,10375,10411,10442,1047,1046,10486,10487,10488,10489,10498,10499,10500,10608,10659,10660,10664,10678,10717,10981,11043,11339,11350,11351,11352,11353,11356,11357,11359,11361,11365,11368,11371,11372,11458,11459,11480,11483,11484,11551,11598,11600,11603,11665,11667,11668,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11736,11737,11738,11739,11740,11741,11744,11745,11746,11747,11831,11947,12050,12051,12052,12053,12076,12101,12127,12129,12380,12457,12460,12463,12468,12800,13022,13036,13136,13140,13143,13146,13152,13160,13176,13197,13285,13324,13326,13330,13332,13334,13358,13425,13439,13537,13576,13577,13797,13996,14283,14460,14464,14532,14750,14821,14825,14880,14882,15043,15111,15206,15209,15211,15212,15233,15236,15262,15307,15318,15319,15323,15324,15327,15333,15343,15355,15392,16017,16193,193,},{153453,153454,153462,160845,179697,181804,},{5758,5760,16885,},nil,nil,},
[13491] = {"Recipe: Elixir of the Mongoose",64,nil,nil,56,0,0,9,6,{7106,6201,},nil,nil,nil,nil,},
[13492] = {"Recipe: Purification Potion",64,nil,nil,57,0,0,9,6,{1785,1791,1802,1824,15213,15201,14520,1883,1884,13276,13196,13021,12378,12377,12337,12262,12250,12179,12128,12047,11883,11882,11881,11880,11873,11830,11663,11659,11658,11611,11582,11516,11477,11476,11475,11473,11472,11471,11470,11469,11465,11464,11462,11461,11456,11455,11454,11451,11450,11448,11445,11444,11443,11442,11441,11440,11346,11290,11284,11257,11032,10916,10814,10802,10762,10742,10738,10683,10681,10680,10648,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10083,9862,9819,9818,9817,9717,9716,9701,9693,9692,9583,9462,9454,9450,9449,9448,9447,9445,9439,9269,9268,9267,9266,9265,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,2852,9045,9044,8957,8914,8913,8908,8907,8905,8904,8903,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8717,8607,8565,8564,8563,8561,8558,8556,8550,8546,8545,8544,8543,8539,8538,8532,8530,8529,8528,8525,8523,7885,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7370,7369,7158,7157,7156,7149,7139,7138,7118,7115,7112,7111,7110,7109,7108,7107,7101,7100,7092,7047,7043,7042,7041,7040,7038,7036,7035,7034,7033,7028,7027,7026,7025,6560,6527,6519,6202,6200,6199,6198,6196,6195,6144,6138,6131,6130,6009,6008,6007,6006,6005,6004,5978,5280,5277,5273,5271,4494,4493,4475,4474,4472,5312,5988,6201,6378,6498,6499,6501,6510,6512,6513,6518,6520,6521,7032,7039,7098,7132,10200,2648,7376,7379,7430,7432,7433,7448,7449,7455,7456,7462,8519,8520,8521,8522,8534,8535,8541,8542,8596,8597,8598,8600,8601,8602,8603,8605,8909,8910,8911,8920,8922,8961,9163,9164,9166,1834,1832,1827,1816,1812,1808,1805,1804,1801,1796,1795,1794,9376,9416,1789,1788,1787,1784,1783,9451,9452,9690,9695,9696,9878,9879,10177,10374,10375,10411,10442,1048,1046,10486,10487,10488,10489,10498,10499,10500,10580,10659,10660,10678,10717,10919,10987,10996,11043,11338,11350,11351,11352,11353,11356,11357,11359,11360,11361,11365,11368,11370,11371,11372,11387,11458,11459,11480,11483,11484,11551,11600,11603,11665,11666,11667,11668,11673,11698,11721,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11745,11746,11831,11837,11897,12050,12051,12052,12053,12076,12101,12127,12129,12156,12159,12380,12461,12464,12465,12468,13022,13036,13136,13143,13146,13160,13197,13279,13285,13298,13299,13333,13335,13358,13359,13425,13426,13440,13448,13797,13996,14399,14400,14455,14460,14462,14473,14532,14750,14821,14825,14880,14882,14883,15043,15211,15212,15230,15233,15262,15264,15307,15320,15325,15327,15333,15343,15355,15389,15461,15462,15974,},{153453,153454,153462,},nil,nil,nil,},
[13493] = {"Recipe: Greater Arcane Elixir",64,nil,nil,57,0,0,9,6,{1883,13276,13021,12119,11880,11659,11582,11473,11472,11456,11448,11444,11441,11257,10762,10742,10683,10477,10471,10470,10469,10464,10463,10426,10419,10418,10417,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10382,10366,10319,10318,10317,10258,10083,9819,9817,9716,9692,9583,9462,9448,9269,9266,9265,9262,9261,9216,9096,2852,8957,8907,8904,8899,8892,8606,8561,8550,8546,8532,8529,7523,7458,7445,7439,7158,7157,7156,7033,5978,4475,4474,4472,5991,7432,8521,8542,8562,8598,8600,8909,8920,9164,1831,1826,1796,1795,1788,9451,9690,9696,10374,10486,10489,10498,10499,10608,10678,11350,11361,11371,11372,11458,11483,11666,11668,11725,11727,11730,11732,11735,11738,11739,11741,11744,11746,11831,12076,12127,13036,13160,13279,13996,14880,},{153453,153454,153462,160845,},{5758,},nil,nil,},
[13494] = {"Recipe: Greater Fire Protection Potion",64,nil,nil,58,0,0,9,6,{9264,9262,},nil,nil,nil,nil,},
[13495] = {"Recipe: Greater Frost Protection Potion",64,nil,nil,58,0,0,9,6,{7428,},nil,nil,nil,nil,},
[13496] = {"Recipe: Greater Nature Protection Potion",64,nil,nil,58,0,0,9,6,{1813,1812,},nil,nil,nil,nil,},
[13497] = {"Recipe: Greater Arcane Protection Potion",64,nil,nil,58,0,0,9,6,{7437,},nil,nil,nil,nil,},
[13498] = {"Handcrafted Mastersmith Leggings",nil,nil,nil,60,55,0,4,4,{10899,},nil,nil,nil,nil,},
[13499] = {"Recipe: Greater Shadow Protection Potion",64,nil,nil,58,0,0,9,6,{8550,8546,},nil,nil,nil,nil,},
[13501] = {"Recipe: Major Mana Potion",64,nil,nil,59,0,0,9,6,{1853,},nil,nil,{11278,},nil,},
[13502] = {"Handcrafted Mastersmith Girdle",nil,nil,nil,63,58,0,4,4,{10899,},nil,nil,nil,nil,},
[13505] = {"Runeblade of Baron Rivendare",nil,nil,nil,63,58,0,2,8,{10440,},nil,nil,nil,nil,},
[13506] = {"Flask of Petrification",nil,nil,nil,60,50,0,0,3,},
[13507] = {"Cliffwatcher Longhorn Report",nil,nil,nil,1,1,0,12,0,},
[13508] = {"Eye of Arachnida",nil,nil,nil,60,55,0,0,0,{10437,},nil,nil,nil,nil,},
[13509] = {"Clutch of Foresight",nil,nil,nil,60,55,0,0,0,{10438,},nil,nil,nil,nil,},
[13510] = {"Flask of the Titans",nil,nil,nil,60,50,0,0,3,},
[13511] = {"Flask of Distilled Wisdom",nil,nil,nil,60,50,0,0,3,},
[13512] = {"Flask of Supreme Power",nil,nil,nil,60,50,0,0,3,},
[13513] = {"Flask of Chromatic Resistance",nil,nil,nil,60,50,0,0,3,},
[13514] = {"Wail of the Banshee",nil,nil,nil,60,55,0,0,0,{10436,},nil,nil,nil,nil,},
[13515] = {"Ramstein's Lightning Bolts",nil,nil,nil,60,55,0,4,0,{10439,},nil,nil,nil,nil,},
[13518] = {"Recipe: Flask of Petrification",64,nil,nil,60,0,0,9,6,{1802,15201,1883,1884,13276,12179,11883,11882,11881,11880,11658,11473,11456,11450,11448,11441,10495,10485,10480,10477,10476,10471,10470,10469,10464,10420,10418,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10391,10390,10385,10382,10381,10366,10319,10318,10083,9819,9818,9817,9716,9701,9693,9462,9447,9268,9262,9261,9259,9197,9096,2852,9044,8896,8892,8564,8560,8550,8546,8539,8532,8531,8529,8524,7461,7459,7458,7453,7446,7440,7438,7436,7428,7369,7108,4494,5993,6201,7430,7462,8542,8910,8920,1804,1795,9451,10488,10489,10498,10500,10678,11043,11350,11351,11353,11361,11368,11459,11480,11483,11673,11725,11726,11729,11730,12052,12101,13036,13160,13359,14821,15307,15327,},{153453,153454,153462,153463,153464,},nil,nil,nil,},
[13519] = {"Recipe: Flask of the Titans",64,nil,nil,60,0,0,9,6,{10363,},nil,nil,nil,nil,},
[13520] = {"Recipe: Flask of Distilled Wisdom",64,nil,nil,60,0,0,9,6,{10813,},nil,nil,nil,nil,},
[13521] = {"Recipe: Flask of Supreme Power",64,nil,nil,60,0,0,9,6,{10508,},nil,nil,nil,nil,},
[13522] = {"Recipe: Flask of Chromatic Resistance",64,nil,nil,60,0,0,9,6,{10339,},nil,nil,nil,nil,},
[13523] = {"Blood of Innocents",nil,nil,nil,1,0,0,12,0,{10503,11261,14861,},nil,nil,nil,nil,},
[13524] = {"Skull of Burning Shadows",nil,nil,nil,62,57,0,4,0,{10438,},nil,nil,nil,nil,},
[13525] = {"Darkbind Fingers",nil,nil,nil,62,57,0,4,1,{10438,},nil,nil,nil,nil,},
[13526] = {"Flamescarred Girdle",nil,nil,nil,62,57,0,4,2,{10438,},nil,nil,nil,nil,},
[13527] = {"Lavawalker Greaves",nil,nil,nil,62,57,0,4,4,{10438,},nil,nil,nil,nil,},
[13528] = {"Twilight Void Bracers",nil,nil,nil,62,57,0,4,3,{10438,},nil,nil,nil,nil,},
[13529] = {"Husk of Nerub'enkan",nil,nil,nil,61,56,0,4,6,{10437,},nil,nil,nil,nil,},
[13530] = {"Fangdrip Runners",nil,nil,nil,61,56,0,4,1,{10437,},nil,nil,nil,nil,},
[13531] = {"Crypt Stalker Leggings",nil,nil,nil,61,56,0,4,2,{10437,},nil,nil,nil,nil,},
[13532] = {"Darkspinner Claws",nil,nil,nil,61,56,0,4,3,{10437,},nil,nil,nil,nil,},
[13533] = {"Acid-etched Pauldrons",nil,nil,nil,61,56,0,4,4,{10437,},nil,nil,nil,nil,},
[13534] = {"Banshee Finger",nil,nil,nil,60,55,0,2,19,{10436,},nil,nil,nil,nil,},
[13535] = {"Coldtouch Phantom Wraps",nil,nil,nil,60,55,0,4,1,{10436,},nil,nil,nil,nil,},
[13536] = {"Horn of Awakening",2112,nil,nil,1,0,0,12,0,nil,{176634,},nil,nil,nil,},
[13537] = {"Chillhide Bracers",nil,nil,nil,60,55,0,4,2,{10436,},nil,nil,nil,nil,},
[13538] = {"Windshrieker Pauldrons",nil,nil,nil,60,55,0,4,3,{10436,},nil,nil,nil,nil,},
[13539] = {"Banshee's Touch",nil,nil,nil,60,55,0,4,4,{10436,},nil,nil,nil,nil,},
[13542] = {"Demon Box",2048,nil,nil,1,0,0,12,0,{11876,},nil,nil,nil,nil,},
[13544] = {"Spectral Essence",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{5384,},},
[13545] = {"Shellfish",nil,nil,nil,1,0,0,15,0,{11563,11562,},{176582,},nil,nil,nil,},
[13546] = {"Bloodbelly Fish",nil,nil,2,35,25,0,0,0,nil,nil,nil,nil,{5421,},},
[13562] = {"Remains of Trey Lightforge",nil,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{5204,},},
[13582] = {"Zergling Leash",nil,nil,nil,20,0,0,15,0,nil,nil,nil,nil,{5805,5841,5842,5843,5844,5847,},},
[13583] = {"Panda Collar",nil,nil,nil,20,0,0,15,0,nil,nil,nil,nil,{5805,5841,5842,5843,5844,5847,},},
[13584] = {"Diablo Stone",nil,nil,nil,20,0,0,15,0,nil,nil,nil,nil,{5805,5841,5842,5843,5844,5847,},},
[13585] = {"Keepsake of Remembrance",nil,nil,nil,1,0,0,12,0,nil,{176630,},nil,nil,nil,},
[13602] = {"Greater Spellstone",2,nil,nil,48,48,0,4,0,},
[13603] = {"Major Spellstone",2,nil,nil,60,60,0,4,0,},
[13624] = {"Soulbound Keepsake",nil,nil,nil,1,0,0,12,0,},
[13626] = {"Human Head of Ras Frostwhisper",2048,nil,nil,1,0,0,12,0,{10508,},nil,nil,nil,nil,},
[13699] = {"Firestone",2,nil,nil,36,0,0,4,0,},
[13700] = {"Greater Firestone",2,nil,nil,46,0,0,4,0,},
[13701] = {"Major Firestone",2,nil,nil,56,0,0,4,0,},
[13702] = {"Doom Weed",nil,nil,nil,1,0,0,12,0,nil,{176753,},nil,nil,nil,},
[13703] = {"Kodo Bone",nil,nil,nil,1,0,0,0,0,nil,{176751,},nil,nil,nil,},
[13704] = {"Skeleton Key",64,nil,nil,1,0,0,13,0,nil,nil,nil,nil,{5505,5511,},},
[13724] = {"Enriched Manna Biscuit",nil,nil,nil,55,45,0,0,0,nil,nil,nil,{10856,10857,11536,},nil,},
[13725] = {"Krastinov's Bag of Horrors",2048,nil,nil,1,0,0,12,0,{10503,},nil,nil,nil,nil,},
[13752] = {"Soulbound Keepsake",nil,nil,nil,1,0,0,12,0,},
[13754] = {"Raw Glossy Mightfish",nil,nil,2,45,35,0,0,0,},
[13755] = {"Winter Squid",nil,nil,2,45,35,0,0,0,},
[13756] = {"Raw Summer Bass",nil,nil,2,45,35,0,0,0,},
[13757] = {"Lightning Eel",nil,nil,nil,45,0,0,5,0,},
[13758] = {"Raw Redgill",nil,nil,2,45,35,0,0,0,},
[13759] = {"Raw Nightfin Snapper",nil,nil,2,45,35,0,0,0,},
[13760] = {"Raw Sunscale Salmon",nil,nil,2,45,35,0,0,3,},
[13761] = {"Frozen Eggs",nil,nil,nil,1,0,0,0,0,},
[13810] = {"Blessed Sunfruit",64,nil,nil,55,45,0,0,0,nil,nil,nil,{10856,10857,11536,},nil,},
[13813] = {"Blessed Sunfruit Juice",64,nil,nil,55,45,0,0,0,nil,nil,nil,{10856,10857,11536,},nil,},
[13815] = {"Some Rune",2048,nil,nil,1,0,0,12,0,{7886,7885,6196,6195,},nil,nil,nil,nil,},
[13816] = {"Fine Longsword",nil,nil,nil,52,47,0,2,7,nil,{153451,153454,153462,153463,153464,176224,181800,181804,},nil,nil,nil,},
[13817] = {"Tapered Greatsword",nil,nil,nil,58,53,0,2,8,{68,},{153454,153462,176224,181800,181804,},nil,nil,nil,},
[13818] = {"Jagged Axe",nil,nil,nil,56,51,0,2,0,{68,},{153454,153462,176224,181800,181804,},nil,nil,nil,},
[13819] = {"Balanced War Axe",nil,nil,nil,59,54,0,2,1,nil,{153454,153462,176224,181800,181804,},nil,nil,nil,},
[13820] = {"Clout Mace",nil,nil,nil,54,49,0,2,4,nil,{153451,153454,153462,176224,181800,181804,},nil,nil,nil,},
[13821] = {"Bulky Maul",nil,nil,nil,57,52,0,2,5,nil,{153454,153462,176224,181800,181804,},nil,nil,nil,},
[13822] = {"Spiked Dagger",nil,nil,nil,53,48,0,2,15,{68,},{153451,153454,153462,176224,181800,181804,},nil,nil,nil,},
[13823] = {"Stout War Staff",nil,nil,nil,51,46,0,2,10,{68,},{153451,153454,153462,176224,181800,181804,},nil,nil,nil,},
[13824] = {"Recurve Long Bow",nil,nil,nil,55,45,2,2,2,{68,},{153451,153454,153462,176224,181800,181804,},nil,nil,nil,},
[13825] = {"Primed Musket",nil,nil,nil,57,52,3,2,3,{68,},{153454,153462,176224,181800,181804,},nil,nil,nil,},
[13850] = {"Rumbleshot's Ammo",nil,nil,nil,1,0,0,12,0,nil,{176785,},nil,nil,nil,},
[13851] = {"Hot Wolf Ribs",nil,nil,1,35,25,0,0,0,},
[13852] = {"The Grand Crusader's Command",nil,nil,nil,1,0,0,12,0,nil,nil,{15876,},nil,nil,},
[13853] = {"Slab of Carrion Worm Meat",nil,nil,nil,1,0,0,12,0,{8603,8605,},nil,nil,nil,nil,},
[13856] = {"Runecloth Belt",nil,nil,nil,51,46,0,4,1,},
[13857] = {"Runecloth Tunic",nil,nil,nil,52,47,0,4,1,},
[13858] = {"Runecloth Robe",nil,nil,nil,52,47,0,4,1,},
[13860] = {"Runecloth Cloak",nil,nil,nil,53,48,0,4,1,},
[13863] = {"Runecloth Gloves",nil,nil,nil,55,50,0,4,1,},
[13864] = {"Runecloth Boots",nil,nil,nil,56,51,0,4,1,},
[13865] = {"Runecloth Pants",nil,nil,nil,57,52,0,4,1,},
[13866] = {"Runecloth Headband",nil,nil,nil,59,54,0,4,1,},
[13867] = {"Runecloth Shoulders",nil,nil,nil,61,56,0,4,1,},
[13868] = {"Frostweave Robe",nil,nil,nil,51,46,0,4,1,},
[13869] = {"Frostweave Tunic",nil,nil,nil,51,46,0,4,1,},
[13870] = {"Frostweave Gloves",nil,nil,nil,53,47,0,4,1,},
[13871] = {"Frostweave Pants",nil,nil,nil,56,51,0,4,1,},
[13872] = {"Bundle of Wood",nil,nil,nil,1,0,0,12,0,nil,{176793,},nil,nil,nil,},
[13873] = {"Viewing Room Key",64,nil,nil,1,0,0,13,0,{11622,},nil,nil,nil,nil,},
[13874] = {"Heavy Crate",4,nil,nil,45,0,0,15,0,{15114,},nil,nil,nil,nil,},
[13875] = {"Ironbound Locked Chest",4,nil,nil,45,0,0,15,0,},
[13876] = {"40 Pound Grouper",nil,nil,nil,45,0,0,15,0,},
[13877] = {"47 Pound Grouper",nil,nil,nil,45,0,0,15,0,},
[13878] = {"53 Pound Grouper",nil,nil,nil,45,0,0,15,0,},
[13879] = {"59 Pound Grouper",nil,nil,nil,45,0,0,15,0,},
[13880] = {"68 Pound Grouper",nil,nil,nil,45,0,0,15,0,},
[13881] = {"Bloated Redgill",4,nil,nil,45,0,0,0,0,},
[13882] = {"42 Pound Redgill",nil,nil,nil,45,0,0,15,0,},
[13883] = {"45 Pound Redgill",nil,nil,nil,45,0,0,15,0,},
[13884] = {"49 Pound Redgill",nil,nil,nil,45,0,0,15,0,},
[13885] = {"34 Pound Redgill",nil,nil,nil,45,0,0,15,0,},
[13886] = {"37 Pound Redgill",nil,nil,nil,45,0,0,15,0,},
[13887] = {"52 Pound Redgill",nil,nil,nil,45,0,0,15,0,},
[13888] = {"Darkclaw Lobster",nil,nil,2,55,45,0,0,0,},
[13889] = {"Raw Whitescale Salmon",nil,nil,2,55,45,0,0,3,},
[13890] = {"Plated Armorfish",nil,nil,nil,55,0,0,5,0,},
[13891] = {"Bloated Salmon",4,nil,nil,55,0,0,0,0,},
[13892] = {"Kodo Kombobulator",64,nil,nil,30,15,0,12,0,},
[13893] = {"Large Raw Mightfish",nil,nil,2,55,45,0,0,0,},
[13895] = {"Formal Dangui",nil,nil,nil,60,0,0,4,0,nil,nil,nil,{4184,},nil,},
[13896] = {"Dark Green Wedding Hanbok",nil,nil,nil,30,0,0,4,0,nil,nil,nil,{1299,4184,5821,},nil,},
[13897] = {"White Traditional Hanbok",nil,nil,nil,10,0,0,4,0,nil,nil,nil,{1299,4184,5821,},nil,},
[13898] = {"Royal Dangui",nil,nil,nil,50,0,0,4,0,nil,nil,nil,{1299,4184,5821,},nil,},
[13899] = {"Red Traditional Hanbok",nil,nil,nil,20,0,0,4,0,nil,nil,nil,{4184,},nil,},
[13900] = {"Green Wedding Hanbok",nil,nil,nil,40,0,0,4,0,nil,nil,nil,{4184,},nil,},
[13901] = {"15 Pound Salmon",nil,nil,nil,55,0,0,15,0,},
[13902] = {"18 Pound Salmon",nil,nil,nil,55,0,0,15,0,},
[13903] = {"22 Pound Salmon",nil,nil,nil,55,0,0,15,0,},
[13904] = {"25 Pound Salmon",nil,nil,nil,55,0,0,15,0,},
[13905] = {"29 Pound Salmon",nil,nil,nil,55,0,0,15,0,},
[13906] = {"32 Pound Salmon",nil,nil,nil,55,0,0,15,0,},
[13907] = {"7 Pound Lobster",nil,nil,nil,55,0,0,15,0,},
[13908] = {"9 Pound Lobster",nil,nil,nil,55,0,0,15,0,},
[13909] = {"12 Pound Lobster",nil,nil,nil,55,0,0,15,0,},
[13910] = {"15 Pound Lobster",nil,nil,nil,55,0,0,15,0,},
[13911] = {"19 Pound Lobster",nil,nil,nil,55,0,0,15,0,},
[13912] = {"21 Pound Lobster",nil,nil,nil,55,0,0,15,0,},
[13913] = {"22 Pound Lobster",nil,nil,nil,55,0,0,15,0,},
[13914] = {"70 Pound Mightfish",nil,nil,nil,55,0,0,15,0,},
[13915] = {"85 Pound Mightfish",nil,nil,nil,55,0,0,15,0,},
[13916] = {"92 Pound Mightfish",nil,nil,nil,55,0,0,15,0,},
[13917] = {"103 Pound Mightfish",nil,nil,nil,55,0,0,15,0,},
[13918] = {"Reinforced Locked Chest",4,nil,nil,55,0,0,15,0,},
[13920] = {"Healthy Dragon Scale",2048,5582,nil,55,55,0,12,0,{10678,},nil,nil,nil,nil,},
[13926] = {"Golden Pearl",nil,nil,nil,40,0,0,7,0,nil,nil,{7973,16883,16885,17962,17963,17964,17965,17969,},nil,nil,},
[13927] = {"Cooked Glossy Mightfish",nil,nil,2,45,35,0,0,0,},
[13928] = {"Grilled Squid",nil,nil,2,45,35,0,0,0,},
[13929] = {"Hot Smoked Bass",nil,nil,2,45,35,0,0,0,},
[13930] = {"Filet of Redgill",nil,nil,2,45,35,0,0,0,},
[13931] = {"Nightfin Soup",nil,nil,2,45,35,0,0,0,},
[13932] = {"Poached Sunscale Salmon",nil,nil,2,45,35,0,0,3,},
[13933] = {"Lobster Stew",nil,nil,2,55,45,0,0,0,},
[13934] = {"Mightfish Steak",nil,nil,2,55,45,0,0,0,},
[13935] = {"Baked Salmon",nil,nil,2,55,45,0,0,0,},
[13937] = {"Headmaster's Charge",nil,nil,nil,62,57,0,2,10,{1853,},nil,nil,nil,nil,},
[13938] = {"Bonecreeper Stylus",nil,nil,nil,62,57,0,2,19,{1853,},nil,nil,nil,nil,},
[13939] = {"Recipe: Spotted Yellowtail",64,nil,nil,45,0,0,9,5,nil,nil,nil,{8137,},nil,},
[13940] = {"Recipe: Cooked Glossy Mightfish",64,nil,nil,45,0,0,9,5,nil,nil,nil,{2664,},nil,},
[13941] = {"Recipe: Filet of Redgill",64,nil,nil,45,0,0,9,5,nil,nil,nil,{2664,},nil,},
[13942] = {"Recipe: Grilled Squid",64,nil,nil,48,0,0,9,5,nil,nil,nil,{8137,},nil,},
[13943] = {"Recipe: Hot Smoked Bass",64,nil,nil,48,0,0,9,5,nil,nil,nil,{2664,},nil,},
[13944] = {"Tombstone Breastplate",nil,nil,nil,62,57,0,4,2,{1853,},nil,nil,nil,nil,},
[13945] = {"Recipe: Nightfin Soup",64,nil,nil,50,0,0,9,5,nil,nil,nil,{8137,},nil,},
[13946] = {"Recipe: Poached Sunscale Salmon",64,nil,nil,50,0,0,9,5,nil,nil,nil,{8137,},nil,},
[13947] = {"Recipe: Lobster Stew",64,nil,nil,55,0,0,9,5,nil,nil,nil,{7947,8145,},nil,},
[13948] = {"Recipe: Mightfish Steak",64,nil,nil,55,0,0,9,5,nil,nil,nil,{7947,8145,},nil,},
[13949] = {"Recipe: Baked Salmon",64,nil,nil,55,0,0,9,5,nil,nil,nil,{7947,8145,},nil,},
[13950] = {"Detention Strap",nil,nil,nil,62,57,0,4,3,},
[13951] = {"Vigorsteel Vambraces",nil,nil,nil,62,57,0,4,4,{1853,},nil,nil,nil,nil,},
[13952] = {"Iceblade Hacker",nil,nil,nil,62,57,0,2,0,},
[13953] = {"Silent Fang",nil,nil,nil,62,57,0,2,7,{1853,},nil,nil,nil,nil,},
[13954] = {"Verdant Footpads",nil,nil,nil,61,56,0,4,2,{10809,},nil,nil,nil,nil,},
[13955] = {"Stoneform Shoulders",nil,nil,nil,61,56,0,4,4,{10506,},nil,nil,nil,nil,},
[13956] = {"Clutch of Andros",nil,nil,nil,61,56,0,4,1,{10506,},nil,nil,nil,nil,},
[13957] = {"Gargoyle Slashers",nil,nil,nil,61,56,0,4,2,{10506,},nil,nil,nil,nil,},
[13958] = {"Wyrmthalak's Shackles",nil,nil,nil,60,0,0,4,1,nil,nil,nil,nil,{4903,5081,},},
[13959] = {"Omokk's Girth Restrainer",nil,nil,nil,60,0,0,4,4,nil,nil,nil,nil,{4903,5081,},},
[13960] = {"Heart of the Fiend",nil,nil,nil,61,56,0,4,0,{10506,},nil,nil,nil,nil,},
[13961] = {"Halycon's Muzzle",nil,nil,nil,60,0,0,4,2,nil,nil,nil,nil,{4903,5081,},},
[13962] = {"Vosh'gajin's Strand",nil,nil,nil,60,0,0,4,2,nil,nil,nil,nil,{4903,5081,},},
[13963] = {"Voone's Vice Grips",nil,nil,nil,60,0,0,4,3,nil,nil,nil,nil,{4903,5081,},},
[13964] = {"Witchblade",nil,nil,nil,62,57,0,2,15,{1853,},nil,nil,nil,nil,},
[13965] = {"Blackhand's Breadth",nil,nil,nil,63,0,0,4,0,nil,nil,nil,nil,{4974,5102,},},
[13966] = {"Mark of Tyranny",nil,nil,nil,63,0,0,4,0,nil,nil,nil,nil,{4974,5102,},},
[13967] = {"Windreaver Greaves",nil,nil,nil,61,56,0,4,3,{10506,},nil,nil,nil,nil,},
[13968] = {"Eye of the Beast",nil,nil,nil,63,0,0,4,0,nil,nil,nil,nil,{4974,5102,},},
[13969] = {"Loomguard Armbraces",nil,nil,nil,61,56,0,4,3,{10506,},nil,nil,nil,nil,},
[13982] = {"Warblade of Caer Darrow",nil,nil,nil,63,0,0,2,8,nil,nil,nil,nil,{5466,},},
[13983] = {"Gravestone War Axe",nil,nil,nil,62,57,0,2,1,{10506,},nil,nil,nil,nil,},
[13984] = {"Darrowspike",nil,nil,nil,63,0,0,2,15,nil,nil,nil,nil,{5466,},},
[13986] = {"Crown of Caer Darrow",nil,nil,nil,63,0,0,4,1,nil,nil,nil,nil,{5466,},},
[14002] = {"Darrowshire Strongguard",nil,nil,nil,63,0,0,4,6,nil,nil,nil,nil,{5466,},},
[14022] = {"Barov Peasant Caller",nil,nil,nil,62,0,0,4,0,nil,nil,nil,nil,{5342,},},
[14023] = {"Barov Peasant Caller",nil,nil,nil,62,0,0,4,0,nil,nil,nil,nil,{5344,},},
[14024] = {"Frightalon",nil,nil,nil,61,56,0,2,15,{10506,},nil,nil,nil,nil,},
[14025] = {"Mystic's Belt",nil,nil,nil,17,12,0,4,1,},
[14042] = {"Cindercloth Vest",nil,nil,nil,52,47,0,4,1,},
[14043] = {"Cindercloth Gloves",nil,nil,nil,54,49,0,4,1,},
[14044] = {"Cindercloth Cloak",nil,nil,nil,55,50,0,4,1,},
[14045] = {"Cindercloth Pants",nil,nil,nil,56,51,0,4,1,},
[14046] = {"Runecloth Bag",nil,nil,nil,52,0,0,1,0,},
[14047] = {"Runecloth",nil,nil,nil,50,0,0,7,0,{68,417,466,603,853,866,867,1064,1741,1756,1785,1791,1802,15591,15542,15541,15213,15202,15201,14564,14521,14520,14519,14518,1883,1884,14351,1844,1847,13958,13957,13956,13776,13276,13150,13149,12739,12396,12379,12378,12377,12339,12337,12322,12263,12262,12261,12250,12248,12199,12179,12178,12128,12048,12047,11898,11887,11883,11882,11881,11880,11878,11873,11830,11613,11611,11582,11553,11516,11477,11476,11475,11473,11472,11471,11470,11469,11457,11456,11455,11454,11453,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11383,11355,11346,11291,11290,11284,11257,11032,10984,10946,10916,10828,10816,10801,10762,10742,10681,10680,10648,10497,10495,10491,10485,10481,10480,10479,10478,10477,10476,10472,10471,10470,10469,10464,10463,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10319,10318,10317,10316,10201,9956,9877,9862,9861,9860,9819,9818,9817,9717,9716,9693,9692,9681,9680,9678,9677,9605,9583,9541,9522,9520,9518,9517,9516,9476,9464,9462,9454,9450,9449,9448,9447,9445,9443,9442,9441,9439,9438,9437,9398,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9176,9098,9097,9045,9044,9043,8980,8977,8915,8914,8913,8912,8904,8903,8902,8900,8899,8898,8897,8896,3083,8895,8894,8893,8892,8891,8717,8716,8565,8564,8563,8561,8560,8553,8551,8550,8548,8547,8304,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,7851,7735,7734,7728,7671,7670,7669,7668,7667,7666,7665,7664,7524,7523,7463,7461,7442,7441,7440,7439,7438,7372,7371,7370,7369,7158,7157,7156,7120,7118,7115,7114,7112,7111,7110,7108,7107,7075,7072,7071,7070,7069,7068,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6202,6200,6199,6198,6189,6144,6143,6011,6009,6008,6007,6006,6005,6004,5978,5977,6647,6652,4979,4494,4493,4476,4475,4474,4472,5546,14340,5981,1848,6201,8297,8298,7037,8924,9046,8978,9602,10078,9604,8979,10199,7379,1837,7865,7939,7975,7980,8017,8147,8155,8540,8541,8542,8562,10817,10821,10822,10826,10823,10824,10827,8916,8920,8929,8983,9018,9019,9024,9027,9028,9029,9030,9033,9041,9056,9196,1885,9217,9218,9219,9236,9237,1852,1850,1846,1845,1843,1842,1841,1840,1839,1838,1836,1835,1834,1833,1832,1831,1827,1826,1805,1804,1801,1800,1796,1795,1794,9319,1793,1789,1788,1787,1784,1783,9451,9452,9499,9537,9543,9545,9547,9554,9596,9718,9736,10036,10043,10263,1494,10393,10411,10429,10432,10433,10435,10436,10438,10440,10475,10482,10486,10487,10488,10489,10498,10499,10500,10502,10503,10504,10505,10507,10508,10509,10516,10558,10580,10584,10605,10608,10808,10811,10813,10899,10901,10919,10983,10986,10987,10991,10996,10997,11043,11058,11082,11120,11121,11143,11180,11196,11261,11338,11339,11340,11350,11351,11352,11353,11356,11360,11361,11368,11387,11388,11390,11391,868,11467,11486,11487,11488,11490,11492,11501,11552,11598,11600,11602,11603,11604,11605,11622,11657,11675,11677,11678,11679,11831,11837,11838,11839,11840,11947,11949,12050,12051,12052,12053,12127,12156,12157,12158,12159,12160,14342,12380,12457,12459,13078,13079,13080,13081,13086,13087,13088,13089,13096,13097,13098,13099,13137,13138,13139,13140,13143,13144,13145,13146,13147,13151,13152,13153,13154,13155,13176,13179,13180,13181,13218,13236,13257,13284,13296,13297,13298,13299,13300,13316,13317,13318,13319,13320,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,14479,13334,13335,13336,13337,13356,13357,13358,13359,13377,13378,13396,13397,13416,13419,13421,13422,13424,13425,13426,13427,13428,13437,13438,13439,13440,13441,13442,13443,13446,13447,13448,13449,13524,13525,13526,13527,13528,13529,13530,13531,13534,13535,13536,13537,13538,13539,13540,13541,13542,13543,13544,13545,13546,13547,13548,13549,13550,13551,13552,13553,13554,13555,13556,13557,13576,13577,13597,13598,13617,13797,13798,13840,13841,13996,14185,14186,14187,14188,14284,14285,14321,14322,14323,14324,14325,14326,14327,14349,14354,14506,14516,14532,14684,14750,14821,14825,14861,14880,14882,14883,15111,15980,15981,16020,16022,16042,16145,16154,16156,16157,16158,16163,16193,16368,16451,},{180228,181800,181804,},nil,nil,nil,},
[14048] = {"Bolt of Runecloth",nil,nil,nil,55,0,0,7,0,{14479,},{181804,},{21228,},nil,nil,},
[14086] = {"Beaded Sandals",nil,nil,nil,10,5,0,4,1,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3228,3244,3254,3415,6789,},nil,nil,nil,nil,},
[14087] = {"Beaded Cuffs",nil,nil,nil,8,3,0,4,1,{1997,2000,2033,2231,2957,2970,2971,3100,3108,3110,3123,3127,6789,},nil,nil,nil,nil,},
[14088] = {"Beaded Cloak",nil,nil,nil,8,3,0,4,1,{1997,2000,2033,2231,2957,2970,2971,3100,3108,3110,3123,3127,6789,},nil,nil,nil,nil,},
[14089] = {"Beaded Gloves",nil,nil,nil,10,5,0,4,1,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3228,3231,3244,3254,3415,6789,},nil,nil,nil,nil,},
[14090] = {"Beaded Britches",nil,nil,nil,11,6,0,4,1,nil,{2039,},nil,nil,nil,},
[14091] = {"Beaded Robe",nil,nil,nil,11,6,0,4,1,nil,{2039,},nil,nil,nil,},
[14093] = {"Beaded Cord",nil,nil,nil,9,4,0,4,1,{1997,2000,2001,2033,2034,2070,2231,2234,2957,2970,2971,2973,3100,3108,3110,3123,3127,3225,3226,3227,6789,},nil,nil,nil,nil,},
[14094] = {"Beaded Wraps",nil,nil,nil,11,6,0,4,1,nil,{2039,},nil,nil,nil,},
[14095] = {"Native Bands",nil,nil,nil,11,6,0,4,1,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3228,3231,3243,3244,3246,3254,3415,6789,7319,15811,},{2039,},nil,nil,nil,},
[14096] = {"Native Vest",nil,nil,nil,16,11,0,4,1,},
[14097] = {"Native Pants",nil,nil,nil,14,9,0,4,1,nil,{2039,},nil,nil,nil,},
[14098] = {"Native Cloak",nil,nil,nil,10,5,0,4,1,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3228,3231,3244,3254,3415,6789,},nil,nil,nil,nil,},
[14099] = {"Native Sash",nil,nil,nil,12,7,0,4,1,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3228,3231,3242,3243,3244,3246,3254,3255,3415,6789,7319,11320,11321,},{2039,},nil,nil,nil,},
[14100] = {"Brightcloth Robe",nil,nil,nil,54,49,0,4,1,},
[14101] = {"Brightcloth Gloves",nil,nil,nil,54,49,0,4,1,},
[14102] = {"Native Handwraps",nil,nil,nil,13,8,0,4,1,{2001,2034,2070,2163,2174,2231,2234,2321,2322,2971,2973,2974,3058,3108,3110,3123,3127,3225,3226,3227,3231,3234,3242,3243,3244,3246,3254,3255,3415,3425,4263,6789,7319,8236,11320,11321,15811,},{2039,},nil,nil,nil,},
[14103] = {"Brightcloth Cloak",nil,nil,nil,55,50,0,4,1,},
[14104] = {"Brightcloth Pants",nil,nil,nil,58,53,0,4,1,},
[14106] = {"Felcloth Robe",nil,nil,nil,61,56,0,4,1,},
[14107] = {"Felcloth Pants",nil,nil,nil,55,50,0,4,1,},
[14108] = {"Felcloth Boots",nil,nil,nil,57,52,0,4,1,},
[14109] = {"Native Robe",nil,nil,nil,16,11,0,4,1,},
[14110] = {"Native Sandals",nil,nil,nil,13,8,0,4,1,{2001,2034,2070,2163,2174,2231,2234,2321,2322,2971,2973,2974,3058,3110,3123,3127,3225,3226,3227,3234,3242,3243,3244,3246,3254,3255,3415,3425,4263,6789,8236,11320,11321,},{2039,},nil,nil,nil,},
[14111] = {"Felcloth Hood",nil,nil,nil,58,53,0,4,1,},
[14112] = {"Felcloth Shoulders",nil,nil,nil,62,57,0,4,1,},
[14113] = {"Aboriginal Sash",nil,nil,nil,15,10,0,4,1,nil,{2039,},nil,nil,nil,},
[14114] = {"Aboriginal Footwraps",nil,nil,nil,16,11,0,4,1,},
[14115] = {"Aboriginal Bands",nil,nil,nil,14,9,0,4,1,{2001,2034,2070,2163,2173,2174,2234,2321,2322,2974,3058,3110,3225,3226,3227,3231,3234,3241,3242,3243,3244,3246,3248,3254,3255,3415,3425,3630,3632,3634,4008,4127,4263,8236,11320,11321,},nil,nil,nil,nil,},
[14116] = {"Aboriginal Cape",nil,nil,nil,14,9,0,4,1,{2001,2034,2070,2163,2174,2234,2321,2322,2973,3058,3110,3225,3226,3227,3231,3234,3241,3242,3243,3244,3246,3248,3254,3255,3415,3425,3630,3632,3634,4008,4127,4263,7319,8236,11320,11321,15811,},{2039,},nil,nil,nil,},
[14117] = {"Aboriginal Gloves",nil,nil,nil,16,11,0,4,1,},
[14119] = {"Aboriginal Loincloth",nil,nil,nil,17,12,0,4,1,},
[14120] = {"Aboriginal Robe",nil,nil,nil,20,15,0,4,1,},
[14121] = {"Aboriginal Vest",nil,nil,nil,20,15,0,4,1,{7017,},nil,nil,nil,nil,},
[14122] = {"Ritual Bands",nil,nil,nil,18,13,0,4,1,},
[14123] = {"Ritual Cape",nil,nil,nil,17,12,0,4,1,},
[14124] = {"Ritual Gloves",nil,nil,nil,20,15,0,4,1,},
[14125] = {"Ritual Leggings",nil,nil,nil,21,16,0,4,1,},
[14126] = {"Ritual Amice",nil,nil,nil,23,18,0,4,1,},
[14127] = {"Ritual Shroud",nil,nil,nil,24,19,0,4,1,},
[14128] = {"Wizardweave Robe",nil,nil,nil,60,55,0,4,1,},
[14129] = {"Ritual Sandals",nil,nil,nil,20,15,0,4,1,{7017,},nil,nil,nil,nil,},
[14130] = {"Wizardweave Turban",nil,nil,nil,61,56,0,4,1,},
[14131] = {"Ritual Belt",nil,nil,nil,19,14,0,4,1,},
[14132] = {"Wizardweave Leggings",nil,nil,nil,55,50,0,4,1,},
[14133] = {"Ritual Tunic",nil,nil,nil,24,19,0,4,1,},
[14134] = {"Cloak of Fire",64,nil,nil,55,50,0,4,1,},
[14136] = {"Robe of Winter Night",nil,nil,nil,57,52,0,4,1,},
[14137] = {"Mooncloth Leggings",nil,nil,nil,58,53,0,4,1,},
[14138] = {"Mooncloth Vest",nil,nil,nil,60,55,0,4,1,},
[14139] = {"Mooncloth Shoulders",nil,nil,nil,61,56,0,4,1,},
[14140] = {"Mooncloth Circlet",nil,nil,nil,62,57,0,4,1,},
[14141] = {"Ghostweave Vest",nil,nil,nil,55,50,0,4,1,},
[14142] = {"Ghostweave Gloves",nil,nil,nil,54,49,0,4,1,},
[14143] = {"Ghostweave Belt",nil,nil,nil,53,48,0,4,1,},
[14144] = {"Ghostweave Pants",nil,nil,nil,58,53,0,4,1,},
[14145] = {"Cursed Felblade",nil,nil,nil,18,13,0,2,7,{11520,},nil,nil,nil,nil,},
[14146] = {"Gloves of Spell Mastery",nil,nil,nil,62,57,0,4,1,{7017,},nil,nil,nil,nil,},
[14147] = {"Cavedweller Bracers",nil,nil,nil,18,13,0,4,3,{11518,},nil,nil,nil,nil,},
[14148] = {"Crystalline Cuffs",nil,nil,nil,18,13,0,4,1,{11520,},nil,nil,nil,nil,},
[14149] = {"Subterranean Cape",nil,nil,nil,18,13,0,4,1,{11520,},nil,nil,nil,nil,},
[14150] = {"Robe of Evocation",nil,nil,nil,18,13,0,4,1,{11518,},nil,nil,nil,nil,},
[14151] = {"Chanting Blade",nil,nil,nil,18,13,0,2,15,{11518,},nil,nil,nil,nil,},
[14152] = {"Robe of the Archmage",nil,nil,nil,62,57,0,4,1,},
[14153] = {"Robe of the Void",nil,nil,nil,62,57,0,4,1,},
[14154] = {"Truefaith Vestments",nil,nil,nil,62,57,0,4,1,},
[14155] = {"Mooncloth Bag",nil,nil,nil,60,0,0,1,0,},
[14156] = {"Bottomless Bag",nil,nil,nil,62,0,0,1,0,},
[14157] = {"Pagan Mantle",nil,nil,nil,24,19,0,4,1,},
[14158] = {"Pagan Vest",nil,nil,nil,26,21,0,4,1,},
[14159] = {"Pagan Shoes",nil,nil,nil,22,17,0,4,1,},
[14160] = {"Pagan Bands",nil,nil,nil,19,14,0,4,1,},
[14161] = {"Pagan Cape",nil,nil,nil,18,13,0,4,1,},
[14162] = {"Pagan Mitts",nil,nil,nil,23,18,0,4,1,},
[14163] = {"Pagan Wraps",nil,nil,nil,26,21,0,4,1,},
[14164] = {"Pagan Belt",nil,nil,nil,21,16,0,4,1,},
[14165] = {"Pagan Britches",nil,nil,nil,25,20,0,4,1,},
[14166] = {"Buccaneer's Bracers",nil,nil,nil,19,14,0,4,1,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[14167] = {"Buccaneer's Cape",nil,nil,nil,19,14,0,4,1,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[14168] = {"Buccaneer's Gloves",nil,nil,nil,20,15,0,4,1,nil,{3702,3660,3703,2847,2849,2850,2852,2855,3642,75293,},nil,nil,nil,},
[14169] = {"Aboriginal Shoulder Pads",nil,nil,nil,21,16,0,4,1,},
[14170] = {"Buccaneer's Mantle",nil,nil,nil,22,17,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[14171] = {"Buccaneer's Pants",nil,nil,nil,22,17,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[14172] = {"Buccaneer's Robes",nil,nil,nil,23,18,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[14173] = {"Buccaneer's Cord",nil,nil,nil,20,15,0,4,1,nil,{2847,2849,2850,2852,2855,3642,75293,},nil,nil,nil,},
[14174] = {"Buccaneer's Boots",nil,nil,nil,19,14,0,4,1,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[14175] = {"Buccaneer's Vest",nil,nil,nil,23,18,0,4,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[14176] = {"Watcher's Boots",nil,nil,nil,26,21,0,4,1,},
[14177] = {"Watcher's Cuffs",nil,nil,nil,26,21,0,4,1,},
[14178] = {"Watcher's Cap",nil,nil,nil,31,26,0,4,1,nil,{3703,},nil,nil,nil,},
[14179] = {"Watcher's Cape",nil,nil,nil,24,19,0,4,1,},
[14180] = {"Watcher's Jerkin",nil,nil,nil,30,25,0,4,1,nil,{3702,3703,},nil,nil,nil,},
[14181] = {"Watcher's Handwraps",nil,nil,nil,28,23,0,4,1,},
[14182] = {"Watcher's Mantle",nil,nil,nil,28,23,0,4,1,},
[14183] = {"Watcher's Leggings",nil,nil,nil,30,25,0,4,1,nil,{3702,3703,},nil,nil,nil,},
[14184] = {"Watcher's Robes",nil,nil,nil,30,25,0,4,1,},
[14185] = {"Watcher's Cinch",nil,nil,nil,27,22,0,4,1,},
[14186] = {"Raincaller Mantle",nil,nil,nil,29,24,0,4,1,},
[14187] = {"Raincaller Cuffs",nil,nil,nil,28,23,0,4,1,},
[14188] = {"Raincaller Cloak",nil,nil,nil,27,22,0,4,1,},
[14189] = {"Raincaller Cap",nil,nil,nil,32,27,0,4,1,},
[14190] = {"Raincaller Vest",nil,nil,nil,31,26,0,4,1,nil,{3703,},nil,nil,nil,},
[14191] = {"Raincaller Mitts",nil,nil,nil,30,25,0,4,1,},
[14192] = {"Raincaller Robes",nil,nil,nil,31,26,0,4,1,},
[14193] = {"Raincaller Pants",nil,nil,nil,31,26,0,4,1,},
[14194] = {"Raincaller Cord",nil,nil,nil,28,23,0,4,1,},
[14195] = {"Raincaller Boots",nil,nil,nil,29,24,0,4,1,},
[14196] = {"Thistlefur Sandals",nil,nil,nil,32,27,0,4,1,nil,{3703,},nil,nil,nil,},
[14197] = {"Thistlefur Bands",nil,nil,nil,30,25,0,4,1,nil,{3702,3703,},nil,nil,nil,},
[14198] = {"Thistlefur Cloak",nil,nil,nil,31,26,0,4,1,nil,{3703,},nil,nil,nil,},
[14199] = {"Thistlefur Gloves",nil,nil,nil,33,28,0,4,1,nil,{3703,},nil,nil,nil,},
[14200] = {"Thistlefur Cap",nil,nil,nil,35,30,0,4,1,},
[14201] = {"Thistlefur Mantle",nil,nil,nil,34,29,0,4,1,nil,{3703,},nil,nil,nil,},
[14202] = {"Thistlefur Jerkin",nil,nil,nil,36,31,0,4,1,},
[14203] = {"Thistlefur Pants",nil,nil,nil,35,30,0,4,1,},
[14204] = {"Thistlefur Robe",nil,nil,nil,36,31,0,4,1,},
[14205] = {"Thistlefur Belt",nil,nil,nil,32,27,0,4,1,nil,{3703,},nil,nil,nil,},
[14206] = {"Vital Bracelets",nil,nil,nil,32,27,0,4,1,},
[14207] = {"Vital Leggings",nil,nil,nil,36,31,0,4,1,},
[14208] = {"Vital Headband",nil,nil,nil,36,31,0,4,1,},
[14209] = {"Vital Sash",nil,nil,nil,33,28,0,4,1,nil,{3703,},nil,nil,nil,},
[14210] = {"Vital Cape",nil,nil,nil,32,27,0,4,1,nil,{3703,},nil,nil,nil,},
[14211] = {"Vital Handwraps",nil,nil,nil,34,29,0,4,1,},
[14212] = {"Vital Shoulders",nil,nil,nil,35,30,0,4,1,},
[14213] = {"Vital Raiment",nil,nil,nil,37,32,0,4,1,},
[14214] = {"Vital Boots",nil,nil,nil,34,29,0,4,1,},
[14215] = {"Vital Tunic",nil,nil,nil,37,32,0,4,1,},
[14216] = {"Geomancer's Jerkin",nil,nil,nil,41,36,0,4,1,},
[14217] = {"Geomancer's Cord",nil,nil,nil,36,31,0,4,1,},
[14218] = {"Geomancer's Boots",nil,nil,nil,37,32,0,4,1,},
[14219] = {"Geomancer's Cloak",nil,nil,nil,34,29,0,4,1,},
[14220] = {"Geomancer's Cap",nil,nil,nil,40,35,0,4,1,},
[14221] = {"Geomancer's Bracers",nil,nil,nil,35,30,0,4,1,},
[14222] = {"Geomancer's Gloves",nil,nil,nil,37,32,0,4,1,},
[14223] = {"Geomancer's Spaulders",nil,nil,nil,38,33,0,4,1,},
[14224] = {"Geomancer's Trousers",nil,nil,nil,39,34,0,4,1,},
[14225] = {"Geomancer's Wraps",nil,nil,nil,41,36,0,4,1,},
[14226] = {"Embersilk Bracelets",nil,nil,nil,37,32,0,4,1,},
[14227] = {"Ironweb Spider Silk",nil,nil,nil,50,0,0,7,0,{1821,1822,1824,11456,10419,10371,10319,2707,9096,8898,8277,5857,5858,8762,8933,9032,10374,10375,10376,10596,11370,11738,11739,14472,14880,15974,15975,15976,15978,15979,16453,},nil,nil,nil,nil,},
[14228] = {"Embersilk Coronet",nil,nil,nil,41,36,0,4,1,},
[14229] = {"Embersilk Cloak",nil,nil,nil,36,31,0,4,1,},
[14230] = {"Embersilk Tunic",nil,nil,nil,42,37,0,4,1,},
[14231] = {"Embersilk Mitts",nil,nil,nil,38,33,0,4,1,},
[14232] = {"Embersilk Mantle",nil,nil,nil,39,34,0,4,1,},
[14233] = {"Embersilk Leggings",nil,nil,nil,40,35,0,4,1,},
[14234] = {"Embersilk Robes",nil,nil,nil,42,37,0,4,1,},
[14235] = {"Embersilk Cord",nil,nil,nil,37,32,0,4,1,},
[14236] = {"Embersilk Boots",nil,nil,nil,38,33,0,4,1,},
[14237] = {"Darkmist Armor",nil,nil,nil,46,41,0,4,1,},
[14238] = {"Darkmist Boots",nil,nil,nil,41,36,0,4,1,},
[14239] = {"Darkmist Cape",nil,nil,nil,39,34,0,4,1,},
[14240] = {"Darkmist Bands",nil,nil,nil,40,35,0,4,1,},
[14241] = {"Darkmist Handguards",nil,nil,nil,41,36,0,4,1,},
[14242] = {"Darkmist Pants",nil,nil,nil,43,38,0,4,1,},
[14243] = {"Darkmist Mantle",nil,nil,nil,43,38,0,4,1,},
[14244] = {"Darkmist Wraps",nil,nil,nil,46,41,0,4,1,},
[14245] = {"Darkmist Girdle",nil,nil,nil,41,36,0,4,1,},
[14246] = {"Darkmist Wizard Hat",nil,nil,nil,44,39,0,4,1,},
[14247] = {"Lunar Mantle",nil,nil,nil,44,39,0,4,1,},
[14248] = {"Lunar Bindings",nil,nil,nil,41,36,0,4,1,},
[14249] = {"Lunar Vest",nil,nil,nil,47,42,0,4,1,},
[14250] = {"Lunar Slippers",nil,nil,nil,42,37,0,4,1,},
[14251] = {"Lunar Cloak",nil,nil,nil,40,35,0,4,1,},
[14252] = {"Lunar Coronet",nil,nil,nil,45,40,0,4,1,},
[14253] = {"Lunar Handwraps",nil,nil,nil,43,38,0,4,1,},
[14254] = {"Lunar Raiment",nil,nil,nil,47,42,0,4,1,},
[14255] = {"Lunar Belt",nil,nil,nil,42,36,0,4,1,},
[14256] = {"Felcloth",nil,nil,nil,50,0,0,7,0,{417,14351,13276,12396,11457,11456,11455,11454,11453,11452,11451,11450,11448,10648,10201,9877,9862,9861,9860,9518,9516,9454,8717,8716,7735,7664,7463,7461,7111,7110,7109,7108,7107,7106,6202,6200,6011,6652,6201,10078,14340,14502,15111,},nil,nil,{16015,},nil,},
[14257] = {"Lunar Leggings",nil,nil,nil,45,40,0,4,1,},
[14258] = {"Bloodwoven Cord",nil,nil,nil,45,40,0,4,1,},
[14259] = {"Bloodwoven Boots",nil,nil,nil,46,41,0,4,1,},
[14260] = {"Bloodwoven Bracers",nil,nil,nil,44,39,0,4,1,},
[14261] = {"Bloodwoven Cloak",nil,nil,nil,43,38,0,4,1,},
[14262] = {"Bloodwoven Mitts",nil,nil,nil,45,40,0,4,1,},
[14263] = {"Bloodwoven Mask",nil,nil,nil,48,43,0,4,1,},
[14264] = {"Bloodwoven Pants",nil,nil,nil,48,43,0,4,1,},
[14265] = {"Bloodwoven Wraps",nil,nil,nil,51,46,0,4,1,},
[14266] = {"Bloodwoven Pads",nil,nil,nil,47,42,0,4,1,},
[14267] = {"Bloodwoven Jerkin",nil,nil,nil,51,46,0,4,1,},
[14268] = {"Gaea's Cuffs",nil,nil,nil,46,41,0,4,1,},
[14269] = {"Gaea's Slippers",nil,nil,nil,47,42,0,4,1,},
[14270] = {"Gaea's Cloak",nil,nil,nil,45,40,0,4,1,},
[14271] = {"Gaea's Circlet",nil,nil,nil,49,44,0,4,1,},
[14272] = {"Gaea's Handwraps",nil,nil,nil,47,42,0,4,1,},
[14273] = {"Gaea's Amice",nil,nil,nil,48,43,0,4,1,},
[14274] = {"Gaea's Leggings",nil,nil,nil,51,46,0,4,1,},
[14275] = {"Gaea's Raiment",nil,nil,nil,52,47,0,4,1,},
[14276] = {"Gaea's Belt",nil,nil,nil,47,42,0,4,1,},
[14277] = {"Gaea's Tunic",nil,nil,nil,52,47,0,4,1,},
[14278] = {"Opulent Mantle",nil,nil,nil,50,45,0,4,1,},
[14279] = {"Opulent Bracers",nil,nil,nil,49,44,0,4,1,},
[14280] = {"Opulent Cape",nil,nil,nil,48,43,0,4,1,},
[14281] = {"Opulent Crown",nil,nil,nil,53,48,0,4,1,},
[14282] = {"Opulent Gloves",nil,nil,nil,50,45,0,4,1,},
[14283] = {"Opulent Leggings",nil,nil,nil,54,49,0,4,1,},
[14284] = {"Opulent Robes",nil,nil,nil,56,51,0,4,1,},
[14285] = {"Opulent Boots",nil,nil,nil,50,45,0,4,1,},
[14286] = {"Opulent Belt",nil,nil,nil,50,45,0,4,1,},
[14287] = {"Opulent Tunic",nil,nil,nil,56,51,0,4,1,},
[14288] = {"Arachnidian Armor",nil,nil,nil,57,52,0,4,1,},
[14289] = {"Arachnidian Girdle",nil,nil,nil,51,46,0,4,1,},
[14290] = {"Arachnidian Footpads",nil,nil,nil,51,46,0,4,1,},
[14291] = {"Arachnidian Bracelets",nil,nil,nil,50,45,0,4,1,},
[14292] = {"Arachnidian Cape",nil,nil,nil,49,44,0,4,1,},
[14293] = {"Arachnidian Circlet",nil,nil,nil,55,50,0,4,1,},
[14294] = {"Arachnidian Gloves",nil,nil,nil,51,46,0,4,1,},
[14295] = {"Arachnidian Legguards",nil,nil,nil,55,50,0,4,1,},
[14296] = {"Arachnidian Pauldrons",nil,nil,nil,52,47,0,4,1,},
[14297] = {"Arachnidian Robes",nil,nil,nil,57,52,0,4,1,},
[14298] = {"Bonecaster's Spaulders",nil,nil,nil,56,51,0,4,1,},
[14299] = {"Bonecaster's Boots",nil,nil,nil,54,49,0,4,1,},
[14300] = {"Bonecaster's Cape",nil,nil,nil,52,47,0,4,1,},
[14301] = {"Bonecaster's Bindings",nil,nil,nil,53,48,0,4,1,},
[14302] = {"Bonecaster's Gloves",nil,nil,nil,56,51,0,4,1,},
[14303] = {"Bonecaster's Shroud",nil,nil,nil,60,55,0,4,1,},
[14304] = {"Bonecaster's Belt",nil,nil,nil,55,50,0,4,1,},
[14305] = {"Bonecaster's Sarong",nil,nil,nil,57,52,0,4,1,},
[14306] = {"Bonecaster's Vest",nil,nil,nil,60,55,0,4,1,},
[14307] = {"Bonecaster's Crown",nil,nil,nil,59,54,0,4,1,},
[14308] = {"Celestial Tunic",nil,nil,nil,61,56,0,4,1,},
[14309] = {"Celestial Belt",nil,nil,nil,56,51,0,4,1,},
[14310] = {"Celestial Slippers",nil,nil,nil,58,53,0,4,1,},
[14311] = {"Celestial Bindings",nil,nil,nil,55,50,0,4,1,},
[14312] = {"Celestial Crown",nil,nil,nil,61,56,0,4,1,},
[14313] = {"Celestial Cape",nil,nil,nil,54,49,0,4,1,},
[14314] = {"Celestial Handwraps",nil,nil,nil,58,53,0,4,1,},
[14315] = {"Celestial Kilt",nil,nil,nil,59,54,0,4,1,},
[14316] = {"Celestial Pauldrons",nil,nil,nil,59,54,0,4,1,},
[14317] = {"Celestial Silk Robes",nil,nil,nil,61,56,0,4,1,},
[14318] = {"Resplendent Tunic",nil,nil,nil,63,58,0,4,1,},
[14319] = {"Resplendent Boots",nil,nil,nil,59,54,0,4,1,},
[14320] = {"Resplendent Bracelets",nil,nil,nil,57,52,0,4,1,},
[14321] = {"Resplendent Cloak",nil,nil,nil,55,50,0,4,1,},
[14322] = {"Resplendent Circlet",nil,nil,nil,62,57,0,4,1,},
[14323] = {"Resplendent Gauntlets",nil,nil,nil,60,55,0,4,1,},
[14324] = {"Resplendent Sarong",nil,nil,nil,60,55,0,4,1,},
[14325] = {"Resplendent Epaulets",nil,nil,nil,61,56,0,4,1,},
[14326] = {"Resplendent Robes",nil,nil,nil,63,58,0,4,1,},
[14327] = {"Resplendent Belt",nil,nil,nil,58,53,0,4,1,},
[14328] = {"Eternal Chestguard",nil,nil,nil,65,60,0,4,1,},
[14329] = {"Eternal Boots",nil,nil,nil,62,57,0,4,1,},
[14330] = {"Eternal Bindings",nil,nil,nil,61,56,0,4,1,},
[14331] = {"Eternal Cloak",nil,nil,nil,58,53,0,4,1,},
[14332] = {"Eternal Crown",nil,nil,nil,64,59,0,4,1,},
[14333] = {"Eternal Gloves",nil,nil,nil,63,58,0,4,1,},
[14334] = {"Eternal Sarong",nil,nil,nil,63,58,0,4,1,},
[14335] = {"Eternal Spaulders",nil,nil,nil,63,58,0,4,1,},
[14336] = {"Eternal Wraps",nil,nil,nil,65,60,0,4,1,},
[14337] = {"Eternal Cord",nil,nil,nil,61,56,0,4,1,},
[14338] = {"Empty Water Tube",64,nil,nil,1,0,0,12,0,},
[14339] = {"Moonwell Water Tube",64,nil,nil,1,0,0,12,0,},
[14340] = {"Freezing Lich Robes",nil,nil,nil,62,57,0,4,1,},
[14341] = {"Rune Thread",nil,nil,nil,50,0,0,7,0,nil,nil,nil,{989,1148,1286,1347,1454,1474,1672,2225,2394,2668,2669,2670,2672,2697,2698,2699,2810,2816,2819,2821,2846,3005,3091,3096,3364,3366,3367,3485,3779,3954,3955,3958,4168,4189,4225,4229,4561,4577,4589,4775,4897,5128,5135,5154,5163,5565,5783,5817,5944,6301,6567,6568,6574,6576,6731,7852,7854,7940,7947,8145,8160,8363,8681,8934,11189,11557,11874,12022,12028,12245,12941,12942,12943,12956,12957,12958,15165,15179,},nil,},
[14342] = {"Mooncloth",nil,nil,nil,55,0,0,7,0,},
[14343] = {"Small Brilliant Shard",nil,nil,nil,50,0,0,7,0,},
[14344] = {"Large Brilliant Shard",nil,nil,nil,55,0,0,7,0,},
[14364] = {"Mystic's Slippers",nil,nil,nil,18,13,0,4,1,},
[14365] = {"Mystic's Cape",nil,nil,nil,15,10,0,4,1,nil,{2039,},nil,nil,nil,},
[14366] = {"Mystic's Bracelets",nil,nil,nil,17,12,0,4,1,},
[14367] = {"Mystic's Gloves",nil,nil,nil,19,14,0,4,1,},
[14368] = {"Mystic's Shoulder Pads",nil,nil,nil,22,17,0,4,1,},
[14369] = {"Mystic's Wrap",nil,nil,nil,23,18,0,4,1,},
[14370] = {"Mystic's Woolies",nil,nil,nil,19,14,0,4,1,},
[14371] = {"Mystic's Robe",nil,nil,nil,23,18,0,4,1,},
[14372] = {"Sanguine Armor",nil,nil,nil,28,23,0,4,1,},
[14373] = {"Sanguine Belt",nil,nil,nil,25,20,0,4,1,},
[14374] = {"Sanguine Sandals",nil,nil,nil,24,19,0,4,1,},
[14375] = {"Sanguine Cuffs",nil,nil,nil,25,20,0,4,1,},
[14376] = {"Sanguine Cape",nil,nil,nil,22,17,0,4,1,},
[14377] = {"Sanguine Handwraps",nil,nil,nil,26,21,0,4,1,},
[14378] = {"Sanguine Mantle",nil,nil,nil,27,22,0,4,1,},
[14379] = {"Sanguine Trousers",nil,nil,nil,29,24,0,4,1,},
[14380] = {"Sanguine Robe",nil,nil,nil,28,23,0,4,1,},
[14381] = {"Grimtotem Satchel",nil,nil,nil,1,0,0,12,0,},
[14395] = {"Spells of Shadow",2048,nil,nil,1,0,0,12,0,{11322,11324,},nil,nil,nil,nil,},
[14396] = {"Incantations from the Nether",2048,nil,nil,1,0,0,12,0,{11322,11324,},nil,nil,nil,nil,},
[14397] = {"Resilient Mantle",nil,nil,nil,32,27,0,4,1,nil,{3703,},nil,nil,nil,},
[14398] = {"Resilient Tunic",nil,nil,nil,33,28,0,4,1,},
[14399] = {"Resilient Boots",nil,nil,nil,31,26,0,4,1,nil,{3703,},nil,nil,nil,},
[14400] = {"Resilient Cape",nil,nil,nil,29,24,0,4,1,},
[14401] = {"Resilient Cap",nil,nil,nil,33,28,0,4,1,},
[14402] = {"Resilient Bands",nil,nil,nil,29,24,0,4,1,},
[14403] = {"Resilient Handgrips",nil,nil,nil,31,26,0,4,1,nil,{3703,},nil,nil,nil,},
[14404] = {"Resilient Leggings",nil,nil,nil,33,28,0,4,1,},
[14405] = {"Resilient Robe",nil,nil,nil,33,28,0,4,1,},
[14406] = {"Resilient Cord",nil,nil,nil,30,25,0,4,1,nil,{3702,3703,},nil,nil,nil,},
[14407] = {"Stonecloth Vest",nil,nil,nil,39,34,0,4,1,},
[14408] = {"Stonecloth Boots",nil,nil,nil,35,30,0,4,1,},
[14409] = {"Stonecloth Cape",nil,nil,nil,33,28,0,4,1,},
[14410] = {"Stonecloth Circlet",nil,nil,nil,38,33,0,4,1,},
[14411] = {"Stonecloth Gloves",nil,nil,nil,35,30,0,4,1,},
[14412] = {"Stonecloth Epaulets",nil,nil,nil,36,31,0,4,1,},
[14413] = {"Stonecloth Robe",nil,nil,nil,39,34,0,4,1,},
[14414] = {"Stonecloth Belt",nil,nil,nil,34,29,0,4,1,},
[14415] = {"Stonecloth Britches",nil,nil,nil,37,32,0,4,1,},
[14416] = {"Stonecloth Bindings",nil,nil,nil,34,29,0,4,1,},
[14417] = {"Silksand Tunic",nil,nil,nil,44,39,0,4,1,},
[14418] = {"Silksand Boots",nil,nil,nil,39,34,0,4,1,},
[14419] = {"Silksand Bracers",nil,nil,nil,38,33,0,4,1,},
[14420] = {"Silksand Cape",nil,nil,nil,38,33,0,4,1,},
[14421] = {"Silksand Circlet",nil,nil,nil,42,37,0,4,1,},
[14422] = {"Silksand Gloves",nil,nil,nil,40,35,0,4,1,},
[14423] = {"Silksand Shoulder Pads",nil,nil,nil,40,35,0,4,1,},
[14424] = {"Silksand Legwraps",nil,nil,nil,42,37,0,4,1,},
[14425] = {"Silksand Wraps",nil,nil,nil,44,39,0,4,1,},
[14426] = {"Silksand Girdle",nil,nil,nil,39,34,0,4,1,},
[14427] = {"Windchaser Wraps",nil,nil,nil,49,44,0,4,1,},
[14428] = {"Windchaser Footpads",nil,nil,nil,44,39,0,4,1,},
[14429] = {"Windchaser Cuffs",nil,nil,nil,43,38,0,4,1,},
[14430] = {"Windchaser Cloak",nil,nil,nil,42,37,0,4,1,},
[14431] = {"Windchaser Handguards",nil,nil,nil,44,39,0,4,1,},
[14432] = {"Windchaser Amice",nil,nil,nil,45,40,0,4,1,},
[14433] = {"Windchaser Woolies",nil,nil,nil,46,41,0,4,1,},
[14434] = {"Windchaser Robes",nil,nil,nil,49,44,0,4,1,},
[14435] = {"Windchaser Cinch",nil,nil,nil,43,38,0,4,1,},
[14436] = {"Windchaser Coronet",nil,nil,nil,46,41,0,4,1,},
[14437] = {"Venomshroud Vest",nil,nil,nil,54,49,0,4,1,},
[14438] = {"Venomshroud Boots",nil,nil,nil,48,43,0,4,1,},
[14439] = {"Venomshroud Armguards",nil,nil,nil,47,42,0,4,1,},
[14440] = {"Venomshroud Cape",nil,nil,nil,46,41,0,4,1,},
[14441] = {"Venomshroud Mask",nil,nil,nil,50,45,0,4,1,},
[14442] = {"Venomshroud Mitts",nil,nil,nil,49,44,0,4,1,},
[14443] = {"Venomshroud Mantle",nil,nil,nil,49,44,0,4,1,},
[14444] = {"Venomshroud Leggings",nil,nil,nil,52,47,0,4,1,},
[14445] = {"Venomshroud Silk Robes",nil,nil,nil,54,49,0,4,1,},
[14446] = {"Venomshroud Belt",nil,nil,nil,48,43,0,4,1,},
[14447] = {"Highborne Footpads",nil,nil,nil,53,48,0,4,1,},
[14448] = {"Highborne Bracelets",nil,nil,nil,52,47,0,4,1,},
[14449] = {"Highborne Crown",nil,nil,nil,57,52,0,4,1,},
[14450] = {"Highborne Cloak",nil,nil,nil,51,46,0,4,1,},
[14451] = {"Highborne Gloves",nil,nil,nil,53,48,0,4,1,},
[14452] = {"Highborne Pauldrons",nil,nil,nil,54,49,0,4,1,},
[14453] = {"Highborne Robes",nil,nil,nil,59,54,0,4,1,},
[14454] = {"Highborne Cord",nil,nil,nil,53,48,0,4,1,},
[14455] = {"Highborne Padded Armor",nil,nil,nil,59,54,0,4,1,},
[14456] = {"Elunarian Vest",nil,nil,nil,64,59,0,4,1,},
[14457] = {"Elunarian Cuffs",nil,nil,nil,58,53,0,4,1,},
[14458] = {"Elunarian Boots",nil,nil,nil,60,55,0,4,1,},
[14459] = {"Elunarian Cloak",nil,nil,nil,57,52,0,4,1,},
[14460] = {"Elunarian Diadem",nil,nil,nil,63,58,0,4,1,},
[14461] = {"Elunarian Handgrips",nil,nil,nil,62,57,0,4,1,},
[14462] = {"Elunarian Sarong",nil,nil,nil,62,57,0,4,1,},
[14463] = {"Elunarian Spaulders",nil,nil,nil,62,57,0,4,1,},
[14464] = {"Elunarian Silk Robes",nil,nil,nil,64,59,0,4,1,},
[14465] = {"Elunarian Belt",nil,nil,nil,60,55,0,4,1,},
[14466] = {"Pattern: Frostweave Tunic",64,nil,nil,51,0,0,9,2,{1785,1791,1802,1817,1822,1824,15542,15213,15201,14638,14521,1883,1884,13276,13196,13021,12250,12224,12223,12222,12221,12206,12179,12178,12047,11887,11883,11882,11881,11880,11830,11793,11582,11553,11516,11477,11476,11475,11473,11472,11464,11462,11457,11456,11455,11454,11451,11450,11448,11445,11444,11443,11442,11441,11440,11355,11346,11291,11290,11257,10828,10762,10742,10738,10683,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,2505,10394,10391,10390,10384,10382,10381,10372,10366,10319,10318,10317,10258,10083,9877,9862,9819,9818,9817,9717,9716,9701,9692,9681,9583,9516,9476,9464,9462,9454,9450,9449,9448,9447,9445,9398,9269,9268,9267,9266,2659,2680,2681,9263,9262,9261,9259,9258,9257,9240,9239,9216,9201,9200,9199,9198,2755,2757,9197,9098,9097,9096,2852,9045,9044,2925,9043,8977,8957,8956,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8766,8607,8578,8566,8561,8558,8555,8553,8550,8546,8545,8543,8539,8532,8531,8530,8529,8528,8525,8524,8523,8497,8319,8318,5399,7995,7886,7885,7795,7668,7667,7666,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7444,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7369,7246,7158,7157,7156,7155,7154,7153,7149,7139,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7092,7055,7047,7043,7042,7041,7040,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6560,6527,6519,6371,6202,6200,6199,6198,6196,6195,6194,6189,6148,6144,6137,6136,6135,6131,6130,6117,6116,6009,6008,6007,6006,6005,6004,5997,5996,5978,5977,5974,5862,5846,5844,5485,5481,5475,5474,5472,5471,5364,5299,5296,5283,5280,5277,5273,5271,5270,5269,5259,5256,5239,5224,5225,5226,4494,4493,4476,4475,4474,4472,4468,4467,4466,5291,4465,5424,5427,5431,5441,5451,5455,5459,5461,5462,5843,5850,5852,5854,5855,5857,5858,5861,5981,5984,5988,5990,5991,5992,5993,6010,6201,6377,6378,6498,6499,6500,6502,6504,6508,6509,6510,6511,6513,6514,6516,6518,6520,6521,6551,6552,6553,6555,6556,6557,6559,7032,7037,7039,7044,7045,7098,7099,7126,7132,7135,2926,7269,2693,2655,2648,2647,2646,7376,7379,2645,2643,2642,7430,7433,2641,2639,7447,7448,7449,7450,7451,7455,7456,7457,7462,8095,8120,8196,8198,8311,8336,8519,8520,8521,8534,8540,8541,8542,8562,8596,8597,8598,8600,8601,8602,8603,8675,8761,8909,8910,8911,8916,8920,8921,8922,8925,8927,8959,8960,8961,9026,9162,9163,9164,9165,9166,9167,1835,1834,1833,1832,1831,1827,1816,1815,1812,1808,1806,1804,1801,1800,1796,1795,1794,9318,1793,9416,1789,1788,1787,1784,1783,9451,9452,9477,9545,9554,9622,9691,9878,9879,10043,10177,10221,1492,10374,10375,10411,10442,1047,10486,10487,10488,10489,10498,10499,10500,10605,10659,10660,10678,10717,10981,10987,11043,11350,11351,11353,11357,11360,11361,11371,11372,11458,11459,11480,11483,11484,11551,11598,11600,11605,11675,11678,11721,11722,11723,11724,11725,11726,11729,11730,11731,11732,11733,11735,11736,11737,11738,11739,11741,11744,11745,11746,11783,11784,11789,11837,11838,12051,12052,12053,12129,12207,12220,12418,13022,13036,13136,13146,13160,13197,13323,13324,13330,13332,13425,13676,13696,13996,14188,14283,14303,14399,14400,14455,14532,14821,14825,14880,15043,15212,15236,15307,15318,15462,193,},{153451,153453,153454,153462,153463,153464,160845,},{4638,5758,},nil,nil,},
[14467] = {"Pattern: Frostweave Robe",64,nil,nil,51,0,0,9,2,{1785,1791,1802,1817,1821,1822,15213,15201,1883,1884,13276,13196,13021,12378,12250,12248,12221,12206,12048,12047,11883,11882,11881,11880,11830,11794,11582,11516,11476,11473,11471,11464,11462,11461,11457,11456,11455,11454,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11355,11291,11290,11284,11257,10916,10814,10801,10742,10738,10683,10681,10680,10648,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,2505,10394,10391,10390,10385,10384,10382,10381,10372,10366,10319,10318,10317,10316,10083,9862,9819,9818,9817,9717,9716,9701,9693,9692,9680,9583,9541,9464,9462,9450,9449,9448,9447,9445,9439,9269,9268,9267,9266,9265,9264,2681,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,2757,9098,9097,9096,2852,9045,9044,2925,9043,8958,8957,8956,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,3094,8895,8894,8893,8892,8891,8766,8606,8566,8565,8564,8558,8556,8555,8551,8550,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8525,8523,8384,8319,8318,8075,7886,7885,7670,7669,7665,7524,7523,7463,7461,7460,7459,7458,7454,7453,7445,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7371,7369,7274,7247,7246,7158,7157,7156,7155,7154,7153,7149,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7093,7092,7086,7055,7047,7043,7042,7041,7040,7038,7036,7035,7034,7033,7029,7028,7026,7025,6560,6527,6519,6517,6350,6202,6200,6199,6198,6196,6195,6194,6193,6148,6147,6138,6137,6135,6131,6130,6125,6116,6009,6008,6007,6006,6005,6004,5996,5977,5975,5860,5846,5844,6652,4366,4374,5490,5485,5474,5472,5364,5299,5283,5280,5277,5273,5271,5270,5267,5263,5261,5259,5256,4857,5224,5225,5226,5262,4494,4476,4475,4474,4472,4468,4466,5288,5305,5424,5427,5462,5708,5850,5853,5854,5855,5857,5858,5861,5982,5988,5991,5992,5993,6010,6126,6201,6369,6377,6378,6379,6380,6498,6499,6500,6502,6503,6505,6506,6507,6508,6510,6511,6512,6513,6514,6516,6518,6520,6521,6551,6552,6553,6554,6555,6557,6559,7032,7037,7039,7044,7045,7046,7048,7099,7125,7126,7132,2926,7269,2656,2648,2646,7376,7379,2645,2644,2643,2642,7433,2641,7447,7448,7449,7450,7451,7457,7462,8095,8120,8196,8336,8438,8519,8520,8521,8534,8540,8541,8542,8557,8596,8598,8600,8601,8603,8675,8761,8909,8910,8911,8920,8921,8922,8932,8959,8960,8961,9026,9163,9164,9165,9166,9167,1835,1834,1833,1827,1816,1815,1813,1812,1808,1806,1804,1800,1796,1795,1794,9318,1793,9416,1789,1788,1787,1784,1783,9451,9452,9545,9554,9622,9683,9684,9690,9691,9695,9696,9878,10043,1559,10177,10221,10374,10375,10442,10486,10487,10488,10489,10498,10499,10500,10605,10608,10659,10660,10661,10678,10717,10981,10986,10987,10990,10991,10996,11043,11350,11351,11353,11357,11361,11368,11371,11372,11458,11459,11480,11483,11551,11602,11603,11675,11721,11722,11723,11724,11725,11726,11730,11732,11733,11735,11736,11737,11738,11739,11740,11741,11744,11746,11783,11784,11831,11837,12052,12127,12207,12218,12220,12380,12418,13022,13036,13136,13160,13257,13285,13323,13326,13329,13428,13440,13696,13996,14399,14532,14639,14825,14880,14883,15043,15211,15212,15318,15333,15461,15462,193,},{153451,153453,153454,153462,160845,},{4638,5758,9541,},nil,nil,},
[14468] = {"Pattern: Runecloth Bag",64,nil,nil,52,0,0,9,2,nil,nil,nil,{11189,},nil,},
[14469] = {"Pattern: Runecloth Robe",64,nil,nil,52,0,0,9,2,nil,nil,nil,{7940,},nil,},
[14470] = {"Pattern: Runecloth Tunic",64,nil,nil,52,0,0,9,2,{1785,1791,1802,1817,1821,1822,15213,15201,14603,14564,1883,1884,14351,13276,13196,13021,12379,12377,12224,12222,12206,12178,12048,12047,12046,11887,11883,11882,11881,11880,11830,11794,11582,11516,11476,11475,11473,11469,11464,11462,11461,11456,11455,11454,11450,11448,11445,11444,11443,11442,11441,11440,11291,11290,11257,11032,10916,10814,10802,10742,10738,10681,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10366,10319,10318,10317,10316,10083,9862,9819,9818,9817,9717,9716,9692,9583,9541,9517,9464,9454,9450,9449,9448,9447,9445,9443,9438,9437,9269,9268,9267,9266,2681,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,2757,9197,9098,9097,9096,2852,9045,9044,9043,8977,8958,8957,2931,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8766,8607,8606,8565,8558,8556,8555,8551,8550,8546,8545,8544,8543,8538,8532,8531,8530,8529,8528,8527,8525,8524,8523,8504,8497,8447,8419,8408,8384,8319,8318,7902,7886,7885,7848,7670,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7442,7441,7440,7439,7438,7437,7436,7435,7428,7372,7371,7369,7246,7158,7157,7156,7155,7154,7153,7149,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7093,7092,7047,7043,7041,7040,7038,7036,7035,7034,7033,7028,7027,7026,7025,6560,6527,6519,6517,6202,6200,6199,6198,6196,6195,6189,6184,6148,6146,6138,6137,6136,6135,6131,6130,6125,6011,6008,6007,6006,6005,6004,5997,5978,5977,5976,5862,5846,5844,5490,5481,5474,5472,5366,5362,5293,5283,5280,5277,5271,5267,5263,5259,5256,5241,5224,5225,5226,4494,4493,4476,4475,4474,4472,4469,4468,4466,5291,4465,5305,5424,5431,5451,5457,5462,5465,5843,5852,5854,5855,5857,5861,5981,5982,5984,5985,5988,5990,5991,5992,5993,6010,6201,6352,6375,6377,6378,6380,6498,6500,6501,6502,6505,6506,6508,6509,6510,6512,6513,6514,6516,6518,6520,6521,6553,6554,6555,6556,6557,6559,7032,7037,7039,7044,7046,7048,7049,7098,7099,7126,7132,7136,2929,2926,7268,2655,2648,2647,2646,7379,2645,2644,2643,2642,7432,7433,2641,7447,7448,7449,7451,7456,7457,7462,2521,8198,8311,8438,8519,8520,8521,8534,8540,8541,8542,8557,8562,8596,8597,8600,8601,8603,8605,8675,8761,8762,8764,8909,8910,8911,8917,8920,8921,8922,8932,8959,8961,9026,9163,9164,9165,9166,9167,1835,1834,1833,1831,1827,1816,1815,1813,1812,1808,1806,1805,1804,1801,1800,1796,1795,1794,9318,1793,9416,1789,1787,1784,1783,9451,9452,9477,9545,9554,9683,9690,9691,9694,9696,9878,9879,10040,10177,10221,10374,10375,10411,10442,10486,10487,10488,10489,10498,10499,10500,10580,10605,10608,10659,10660,10661,10663,10678,10717,10981,10987,10991,11043,11350,11351,11353,11357,11361,11365,11368,11371,11372,11458,11480,11483,11551,11602,11603,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11746,11783,11784,11789,11831,12051,12052,12053,12127,12129,12207,12218,12220,12380,12418,13022,13036,13136,13147,13160,13176,13197,13279,13285,13297,13317,13323,13324,13334,13337,13359,13427,13537,13545,13797,13896,13996,14282,14303,14455,14460,14532,14821,14825,14880,14883,15043,15209,15236,15262,15307,15333,15462,193,},{153451,153453,153454,153462,179697,},{5758,},nil,nil,},
[14471] = {"Pattern: Cindercloth Vest",64,nil,nil,52,0,0,9,2,{5861,},nil,nil,nil,nil,},
[14472] = {"Pattern: Runecloth Cloak",64,nil,nil,53,0,0,9,2,nil,nil,nil,{7940,},nil,},
[14473] = {"Pattern: Ghostweave Belt",64,nil,nil,53,0,0,9,2,{7864,},nil,nil,nil,nil,},
[14474] = {"Pattern: Frostweave Gloves",64,nil,nil,53,0,0,9,2,{1785,1791,1802,1817,1821,1822,15213,15201,14518,1883,1884,14351,13276,13196,13021,12379,12377,12250,12222,12221,12206,12179,12178,12048,12047,11883,11882,11881,11880,11830,11794,11793,11611,11582,11553,11477,11476,11473,11472,11471,11469,11465,11464,11462,11461,11456,11455,11452,11451,11450,11448,11444,11443,11442,11441,11440,11383,11355,11346,11291,11290,11284,11257,10916,10814,10802,10762,10742,10738,10683,10681,10495,10491,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,2505,10394,10391,10390,10384,10382,10381,10372,10366,10319,10318,10317,10316,10083,9877,9862,9819,9818,9817,9716,9693,9692,9681,9583,9541,9476,9464,9462,9454,9449,9448,9447,9445,9398,9269,9268,9267,9264,2680,2681,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9098,9097,9096,2852,9045,9044,9043,8977,8958,8957,2931,8956,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8766,8606,8578,8566,8563,8558,8556,8555,8553,8546,8545,8543,8539,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,8497,8408,8384,8319,8318,7996,7995,7886,7885,7796,7670,7668,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7444,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7370,7369,7274,7246,7158,7157,7156,7154,7153,7149,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7093,7092,7086,7055,7047,7043,7042,7041,7040,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6560,6527,6519,6517,6371,6370,6351,6350,6202,6200,6199,6198,6196,6195,6194,6147,6144,6143,6138,6137,6136,6135,6131,6130,6127,6125,6117,6116,6009,6007,6006,6005,6004,5996,5978,5977,5860,5846,5844,5840,5490,5485,5481,5475,5474,5472,5364,5363,5362,5296,5293,5280,5277,5273,5271,5270,5267,5263,5261,5259,5256,5243,5239,5228,4857,5224,5225,5226,5247,4494,4493,4475,4474,4472,5291,4465,5424,5432,5453,5455,5456,5461,5462,5708,5843,5854,5858,5861,5981,5984,5988,5991,5993,6201,6348,6378,6379,6380,6498,6499,6500,6502,6508,6510,6511,6512,6513,6514,6516,6518,6520,6521,6553,6554,6555,6559,7032,7037,7039,7044,7048,7049,7098,7099,7125,7126,7132,7135,7136,7269,2656,2655,2648,2646,7376,7379,2644,2643,2642,7433,2641,2639,7447,7448,7449,7451,7455,7456,7457,7462,2550,2546,8095,8120,8198,8311,8336,8519,8520,8534,8540,8541,8542,8596,8597,8598,8600,8601,8603,8675,8761,8837,8909,8910,8911,8920,8921,8927,8932,8959,8960,8961,9026,9162,9163,9164,9165,9166,9167,1835,1834,1833,1832,1831,1827,1816,1815,1812,1808,1806,1804,1801,1800,1796,1795,1794,9318,1793,9416,1789,1788,1787,1784,1783,9451,9452,9477,9547,9554,9690,9691,9694,9696,9878,9879,10043,10177,10221,10375,10411,10442,1046,10486,10487,10488,10489,10498,10499,10500,10580,10605,10608,10659,10678,10919,10981,10982,10986,10987,10991,11043,11350,11353,11357,11360,11361,11368,11371,11372,11458,11459,11480,11483,11484,11551,11603,11605,11675,11698,11721,11722,11723,11724,11725,11726,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11746,11783,11784,11831,11837,11839,12051,12052,12127,12207,12218,12220,12380,12418,13022,13036,13136,13143,13144,13146,13160,13197,13285,13323,13324,13329,13337,13447,13996,14282,14283,14399,14455,14460,14462,14532,14821,14825,14880,14882,15043,15209,15211,15212,15333,193,},{153451,153453,153454,153462,},{5758,9541,},nil,nil,},
[14476] = {"Pattern: Cindercloth Gloves",64,nil,nil,54,0,0,9,2,{5861,},nil,nil,nil,nil,},
[14477] = {"Pattern: Ghostweave Gloves",64,nil,nil,54,0,0,9,2,{8538,7864,},nil,nil,nil,nil,},
[14478] = {"Pattern: Brightcloth Robe",64,nil,nil,54,0,0,9,2,{1785,1791,1802,1809,1817,1821,1822,1824,15213,15201,14564,1883,1884,13196,13021,12378,12222,12221,12206,12178,12048,12046,11887,11883,11882,11881,11880,11830,11793,11611,11582,11477,11476,11475,11473,11472,11464,11462,11461,11456,11454,11452,11450,11448,11444,11443,11442,11441,11440,11355,11346,11291,11290,11284,11257,10916,10814,10762,10742,10738,10683,10681,10680,10495,10491,10485,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,2505,10394,10391,10390,10385,10384,10382,10381,10372,10366,10319,10318,10317,10316,10258,10083,9862,9819,9818,9817,9717,9716,9693,9692,9680,9678,9583,9541,9476,9464,9462,9450,9449,9448,9447,9445,9443,9398,9269,9268,9267,9266,2659,2681,9263,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9098,9097,9096,2852,9045,9044,9043,8977,8958,8957,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8766,8606,8578,8563,8561,8560,8558,8555,8550,8547,8546,8545,8544,8543,8539,8532,8531,8530,8529,8528,8525,8524,8523,8419,8319,8318,7995,7886,7885,7848,7796,7670,7669,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7444,7443,7442,7441,7440,7438,7437,7436,7435,7429,7372,7369,7246,7158,7157,7156,7155,7154,7153,7139,7138,7120,7118,7115,7114,7113,7111,7110,7109,7108,7107,7106,7101,7100,7093,7092,7086,7055,7047,7043,7042,7041,7040,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6560,6527,6519,6517,6370,6202,6200,6199,6198,6196,6195,6194,6147,6146,6143,6138,6135,6131,6130,6125,6011,6009,6008,6007,6006,6005,6004,5996,5978,5977,5860,5846,5490,5485,5481,5474,5473,5472,5366,5363,5358,5299,5296,5283,5280,5277,5273,5271,5270,5269,5267,5263,5259,5256,5243,5235,4857,5224,5225,5226,4494,4493,4476,4475,4474,4472,4468,4467,4466,5291,4465,5421,5424,5431,5456,5457,5462,5850,5852,5854,5855,5857,5858,5861,5981,5982,5990,5991,5992,5993,5998,6010,6201,6348,6378,6379,6380,6498,6500,6503,6504,6505,6506,6507,6510,6512,6513,6514,6516,6518,6520,6521,6551,6553,6554,6555,6557,6559,7032,7037,7039,7044,7046,7048,7049,7098,7125,7126,7132,7136,2929,2926,7269,2655,2648,2647,7379,2645,2644,2642,7430,7432,7433,7434,2639,7447,7448,7449,7450,7457,7462,8095,8120,8311,8336,8442,8519,8520,8522,8541,8542,8596,8597,8598,8600,8601,8602,8603,8675,8759,8764,10823,8909,8910,8911,8920,8921,8933,8960,8961,9026,9162,9163,9164,9166,9167,1835,1834,1833,1827,1826,1816,1815,1813,1806,1804,1801,1800,1795,1794,9318,1793,9416,1789,1788,1787,1784,1783,9451,9452,9477,9545,9547,9691,9695,9696,9878,9879,10043,10177,10221,10374,10375,10411,10442,10486,10487,10488,10489,10498,10500,10605,10608,10659,10660,10678,10717,10919,10981,10982,10986,10987,10991,11043,11350,11351,11353,11357,11361,11365,11368,11371,11372,11480,11483,11484,11551,11600,11602,11605,11675,11678,11698,11721,11722,11723,11724,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11746,11784,11789,12051,12052,12053,12127,12129,12207,12220,12380,12418,13022,13036,13136,13146,13155,13160,13197,13285,13296,13298,13323,13330,13358,13424,13576,13996,14185,14282,14283,14399,14400,14455,14460,14532,14821,14825,14880,14882,14883,15043,15209,15211,15236,15262,15333,15462,193,},{153451,153453,153454,153462,},{5758,16885,},nil,nil,},
[14479] = {"Pattern: Brightcloth Gloves",64,nil,nil,54,0,0,9,2,{1785,1791,1802,1809,1822,15213,15201,1883,1884,13276,13196,13021,12378,12250,12223,12222,12221,12206,12178,12047,11887,11883,11882,11881,11880,11830,11794,11611,11582,11516,11477,11476,11475,11473,11472,11471,11464,11462,11461,11456,11454,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11355,11291,11290,11284,11257,10916,10814,10802,10742,10738,10683,10681,10680,10648,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,2505,10394,10391,10390,10384,10382,10381,10372,10366,10319,10318,10317,10316,10083,9862,9819,9818,9817,9716,9701,9693,9680,9583,9541,9476,9464,9450,9449,9448,9447,9445,9438,9269,9268,9267,9264,2681,9263,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,2852,9045,9044,2925,9043,8958,8957,8956,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8766,8607,8566,8565,8558,8556,8553,8551,8548,8546,8545,8543,8532,8531,8530,8529,8528,8527,8525,8524,8523,8419,8391,8384,8319,8318,7996,7995,7886,7885,7797,7796,7795,7670,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7445,7444,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7372,7369,7247,7246,7158,7157,7156,7155,7154,7153,7149,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7101,7100,7093,7092,7072,7055,7047,7043,7042,7041,7040,7038,7036,7035,7034,7033,7026,7025,6560,6527,6519,6517,6371,6370,6350,6202,6200,6199,6198,6196,6195,6194,6189,6184,6148,6138,6137,6136,6135,6131,6130,6117,6116,6011,6006,6005,6004,5999,5996,5978,5977,5862,5860,5844,5840,5490,5485,5481,5475,5474,5473,5472,5401,5366,5363,5358,5280,5277,5271,5270,5269,5267,5259,5256,5241,5239,5224,5225,5226,5262,4494,4493,4476,4475,4474,4472,4468,4467,4466,4465,5420,5424,5427,5451,5456,5458,5461,5462,5465,5708,5833,5852,5854,5855,5858,5861,5982,5988,5991,5992,5993,6126,6201,6375,6377,6378,6379,6380,6498,6499,6500,6502,6503,6505,6506,6508,6509,6510,6512,6513,6514,6516,6518,6520,6521,6551,6552,6553,6554,6555,6557,6559,7031,7032,7037,7039,7044,7049,7099,7125,7126,7132,7135,2929,2926,2656,2655,2648,2647,7379,2645,2643,7430,7433,7447,7449,7450,7451,7457,7462,6118,8095,8120,8311,8336,8438,8442,8519,8520,8534,8540,8541,8542,8557,8596,8597,8598,8600,8601,8602,8603,8605,8761,8764,8909,8910,8911,8920,8921,8922,8927,8959,8961,9026,9163,9164,9165,9166,9167,1835,1834,1833,1832,1831,1827,1815,1812,1806,1805,1804,1800,1796,1795,1794,9318,1793,9416,1789,1788,1787,1784,1783,9451,9452,9545,9554,9622,9683,9684,9690,9691,9694,9696,9878,9879,10043,1559,10177,10221,10374,10375,10411,10442,1047,1046,10486,10487,10488,10489,10498,10499,10500,10580,10605,10608,10659,10660,10661,10662,10664,10678,10717,950,10987,10991,11350,11351,11353,11357,11360,11361,11365,11368,11371,11372,11458,11459,11480,11483,11551,11600,11602,11603,11604,11605,11675,11678,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11746,11783,11784,11789,11831,11837,11838,11840,12050,12051,12052,12127,12207,12218,12220,14342,12380,12418,13022,13036,13136,13160,13197,13323,13329,13443,13447,13696,13996,14283,14399,14455,14462,14532,14821,14825,14880,15209,15262,15318,15333,15462,193,},{153451,153453,153454,153462,},{5758,},nil,nil,},
[14480] = {"Pattern: Ghostweave Vest",64,nil,nil,55,0,0,9,2,{8538,},nil,nil,nil,nil,},
[14481] = {"Pattern: Runecloth Gloves",64,nil,nil,55,0,0,9,2,nil,nil,nil,{11189,},nil,},
[14482] = {"Pattern: Cindercloth Cloak",64,nil,nil,55,0,0,9,2,{7037,},nil,nil,nil,nil,},
[14483] = {"Pattern: Felcloth Pants",64,nil,nil,55,0,0,9,2,nil,nil,nil,{12022,},nil,},
[14484] = {"Pattern: Brightcloth Cloak",64,nil,nil,55,0,0,9,2,{1785,1791,1802,1817,1821,1822,15213,15201,1883,1884,13276,13196,13021,12378,12377,12222,12221,12206,12178,12047,11887,11883,11882,11881,11880,11873,11830,11794,11663,11611,11582,11516,11476,11475,11473,11472,11471,11464,11462,11456,11455,11454,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11355,11291,11290,11284,11257,10814,10802,10742,10738,10683,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,2505,10394,10391,10390,10382,10381,10372,10366,10319,10318,10317,10316,10258,10083,9861,9819,9818,9817,9717,9716,9701,9693,9692,9681,9678,9583,9450,9448,9447,9445,9398,9269,9268,9267,9266,9264,2680,2681,9263,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9098,9097,9096,2852,9045,9044,9043,8977,8957,8956,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8766,8607,8566,8564,8558,8556,8555,8553,8551,8550,8547,8546,8545,8544,8543,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,8419,8319,8318,7996,7995,7885,7795,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7445,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7370,7369,7274,7246,7158,7157,7156,7155,7154,7153,7139,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7093,7092,7047,7043,7041,7040,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6527,6519,6517,6351,6202,6200,6199,6198,6196,6195,6194,6193,6190,6189,6148,6144,6143,6138,6137,6136,6135,6131,6130,6129,6127,6117,6011,6009,6008,6007,6006,6005,6004,5996,5978,5977,5974,5860,6585,5846,5844,5490,5485,5481,5475,5474,5473,5472,5364,5363,5362,5293,5283,5280,5277,5271,5270,5269,5267,5263,5261,5259,5256,5228,4857,5226,4494,4493,4475,4474,4472,4469,4468,4467,4466,4465,5306,5427,5430,5431,5451,5453,5455,5456,5462,5850,5854,5855,5858,5861,5984,5988,5991,5993,6010,6201,6348,6352,6375,6377,6378,6380,6498,6499,6500,6503,6506,6508,6510,6511,6513,6514,6516,6518,6520,6521,6552,6553,6554,6556,6557,6559,7031,7032,7037,7039,7044,7045,7048,7049,7098,7125,7126,7132,7135,7136,2926,2655,2648,2647,7376,7379,2644,2642,7430,7432,2641,2640,2639,7447,7448,7449,7450,7451,7455,7457,7462,8198,8311,8438,8519,8520,8534,8541,8542,8596,8597,8598,8600,8601,8602,8603,8605,8761,8909,8910,8911,8917,8920,8921,8922,8927,8928,8932,8960,8961,9026,9162,9163,9164,9165,9166,9167,1835,1834,1832,1827,1816,1815,1813,1812,1808,1806,1805,1804,1801,1796,1795,1794,9318,1793,9416,1789,1787,1784,1783,9451,9452,9477,9545,9547,9622,9690,9691,9695,9696,9698,9878,9879,10040,10221,10374,10375,10411,10442,10486,10487,10488,10489,10498,10499,10605,10608,10659,10660,10661,10664,10678,10717,10919,10982,10986,10987,10991,11043,11350,11353,11357,11361,11365,11368,11371,11372,11458,11459,11480,11483,11551,11598,11600,11605,11675,11721,11722,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11745,11746,11783,11784,12052,12127,12156,12207,12220,12418,12800,13022,13036,13136,13137,13146,13147,13160,13285,13299,13323,13329,13443,13696,13996,14187,14282,14399,14400,14460,14532,14821,14825,14880,15043,15209,15212,15307,193,},{153451,153453,153454,153462,153463,153464,},{5758,16885,},nil,nil,},
[14485] = {"Pattern: Wizardweave Leggings",64,nil,nil,55,0,0,9,2,{8551,},nil,nil,nil,nil,},
[14486] = {"Pattern: Cloak of Fire",64,nil,nil,55,0,0,9,2,{9026,},nil,nil,nil,nil,},
[14487] = {"Bonechill Hammer",nil,nil,nil,62,57,0,2,4,},
[14488] = {"Pattern: Runecloth Boots",64,nil,nil,56,0,0,9,2,nil,nil,nil,{7940,},nil,},
[14489] = {"Pattern: Frostweave Pants",64,nil,nil,56,0,0,9,2,{1785,1791,1802,1822,15542,15213,15201,14518,1883,1884,14351,13276,13196,13021,12475,12379,12378,12377,12179,12178,11883,11882,11881,11880,11873,11830,11659,11658,11613,11611,11582,11477,11476,11475,11473,11472,11471,11470,11469,11465,11464,11462,11461,11456,11452,11451,11450,11448,11445,11444,11443,11441,11291,11290,11284,11257,11032,10946,10916,10814,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10083,9877,9819,9818,9817,9717,9716,9701,9693,9692,9680,9678,1837,9583,9541,9476,9462,9450,9449,9448,9447,9445,9269,9268,9267,9266,9265,9264,2681,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,2852,9045,9044,8957,8915,8913,8912,8908,8906,8904,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8716,8565,8564,8563,8561,8558,8556,8555,8550,8548,8546,8545,8544,8543,8539,8532,8531,8530,8529,8528,8527,8526,8525,8524,7669,7668,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7444,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7369,7158,7157,7156,7139,7138,7120,7113,7111,7110,7108,7107,7101,7100,7092,7047,7043,7042,7041,7040,7035,7034,7033,7028,7027,7026,7025,6560,6527,6519,6202,6200,6199,6198,6196,6195,6148,6137,6135,6131,6129,6007,6006,6005,6004,5978,6585,5277,5271,4494,4493,4475,4474,4472,6201,6378,6500,6504,6510,6513,6514,6516,6521,6551,7032,7039,7044,7046,7049,8304,7125,7132,7135,8981,2648,7376,7379,7430,7431,7432,7433,7434,7447,7448,7449,7455,7456,7462,8519,8520,8521,8534,8535,8541,8542,8557,8562,8596,8597,8598,8600,8601,8602,8603,8605,8909,8910,8911,8920,9164,9166,9167,1852,1846,1845,1836,1834,1833,1832,1827,1812,1805,1804,1801,1795,1794,9416,1789,1788,1787,1784,1783,9451,9452,9545,9684,9690,9695,9696,9698,9878,10177,10374,10375,10411,10442,1048,1046,10486,10487,10488,10489,10498,10499,10500,10580,10605,10660,10661,10678,10919,11043,11339,11350,11352,11353,11356,11357,11359,11361,11365,11368,11371,11372,11458,11459,11480,11483,11484,11551,11598,11665,11667,11668,11673,11698,11721,11722,11723,11724,11725,11727,11728,11729,11730,11731,11732,11733,11735,11736,11737,11738,11739,11740,11741,11744,11746,11831,12051,12052,12053,12076,12100,12101,12127,12129,12380,12457,12459,12461,12800,13022,13036,13136,13140,13144,13146,13153,13160,13197,13285,13298,13299,13328,13329,13330,13333,13334,13335,13337,13358,13359,13421,13422,13425,13447,13576,13996,14399,14400,14455,14458,14474,14532,14750,14821,14825,14880,14882,14883,15043,15209,15212,15229,15230,15233,15236,15240,15250,15277,15307,15325,15327,15333,15338,15343,15388,16145,16168,},{153453,153454,153462,153463,153464,160845,},{19296,},nil,nil,},
[14490] = {"Pattern: Cindercloth Pants",64,nil,nil,56,0,0,9,2,{7037,},nil,nil,nil,nil,},
[14491] = {"Pattern: Runecloth Pants",64,nil,nil,57,0,0,9,2,{1791,1802,1809,1817,1822,15213,15201,14564,1883,1884,13276,13021,12479,12379,12378,12377,12179,12178,11898,11883,11882,11881,11880,11873,11830,11663,11659,11658,11582,11516,11477,11476,11475,11473,11471,11470,11465,11464,11462,11461,11457,11456,11455,11454,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11346,11291,11284,11257,11032,10916,10814,10762,10742,10738,10683,10681,10680,10648,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10119,10083,9819,9818,9817,9717,9716,9701,9693,9692,9680,9583,9464,9450,9449,9448,9447,9445,9439,9269,9268,9267,9266,9265,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,2852,9045,9044,9043,8957,8915,8914,8913,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8766,8716,8607,8565,8564,8563,8561,8558,8555,8551,8550,8546,8545,8544,8543,8539,8538,8532,8531,8529,8528,8527,8526,8525,8524,7886,7670,7668,7665,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7370,7369,7158,7157,7156,7139,7138,7120,7118,7115,7113,7111,7110,7109,7108,7107,7106,7101,7100,7092,7047,7043,7042,7041,7040,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6560,6527,6519,6517,6202,6200,6199,6198,6195,6189,6147,6143,6138,6137,6135,6007,6006,6005,6004,5280,5277,5273,5271,4494,4493,4475,4474,4472,4371,4368,5993,6140,6201,6378,6500,6508,6510,6512,6513,6514,6516,6518,6520,6521,6555,6557,6559,7032,7044,7046,7099,7132,7137,2648,7379,7430,7431,7432,7434,7447,7448,7449,7450,7451,7462,8519,8520,8535,8540,8541,8542,8596,8597,8598,8600,8601,8603,8605,8909,8910,8911,8920,8922,8927,8932,9026,9163,9164,9166,9167,1834,1833,1832,1831,1827,1826,1816,1815,1813,1812,1806,1805,1804,1801,1800,1796,1795,1794,9416,1789,1788,1787,1784,1783,9451,9452,9477,9691,9696,10043,10177,10374,10375,10411,10442,1048,1047,1046,1045,10486,10487,10488,10489,10498,10499,10500,10660,10678,10717,10919,10981,10996,11043,11338,11339,11350,11351,11352,11353,11356,11357,11360,11361,11365,11368,11371,11372,11458,11459,11480,11483,11484,11551,11598,11600,11603,11665,11666,11668,11673,11675,11698,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11746,11831,11838,11840,12050,12051,12052,12053,12076,12101,12127,12129,12380,12418,12457,12459,12460,12467,12800,13022,13036,13136,13137,13160,13279,13285,13324,13329,13330,13331,13334,13359,13424,13425,13426,13447,13448,13577,13996,14282,14399,14400,14455,14458,14460,14532,14750,14821,14825,14880,14882,14883,15043,15203,15208,15209,15211,15212,15229,15233,15236,15240,15250,15262,15264,15307,15311,15319,15323,15325,15327,15338,15343,15355,15389,15462,16017,16018,193,},{153453,153454,153462,},{5758,},nil,nil,},
[14492] = {"Pattern: Felcloth Boots",64,nil,nil,57,0,0,9,2,{1785,1791,1802,1817,1821,15335,15213,15202,15201,1883,13276,13196,13021,12379,12378,12339,12179,12178,12128,12047,11883,11882,11881,11880,11873,11830,11664,11663,11662,11659,11658,11611,11582,11477,11475,11473,11472,11471,11470,11469,11464,11462,11461,11456,11455,11454,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11355,11291,11284,11257,11032,10916,10814,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10316,10083,9862,9819,9818,9817,9717,9716,9701,9693,9692,9678,9583,9450,9449,9448,9447,9445,9398,9269,9268,9267,9266,9265,9264,9263,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9198,9197,9176,9098,9097,9096,2852,9045,9044,8957,8915,8914,8908,8907,8905,8904,8903,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8606,8563,8561,8560,8558,8550,8548,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,8408,7995,7886,7885,7851,7735,7668,7664,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7370,7369,7158,7157,7156,7139,7120,7115,7114,7113,7112,7111,7110,7109,7108,7107,7101,7100,7093,7092,7047,7043,7042,7041,7040,7036,7035,7034,7033,7029,7028,7027,7026,7025,6560,6527,6519,6371,6370,6202,6200,6199,6198,6196,6195,6147,6146,6144,6138,6137,6129,6006,6005,6004,5977,5280,5277,4494,4493,4475,4474,4472,5991,5993,6201,6349,6378,6498,6500,6512,6513,6514,6518,6520,6521,6551,6552,6553,6554,6559,7032,7039,7044,7046,7048,7049,7098,7126,7132,10199,2648,7376,7379,7430,7431,7432,7433,7434,7447,7448,7449,7451,7462,8198,8519,8520,8521,8522,8534,8535,8541,8542,8557,8596,8597,8598,8601,8602,8603,8605,8761,8909,8910,8911,8916,8920,8961,9026,9167,1834,1832,1827,1826,1816,1815,1813,1812,1804,1796,1795,1794,1793,9416,1789,1787,1784,1783,9451,9452,9547,9554,9690,9691,9696,9878,10177,10374,10375,10411,10442,1045,10486,10487,10488,10489,10498,10499,10500,10580,10608,10659,10660,10661,10678,10717,10919,10982,11043,11350,11351,11352,11353,11356,11357,11360,11361,11365,11368,11370,11371,11372,11387,11388,11458,11459,11480,11483,11551,11600,11605,11665,11666,11667,11668,11673,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11745,11746,11747,11803,11831,12050,12051,12052,12053,12076,12101,12127,12129,12380,12459,12465,12468,12801,13022,13036,13136,13143,13144,13147,13152,13160,13179,13197,13285,13297,13298,13299,13329,13331,13332,14479,13358,13359,13425,13426,13428,13576,13797,13996,14185,14187,14303,14399,14400,14455,14458,14462,14532,14750,14821,14825,14880,14882,14883,15043,15111,15211,15212,15233,15236,15240,15250,15252,15262,15307,15319,15324,15325,15327,16022,16368,193,},{153453,153454,153462,},{4638,5758,},nil,nil,},
[14493] = {"Pattern: Robe of Winter Night",64,nil,nil,57,0,0,9,2,{7437,},nil,nil,nil,nil,},
[14494] = {"Pattern: Brightcloth Pants",64,nil,nil,58,0,0,9,2,{603,1785,1791,1802,1821,1822,1824,15591,15542,15335,15213,15201,1883,1884,13958,13276,13196,13021,12479,12379,12378,12377,12322,12178,12128,11887,11883,11882,11881,11880,11873,11830,11659,11658,11611,11582,11477,11476,11475,11473,11472,11471,11470,11469,11465,11464,11462,11461,11457,11456,11455,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11291,11290,11284,11257,11032,10946,10916,10814,10802,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10083,9862,9819,9818,9817,9717,9716,9701,9693,9692,9681,9680,9583,9541,9516,9462,9454,9450,9449,9448,9447,9445,9269,9268,9267,9266,9265,9264,2681,9263,9262,9261,9260,9259,9258,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,2852,9045,9044,9043,8957,8915,8914,8912,8908,8907,8906,8905,8904,8903,8902,8899,8898,8897,8896,8895,8894,8893,8892,8891,8607,8606,8565,8564,8563,8561,8560,8558,8556,8551,8550,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8525,8524,8409,7885,7668,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7369,7158,7157,7156,7149,7139,7138,7120,7115,7114,7113,7111,7109,7108,7107,7106,7101,7043,7042,7041,7040,7038,7035,7034,7033,7029,7028,7027,7026,7025,6560,6527,6519,6371,6370,6351,6202,6200,6199,6198,6196,6195,6148,6147,6144,6143,6009,6006,6005,5978,6649,5319,5277,5273,5271,4494,4493,4476,4475,4474,4472,5988,6010,6201,6378,6379,6498,6508,6514,6516,6518,6520,6521,6553,6554,7031,7032,7037,7039,7044,7048,7098,7125,7132,7136,2648,7376,7379,7430,7431,7432,7433,7434,7449,7451,7456,7462,8520,8521,8522,8534,8535,8540,8541,8542,8562,8596,8597,8598,8600,8601,8602,8603,8605,8761,8909,8910,8911,8920,8926,8961,9026,9163,9164,9166,9167,1835,1834,1833,1831,1827,1826,1816,1812,1808,1806,1805,1804,1796,1795,1793,9416,1789,1788,1784,1783,9451,9452,9545,9690,9691,9695,9696,9878,10177,10374,10375,10411,10442,1050,1046,10486,10487,10488,10489,10498,10499,10500,10580,10608,10660,10663,10678,10919,11043,11340,11350,11351,11352,11353,11356,11357,11359,11361,11365,11368,11371,11372,11458,11459,11480,11483,11551,11598,11605,11665,11666,11667,11668,11673,11698,11721,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11746,11831,11838,11839,11947,12051,12052,12053,12076,12100,12101,12127,12129,12380,12418,12457,12459,12460,12461,12465,12468,12801,12802,13022,13036,13136,13137,13145,13160,13197,13285,13297,13299,13325,13329,13330,14479,13334,13440,13443,13447,13448,13576,13797,13996,14398,14400,14455,14475,14532,14750,14821,14825,14880,14882,14883,15043,15209,15211,15212,15230,15233,15236,15247,15262,15264,15307,15320,15325,15327,15333,15343,15355,15981,193,},{153453,153454,153462,153463,153464,},{5758,5760,},nil,nil,},
[14495] = {"Pattern: Ghostweave Pants",64,nil,nil,58,0,0,9,2,{10384,},nil,nil,nil,nil,},
[14496] = {"Pattern: Felcloth Hood",64,nil,nil,58,0,0,9,2,{1791,1802,1822,15213,15201,14520,1883,1884,14351,13276,13196,13021,12379,12378,12179,12178,12119,11898,11887,11883,11882,11881,11880,11873,11830,11664,11663,11659,11658,11611,11582,11476,11475,11473,11472,11471,11470,11465,11464,11462,11461,11457,11456,11454,11453,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11355,11346,11291,11290,11284,11257,11032,10916,10814,10762,10742,10738,10683,10681,10680,10648,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10083,9860,9819,9818,9817,9717,9716,9701,9693,9692,9583,9541,9462,9454,9450,9449,9448,9447,9445,9442,9438,9269,9268,9267,9266,9265,9264,9263,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,2852,9045,9044,9043,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8896,8894,8893,8892,8891,8716,8565,8564,8563,8561,8560,8558,8556,8551,8550,8548,8546,8545,8544,8543,8539,8532,8531,8529,8528,8525,8524,8523,7885,7668,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7370,7369,7158,7157,7156,7139,7115,7114,7113,7111,7110,7109,7108,7107,7101,7100,7092,7047,7043,7042,7041,7040,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6560,6351,6202,6200,6199,6198,6195,6148,6146,6135,6131,6130,6008,6006,6005,6004,5978,5977,5280,5277,5273,4494,4493,4475,4474,4472,5991,6201,6378,6498,6512,6513,6514,6516,6518,6520,6521,6552,7046,7049,7126,7132,2648,7376,7379,7432,7433,7434,7448,7449,7450,7451,7462,8519,8520,8521,8534,8535,8540,8542,8557,8562,8596,8597,8598,8600,8601,8602,8603,8605,8675,8718,8910,8911,8920,9026,9163,9166,9167,1846,1834,1832,1827,1826,1813,1812,1808,1806,1805,1804,1801,1796,1795,9376,1793,1789,1788,1784,1783,9451,9452,9696,9698,10177,10221,10374,10375,10411,10442,1050,1047,1046,1045,10486,10487,10488,10489,10498,10499,10500,10580,10605,10608,10660,10664,10678,10717,10919,10986,10987,10991,11043,11339,11350,11351,11352,11353,11357,11359,11360,11361,11365,11368,11370,11371,11372,11458,11459,11480,11483,11484,11551,11603,11604,11605,11665,11666,11667,11668,11673,11698,11721,11722,11723,11724,11725,11727,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11745,11746,11831,12051,12052,12053,12076,12100,12101,12121,12127,12129,12380,12418,12457,12459,12461,12467,12468,12900,13022,13036,13136,13139,13145,13147,13152,13154,13160,13197,13236,13285,13296,13299,13300,13301,13329,13332,13335,13358,13359,13440,13531,13617,13797,13996,14399,14400,14474,14532,14750,14821,14825,14880,14882,15043,15111,15204,15207,15208,15209,15211,15212,15233,15235,15236,15240,15250,15264,15307,15312,15325,15327,15338,15343,15355,15385,15462,16165,16193,193,},{153453,153454,153462,},{5758,},nil,nil,},
[14497] = {"Pattern: Mooncloth Leggings",64,nil,nil,58,0,0,9,2,{1791,15213,15201,12128,11881,11880,11582,11457,11456,11453,11451,11448,10814,10742,10683,10491,10485,10478,10477,10476,10470,10469,10464,10463,10447,10424,10422,10418,10417,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10390,10384,10382,10381,10366,10319,10318,10317,10083,9819,9818,9817,9716,9264,9262,9261,9259,9258,9257,9241,9240,9216,9096,2852,8899,8891,8561,8548,8543,8532,8531,8529,8528,8525,7458,7453,7452,7445,7442,7440,7439,7438,7436,7429,7428,7158,7110,7041,7028,7027,6144,6513,7099,7126,7136,7451,8542,8601,8675,8911,8920,9167,1834,1833,1832,1804,1796,1784,10375,10488,10489,10498,10499,10678,11350,11361,11371,11480,11668,11698,11721,11723,11725,11726,11732,11739,11746,11837,12101,12127,13036,13136,13160,14399,14455,14880,14882,16368,},{153453,153454,153462,},nil,nil,nil,},
[14498] = {"Pattern: Runecloth Headband",64,nil,nil,59,0,0,9,2,{1791,1802,1817,15213,15201,1883,1884,13276,13196,13021,12475,12379,12378,12377,12179,12178,12048,11898,11883,11882,11881,11880,11830,11663,11659,11658,11613,11611,11582,11553,11516,11477,11476,11475,11473,11472,11471,11469,11465,11464,11462,11457,11456,11455,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11355,11290,11284,11257,11032,10916,10816,10814,10762,10742,10738,10683,10681,10680,10648,10495,10491,10485,10480,10478,10477,10476,10472,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10083,9862,9819,9818,9817,9717,9716,9701,9693,9692,9678,9583,9517,9464,9462,9450,9449,9448,9447,9441,9439,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,2852,9045,9044,9043,8957,8914,8913,8912,8908,8907,8906,8904,8903,8902,8899,8898,8897,8896,8895,8894,8893,8892,8891,8716,8606,8565,8561,8560,8558,8556,8551,8550,8548,8546,8545,8543,8539,8538,8532,8531,8530,8529,8528,8527,8526,8525,8524,8419,7667,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7444,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7369,7158,7157,7156,7139,7138,7120,7115,7114,7113,7112,7111,7110,7109,7108,7107,7101,7100,7055,7047,7043,7042,7041,7040,7035,7033,7029,7028,7027,7026,7025,6560,6527,6519,6517,6371,6202,6200,6199,6198,6196,6195,6189,6148,6137,6135,6131,6130,6004,5978,5280,5277,5273,4494,4493,4475,4472,5981,5991,6201,6378,6498,6499,6510,6513,6514,6520,6521,6551,6553,6554,6555,7032,7039,7044,7126,7132,7135,2648,7379,7432,7433,7434,7447,7448,7449,7451,7462,7846,8519,8520,8521,8522,8534,8540,8541,8542,8557,8596,8597,8598,8601,8602,8603,8675,8761,8909,8910,8911,8920,8922,8961,9164,9166,1845,1835,1834,1832,1827,1816,1815,1808,1806,1805,1804,1796,1795,9416,1789,1788,1787,1784,1783,9451,9452,9545,9554,9690,9691,9695,9696,9698,10177,10374,10375,10411,10442,1049,1047,1046,1045,10486,10487,10488,10489,10498,10499,10500,10605,10608,10660,10663,10664,10678,10717,11043,11350,11351,11352,11353,11356,11357,11359,11360,11361,11365,11368,11371,11372,11458,11459,11480,11483,11484,11551,11598,11602,11605,11665,11667,11668,11673,11675,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11746,11831,11838,11839,11840,12050,12051,12052,12053,12076,12100,12101,12127,12129,12156,12158,12380,12457,12459,12460,12464,12467,12468,12800,13022,13036,13136,13137,13143,13146,13147,13152,13160,13181,13197,13279,13285,13328,13332,13333,13359,13424,13439,13440,13447,13448,13576,13617,13996,14303,14399,14400,14475,14532,14750,14821,14825,14880,14882,14883,15043,15111,15207,15209,15211,15212,15229,15233,15235,15249,15262,15307,15325,15327,15333,15338,15343,15355,15756,15981,16168,193,},{153453,153454,153462,153463,153464,160845,},{5758,16885,},nil,nil,},
[14499] = {"Pattern: Mooncloth Bag",64,nil,nil,60,0,0,9,2,{1785,1791,1802,1817,1821,1824,15542,15213,15201,14564,1883,1884,13276,13196,13021,12379,12377,12179,12178,12128,11887,11883,11882,11881,11880,11873,11830,11662,11659,11658,11611,11582,11477,11476,11475,11473,11472,11471,11465,11464,11462,11461,11457,11456,11455,11454,11452,11451,11450,11448,11445,11444,11443,11441,11291,11284,11257,11032,10916,10814,10801,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10196,10083,9819,9818,9817,9717,9716,9701,9693,9692,9681,9583,9462,9450,9449,9448,9447,9445,9269,9268,9267,9266,9265,9264,2681,9262,9261,9259,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,2852,9045,9044,9043,8977,8914,8913,8912,8908,8907,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8716,8607,8565,8564,8563,8561,8558,8556,8555,8550,8548,8546,8545,8544,8543,8539,8532,8531,8529,8528,8527,8525,8524,8419,8408,7668,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7442,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7369,7158,7157,7156,7139,7138,7120,7112,7111,7110,7109,7108,7107,7106,7101,7100,7092,7047,7043,7042,7041,7040,7036,7035,7028,7027,7026,7025,6560,6527,6519,6517,6202,6200,6199,6198,6196,6195,6136,6131,6007,6005,6004,5978,5280,5271,4494,4493,4476,4475,4474,4472,5708,5981,5993,6201,6349,6378,6500,6508,6510,6512,6513,6516,6518,6520,6521,6551,7032,7037,7048,7126,7132,10078,2648,7376,7379,7430,7431,7432,7433,7434,10200,7448,7449,7451,7457,7462,8519,8520,8521,8522,8541,8542,8557,8562,8596,8597,8598,8600,8601,8603,8605,8761,8909,8910,8911,8920,9164,1834,1833,1832,1827,1816,1815,1808,1805,1804,1800,1796,1795,1794,9416,1789,1788,1784,1783,9451,9452,9547,9690,9694,9696,9879,10043,10177,10374,10375,10411,10442,1050,1048,1046,10486,10487,10488,10489,10498,10499,10500,10580,10608,10659,10660,10663,10678,10717,10807,10919,10986,10987,11043,11339,11340,11350,11351,11352,11353,11357,11359,11361,11368,11370,11371,11372,11459,11480,11483,11484,11551,11598,11602,11665,11666,11667,11668,11673,11698,11721,11722,11723,11724,11725,11727,11728,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11746,11831,12050,12051,12052,12053,12076,12100,12101,12127,12129,14342,12457,12459,12461,12465,12467,12468,12899,13022,13036,13136,13138,13140,13144,13160,13176,13197,13285,13296,13297,13326,13329,13330,13333,13358,13359,13421,13425,13426,13428,13797,13996,14185,14399,14400,14454,14455,14461,14532,14750,14821,14825,14880,14882,14883,15043,15211,15212,15230,15233,15236,15240,15246,15262,15264,15307,15325,15327,15343,15355,15981,193,},{153453,153454,153462,153463,153464,160845,181800,181804,},{16885,},nil,nil,},
[14500] = {"Pattern: Wizardweave Robe",64,nil,nil,60,0,0,9,2,{8526,},nil,nil,nil,nil,},
[14501] = {"Pattern: Mooncloth Vest",64,nil,nil,60,0,0,9,2,{1802,1883,11881,11880,11830,11582,11473,11456,11452,11451,11448,11441,11257,10683,10495,10485,10481,10476,10470,10469,10464,10447,10420,10413,10412,10409,10407,10406,10405,10400,10399,10398,10394,10390,10382,10319,10083,9819,9818,9817,9541,9464,9462,9447,9263,9262,9259,9241,9240,9197,9098,9096,2852,9045,8895,8892,8606,8548,8543,8529,8528,7523,7461,7458,7453,7440,7438,7371,7040,7028,6199,6195,4494,4472,6201,7132,7433,7448,8542,1795,9696,10177,10374,10411,10486,10487,10489,10498,10500,10678,11043,11361,11371,11372,11551,11667,11721,11722,11730,11731,11732,11736,11744,11838,12050,12100,13036,13160,13181,13331,14455,14532,15233,15327,},{153453,153454,153462,},{5758,},nil,nil,},
[14502] = {"Frostbite Girdle",nil,nil,nil,62,57,0,4,2,},
[14503] = {"Death's Clutch",nil,nil,nil,62,57,0,4,2,},
[14504] = {"Pattern: Runecloth Shoulders",64,nil,nil,61,0,0,9,2,{1802,15542,15335,15213,15201,14518,1883,1884,14351,13276,13021,12479,12379,12378,12262,12179,12178,12119,11898,11883,11882,11881,11880,11878,11830,11664,11663,11662,11661,11659,11658,11582,11477,11476,11475,11473,11472,11471,11461,11457,11456,11455,11454,11452,11451,11450,11448,11445,11444,11441,11284,11257,11032,10916,10814,10806,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10083,9819,9818,9817,9717,9716,9701,9693,9692,9583,9450,9448,9398,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9241,9240,9239,9216,9200,9198,9197,9096,2852,8908,8907,8904,8902,8716,8606,8564,8561,8560,8558,8550,8546,8545,8544,8543,8539,8532,8531,8529,8528,8527,8525,7668,7524,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7370,7369,7043,7042,7029,7028,7027,7026,7025,6560,5320,4494,4493,4472,6499,7046,10199,7376,7379,7431,7432,7433,7434,7448,7449,7451,7455,7462,8197,8521,8522,8534,8535,8541,8542,8562,8597,8598,8601,8602,8605,8718,8911,8920,1852,1846,1834,1832,1827,1816,1813,1812,1808,1805,1804,1801,1796,1795,1789,1788,9451,9696,10177,10374,10375,10411,10442,1050,1049,1048,1047,1046,10486,10487,10488,10489,10498,10499,10500,10580,10608,10660,10678,10717,11043,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11360,11361,11365,11368,11370,11371,11372,11387,11388,11391,11458,11459,11480,11483,11551,11598,11665,11666,11667,11668,11673,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11736,11737,11738,11739,11740,11741,11744,11746,11831,11885,11896,11947,11949,12050,12051,12076,12100,12101,12127,12129,12159,12380,12457,12459,12460,12461,12463,12464,12465,12467,12468,12800,12801,12899,12900,13036,13139,13140,13146,13153,13160,13179,13181,13197,13285,13296,13298,13300,13319,13320,13326,13329,13330,13331,13332,13358,13359,13421,13422,13425,13428,13438,13527,13531,13576,13797,13798,13996,14303,14399,14458,14532,14750,14821,14825,14880,14882,14883,15043,15111,15208,15211,15212,15220,15229,15230,15233,15235,15236,15240,15246,15247,15249,15250,15252,15262,15264,15277,15312,15320,15323,15325,15327,15338,15343,15355,15386,15389,15390,15391,15392,15461,15462,15974,15975,15978,15980,15981,16017,16018,16020,16145,16164,16167,16168,16215,16244,16368,16446,16453,},{153454,153462,},{5760,},nil,nil,},
[14505] = {"Pattern: Wizardweave Turban",64,nil,nil,61,0,0,9,2,{8526,},nil,nil,nil,nil,},
[14506] = {"Pattern: Felcloth Robe",64,nil,nil,61,0,0,9,2,{1802,15542,15335,15213,15202,15201,1883,1884,13276,13021,12479,12478,12477,12476,12474,12387,12377,12262,12179,12178,12119,11898,11883,11882,11881,11880,11873,11830,11664,11662,11661,11659,11658,11611,11582,11477,11476,11475,11473,11472,11471,11470,11465,11464,11461,11457,11456,11454,11452,11451,11450,11448,11445,11444,11441,11346,11284,11257,11032,10916,10814,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10119,10083,10200,9819,9818,9817,9717,9716,9701,9693,9692,9583,9462,9450,9448,9269,9268,9267,9266,9265,9264,9262,9261,9259,9258,9241,9240,9239,9216,9200,9198,9197,9096,2852,8908,8907,8904,8903,8902,8717,8716,8565,8564,8561,8560,8558,8551,8550,8548,8546,8545,8544,8543,8539,8532,8531,8529,8528,8527,8526,8525,7734,7668,7665,7524,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7370,7070,7043,7042,7029,7028,7027,7025,6560,4494,4493,4472,5312,5314,4368,5718,6010,6499,7032,7046,7137,7379,7431,7432,7433,7434,7448,7449,7455,7456,7462,8197,8520,8522,8535,8541,8542,8557,8597,8598,8601,8602,8605,8911,8920,1852,1846,1843,1840,1836,1834,1827,1816,1813,1812,1808,1804,1796,1795,1789,1788,9451,9696,10177,10374,10375,10411,10442,1050,1049,1048,1047,1046,10486,10487,10488,10489,10498,10499,10500,10580,10608,10660,10663,10678,10717,10996,11043,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11360,11361,11365,11368,11370,11371,11372,11387,11388,11458,11459,11480,11483,11551,11665,11666,11667,11668,11673,11698,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11736,11737,11738,11739,11741,11744,11745,11746,11831,11896,11947,11949,12050,12051,12053,12076,12100,12101,12121,12127,12129,12159,12380,12457,12459,12460,12463,12464,12465,12467,12468,12496,12800,12801,12802,12899,12900,13036,13136,13139,13140,13143,13146,13152,13153,13160,13180,13197,13285,13301,13318,13324,13325,13329,13358,13359,13421,13422,13424,13426,13438,13440,13531,13576,13797,13996,14303,14370,14398,14399,14400,14455,14473,14532,14750,14821,14825,14880,14882,14883,15043,15111,15206,15207,15208,15211,15212,15220,15229,15230,15233,15235,15236,15240,15246,15247,15250,15252,15262,15264,15277,15307,15311,15312,15320,15323,15325,15327,15338,15343,15355,15385,15388,15389,15390,15392,15461,15974,15975,15976,15978,15980,15981,16018,16067,16145,16154,16163,16164,16165,16167,16168,16193,16244,16368,16447,16453,},{153454,153462,160845,},{5760,},nil,nil,},
[14507] = {"Pattern: Mooncloth Shoulders",64,nil,nil,61,0,0,9,2,{14564,12179,12178,11883,11882,11881,11613,11582,11476,11471,11450,10916,10762,10738,10491,10485,10480,10476,10471,10470,10464,10463,10426,10422,10419,10418,10416,10414,10412,10409,10408,10407,10406,10405,10399,10398,10394,10390,10385,10382,10366,10319,10317,9819,9818,9817,9716,9583,9266,9262,9259,9257,9240,9097,9096,2852,8895,8891,8553,8550,8545,8532,7460,7459,7458,7445,7440,7439,7438,7139,7115,7113,6199,6195,4494,6520,6552,7032,9046,7379,7431,7449,7450,7451,8909,8911,9167,1804,1784,1783,9451,10374,10442,10486,10487,10489,10498,10500,10678,11351,11353,11356,11359,11360,11361,11371,11372,11458,11483,11698,11721,11724,11729,11732,11736,11738,11746,12380,13036,13160,13285,13358,13996,14750,14821,14883,15043,15327,15338,},{153454,153462,},nil,nil,nil,},
[14508] = {"Pattern: Felcloth Shoulders",64,nil,nil,62,0,0,9,2,{1802,15335,15213,15201,14518,1883,13276,13021,12479,12474,12396,12387,12379,12378,12377,12179,12178,12119,11898,11883,11882,11881,11880,11873,11830,11664,11663,11662,11661,11659,11658,11611,11582,11477,11476,11475,11473,11472,11471,11469,11464,11461,11457,11456,11455,11454,11453,11450,11448,11445,11444,11441,11346,11284,11257,11032,10916,10814,10806,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10472,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10119,10083,9819,9818,9817,9717,9716,9701,9693,9692,9678,9583,9462,9450,9448,9269,9268,9267,9266,9265,9264,9262,9261,9260,9259,9258,9241,9240,9239,9216,9200,9198,9197,9096,2852,8908,8907,8904,8903,8902,8717,8716,8565,8563,8561,8560,8558,8551,8550,8548,8546,8545,8543,8539,8538,8532,8531,8529,8528,8527,8526,8525,7524,7463,7461,7460,7459,7458,7454,7453,7452,7445,7443,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7370,7369,7069,7043,7042,7029,7028,7027,7026,6560,10200,4366,4494,4493,4472,5314,6499,7032,8304,7376,7379,7430,7431,7432,7433,7434,7448,7449,7462,8197,8520,8522,8541,8542,8557,8562,8598,8601,8605,8911,8920,1852,1846,1840,1838,1834,1827,1816,1813,1808,1805,1804,1801,1796,1795,1789,1788,9451,9696,9698,10177,10374,10375,10411,10442,1050,1049,1048,1047,1046,1045,10486,10487,10488,10489,10498,10499,10500,10608,10660,10663,10678,10717,11043,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11360,11361,11365,11368,11370,11371,11372,11387,11391,11458,11459,11480,11483,11484,11551,11598,11665,11666,11667,11668,11673,11698,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11736,11737,11738,11739,11740,11741,11744,11746,11747,11831,11838,11839,11896,11947,11949,12050,12051,12053,12076,12100,12101,12121,12122,12127,12129,12380,12457,12459,12460,12461,12463,12464,12465,12467,12468,12496,12498,12800,12801,12802,12803,12899,13036,13136,13139,13140,13146,13153,13154,13160,13197,13279,13285,13298,13299,13318,13319,13320,13324,13325,13329,13331,14478,13358,13359,13421,13422,13424,13425,13428,13447,13448,13531,13576,13797,13996,14398,14399,14400,14455,14458,14460,14474,14532,14750,14821,14825,14880,14882,14883,15043,15111,15206,15207,15208,15209,15211,15212,15220,15229,15230,15233,15235,15240,15246,15247,15250,15252,15264,15277,15307,15319,15320,15323,15324,15325,15327,15336,15338,15343,15355,15386,15391,15461,15462,15974,15975,15980,15981,16018,16020,16067,16145,16154,16163,16164,16165,16167,16168,16193,16244,16446,16447,16449,},{153454,153462,160845,},{5760,},nil,nil,},
[14509] = {"Pattern: Mooncloth Circlet",64,nil,nil,62,0,0,9,2,{11659,11658,10400,10319,10317,11359,11391,11665,11673,12461,12465,15327,16167,},nil,nil,nil,nil,},
[14510] = {"Pattern: Bottomless Bag",64,nil,nil,62,0,0,9,2,{10319,11352,11665,11666,11668,11734,12468,12497,15246,15250,15325,},nil,nil,nil,nil,},
[14511] = {"Pattern: Gloves of Spell Mastery",64,nil,nil,62,0,0,9,2,{11659,10319,10318,11668,12101,12459,14750,15979,},nil,nil,nil,nil,},
[14512] = {"Pattern: Truefaith Vestments",64,nil,nil,62,0,0,9,2,{10813,},nil,nil,nil,nil,},
[14513] = {"Pattern: Robe of the Archmage",64,nil,nil,62,0,0,9,2,{9264,},nil,nil,nil,nil,},
[14514] = {"Pattern: Robe of the Void",64,nil,nil,62,0,0,9,2,{1853,},nil,nil,nil,nil,},
[14522] = {"Maelstrom Leggings",nil,nil,nil,62,57,0,4,3,},
[14523] = {"Demon Pick",64,nil,nil,1,0,0,12,0,},
[14525] = {"Boneclenched Gauntlets",nil,nil,nil,62,57,0,4,4,},
[14526] = {"Pattern: Mooncloth",64,nil,nil,55,0,0,9,2,nil,nil,nil,{11189,},nil,},
[14528] = {"Rattlecage Buckler",nil,nil,nil,62,57,0,4,6,{11622,},nil,nil,nil,nil,},
[14529] = {"Runecloth Bandage",64,nil,nil,52,0,0,0,5,},
[14530] = {"Heavy Runecloth Bandage",64,nil,nil,58,0,0,0,5,},
[14531] = {"Frightskull Shaft",nil,nil,nil,59,54,0,2,5,{11622,},nil,nil,nil,nil,},
[14536] = {"Bonebrace Hauberk",nil,nil,nil,61,56,0,4,3,{11582,11284,11257,10495,10491,10478,10477,10476,10471,10470,10469,10486,10487,10488,10489,10498,10500,11551,},nil,nil,nil,nil,},
[14537] = {"Corpselight Greaves",nil,nil,nil,62,57,0,4,4,{11622,},nil,nil,nil,nil,},
[14538] = {"Deadwalker Mantle",nil,nil,nil,62,57,0,4,1,{11622,},nil,nil,nil,nil,},
[14539] = {"Bone Ring Helm",nil,nil,nil,62,57,0,4,2,{11622,},nil,nil,nil,nil,},
[14540] = {"Taragaman the Hungerer's Heart",2048,nil,nil,1,0,0,12,0,{11520,},nil,nil,nil,nil,},
[14541] = {"Barovian Family Sword",nil,nil,nil,61,56,0,2,8,{10503,},nil,nil,nil,nil,},
[14542] = {"Kravel's Crate",nil,nil,nil,1,0,0,0,0,},
[14543] = {"Darkshade Gloves",nil,nil,nil,62,57,0,4,1,{10503,},nil,nil,nil,nil,},
[14544] = {"Lieutenant's Insignia",nil,nil,nil,1,0,0,12,0,{3198,3197,},nil,nil,nil,nil,},
[14545] = {"Ghostloom Leggings",nil,nil,nil,62,57,0,4,2,{10503,},nil,nil,nil,nil,},
[14546] = {"Roon's Kodo Horn",nil,nil,nil,1,0,0,12,0,},
[14547] = {"Hand of Iruxos",2048,nil,nil,1,0,0,12,0,},
[14548] = {"Royal Cap Spaulders",nil,nil,nil,62,57,0,4,3,{10503,},nil,nil,nil,nil,},
[14549] = {"Boots of Avoidance",nil,nil,nil,45,40,0,4,4,},
[14551] = {"Edgemaster's Handguards",nil,nil,nil,49,44,0,4,3,},
[14552] = {"Stockade Pauldrons",nil,nil,nil,55,50,0,4,4,},
[14553] = {"Sash of Mercy",nil,nil,nil,61,56,0,4,2,},
[14554] = {"Cloudkeeper Legplates",nil,nil,nil,62,57,0,4,4,},
[14555] = {"Alcor's Sunrazor",nil,nil,nil,63,58,0,2,15,},
[14557] = {"The Lion Horn of Stormwind",nil,nil,nil,63,58,0,4,0,{11662,11659,11658,10407,10400,10319,10317,9817,10486,10488,11350,11352,11353,11359,11361,11371,11551,11668,11673,11949,12463,14821,15207,},nil,nil,nil,nil,},
[14558] = {"Lady Maye's Pendant",nil,nil,nil,64,59,0,4,0,{11658,10400,10372,10366,10319,10317,10488,10500,11339,11356,11665,11667,11673,12076,12100,13320,15818,},nil,nil,nil,nil,},
[14559] = {"Prospector's Sash",nil,nil,nil,18,13,0,4,2,},
[14560] = {"Prospector's Boots",nil,nil,nil,19,14,0,4,2,},
[14561] = {"Prospector's Cuffs",nil,nil,nil,17,12,0,4,2,},
[14562] = {"Prospector's Chestpiece",nil,nil,nil,23,18,0,4,2,},
[14563] = {"Prospector's Cloak",nil,nil,nil,17,12,0,4,1,},
[14564] = {"Prospector's Mitts",nil,nil,nil,19,14,0,4,2,},
[14565] = {"Prospector's Woolies",nil,nil,nil,21,16,0,4,2,},
[14566] = {"Prospector's Pads",nil,nil,nil,25,20,0,4,2,},
[14567] = {"Bristlebark Belt",nil,nil,nil,23,18,0,4,2,},
[14568] = {"Bristlebark Boots",nil,nil,nil,23,18,0,4,2,},
[14569] = {"Bristlebark Bindings",nil,nil,nil,22,17,0,4,2,},
[14570] = {"Bristlebark Blouse",nil,nil,nil,28,23,0,4,2,},
[14571] = {"Bristlebark Cape",nil,nil,nil,21,16,0,4,1,},
[14572] = {"Bristlebark Gloves",nil,nil,nil,24,19,0,4,2,},
[14573] = {"Bristlebark Amice",nil,nil,nil,27,22,0,4,2,},
[14574] = {"Bristlebark Britches",nil,nil,nil,26,21,0,4,2,},
[14576] = {"Ebon Hilt of Marduk",nil,nil,nil,59,54,0,2,7,{10433,},nil,nil,nil,nil,},
[14577] = {"Skullsmoke Pants",nil,nil,nil,61,56,0,4,1,{10432,},nil,nil,nil,nil,},
[14578] = {"Dokebi Cord",nil,nil,nil,29,24,0,4,2,},
[14579] = {"Dokebi Boots",nil,nil,nil,31,26,0,4,2,nil,{3703,},nil,nil,nil,},
[14580] = {"Dokebi Bracers",nil,nil,nil,27,22,0,4,2,},
[14581] = {"Dokebi Chestguard",nil,nil,nil,33,28,0,4,2,},
[14582] = {"Dokebi Cape",nil,nil,nil,28,23,0,4,1,},
[14583] = {"Dokebi Gloves",nil,nil,nil,32,27,0,4,2,},
[14584] = {"Dokebi Hat",nil,nil,nil,35,30,0,4,2,},
[14585] = {"Dokebi Leggings",nil,nil,nil,32,27,0,4,2,},
[14587] = {"Dokebi Mantle",nil,nil,nil,32,27,0,4,2,nil,{3703,},nil,nil,nil,},
[14588] = {"Hawkeye's Cord",nil,nil,nil,36,31,0,4,2,},
[14589] = {"Hawkeye's Shoes",nil,nil,nil,37,32,0,4,2,},
[14590] = {"Hawkeye's Bracers",nil,nil,nil,35,30,0,4,2,},
[14591] = {"Hawkeye's Helm",nil,nil,nil,40,35,0,4,2,},
[14592] = {"Hawkeye's Tunic",nil,nil,nil,40,35,0,4,2,},
[14593] = {"Hawkeye's Cloak",nil,nil,nil,35,30,0,4,1,},
[14594] = {"Hawkeye's Gloves",nil,nil,nil,37,32,0,4,2,},
[14595] = {"Hawkeye's Breeches",nil,nil,nil,38,33,0,4,2,},
[14596] = {"Hawkeye's Epaulets",nil,nil,nil,38,33,0,4,2,},
[14598] = {"Warden's Waistband",nil,nil,nil,40,35,0,4,2,},
[14599] = {"Warden's Footpads",nil,nil,nil,42,37,0,4,2,},
[14600] = {"Warden's Wristbands",nil,nil,nil,40,35,0,4,2,},
[14601] = {"Warden's Wraps",nil,nil,nil,44,39,0,4,2,},
[14602] = {"Warden's Cloak",nil,nil,nil,39,34,0,4,1,},
[14603] = {"Warden's Mantle",nil,nil,nil,41,36,0,4,2,},
[14604] = {"Warden's Wizard Hat",nil,nil,nil,45,40,0,4,2,},
[14605] = {"Warden's Woolies",nil,nil,nil,43,38,0,4,2,},
[14606] = {"Warden's Gloves",nil,nil,nil,41,36,0,4,2,},
[14607] = {"Hawkeye's Buckler",nil,nil,nil,37,32,0,4,6,},
[14608] = {"Dokebi Buckler",nil,nil,nil,31,26,0,4,6,},
[14610] = {"Araj's Scarab",2048,nil,nil,1,0,0,12,0,nil,{177241,},nil,nil,nil,},
[14611] = {"Bloodmail Hauberk",nil,nil,nil,61,56,0,4,3,},
[14612] = {"Bloodmail Legguards",nil,nil,nil,61,56,0,4,3,},
[14613] = {"Taelan's Hammer",2048,nil,nil,1,0,0,12,0,{11886,},nil,nil,nil,nil,},
[14614] = {"Bloodmail Belt",nil,nil,nil,61,56,0,4,3,},
[14615] = {"Bloodmail Gauntlets",nil,nil,nil,61,56,0,4,3,},
[14616] = {"Bloodmail Boots",nil,nil,nil,61,56,0,4,3,},
[14617] = {"Sawbones Shirt",nil,nil,nil,1,0,0,4,0,{11261,},nil,nil,nil,nil,},
[14619] = {"Skeletal Fragments",nil,nil,nil,1,0,0,12,0,{1785,1789,1788,1787,1784,1783,},nil,nil,nil,nil,},
[14620] = {"Deathbone Girdle",nil,nil,nil,61,56,0,4,4,},
[14621] = {"Deathbone Sabatons",nil,nil,nil,61,56,0,4,4,},
[14622] = {"Deathbone Gauntlets",nil,nil,nil,61,56,0,4,4,},
[14623] = {"Deathbone Legguards",nil,nil,nil,61,56,0,4,4,},
[14624] = {"Deathbone Chestplate",nil,nil,nil,61,56,0,4,4,},
[14625] = {"Symbol of Lost Honor",nil,nil,nil,1,0,0,12,0,nil,{177264,},nil,nil,nil,},
[14626] = {"Necropile Robe",nil,nil,nil,61,56,0,4,1,},
[14627] = {"Pattern: Bright Yellow Shirt",64,nil,nil,27,0,0,9,2,nil,nil,nil,{2668,},nil,},
[14628] = {"Imbued Skeletal Fragments",nil,nil,nil,1,0,0,12,0,},
[14629] = {"Necropile Cuffs",nil,nil,nil,61,56,0,4,1,},
[14630] = {"Pattern: Enchanter's Cowl",64,nil,nil,33,0,0,9,2,nil,nil,nil,{2670,},nil,},
[14631] = {"Necropile Boots",nil,nil,nil,61,56,0,4,1,},
[14632] = {"Necropile Leggings",nil,nil,nil,61,56,0,4,1,},
[14633] = {"Necropile Mantle",nil,nil,nil,61,56,0,4,1,},
[14634] = {"Recipe: Frost Oil",64,nil,nil,40,0,0,9,6,nil,nil,nil,{2480,},nil,},
[14635] = {"Pattern: Gem-studded Leather Belt",64,nil,nil,37,0,0,9,1,nil,nil,nil,{2699,},nil,},
[14636] = {"Cadaverous Belt",nil,nil,nil,61,56,0,4,2,},
[14637] = {"Cadaverous Armor",nil,nil,nil,61,56,0,4,2,},
[14638] = {"Cadaverous Leggings",nil,nil,nil,61,56,0,4,2,},
[14639] = {"Schematic: Minor Recombobulator",64,nil,nil,28,0,0,9,3,nil,nil,nil,{2682,2683,3495,},nil,},
[14640] = {"Cadaverous Gloves",nil,nil,nil,61,56,0,4,2,},
[14641] = {"Cadaverous Walkers",nil,nil,nil,61,56,0,4,2,},
[14644] = {"Skeleton Key Mold",1088,nil,nil,1,0,0,12,0,},
[14645] = {"Unfinished Skeleton Key",nil,nil,nil,1,0,0,12,0,},
[14646] = {"Northshire Gift Voucher",nil,5805,nil,1,0,0,12,0,},
[14647] = {"Coldridge Valley Gift Voucher",nil,5841,nil,1,0,0,12,0,},
[14648] = {"Shadowglen Gift Voucher",nil,5842,nil,1,0,0,12,0,},
[14649] = {"Valley of Trials Gift Voucher",nil,5843,nil,1,0,0,12,0,},
[14650] = {"Camp Narache Gift Voucher",nil,5844,nil,1,0,0,12,0,},
[14651] = {"Deathknell Gift Voucher",nil,5847,nil,1,0,0,12,0,},
[14652] = {"Scorpashi Sash",nil,nil,nil,45,40,0,4,2,},
[14653] = {"Scorpashi Slippers",nil,nil,nil,46,41,0,4,2,},
[14654] = {"Scorpashi Wristbands",nil,nil,nil,44,39,0,4,2,},
[14655] = {"Scorpashi Breastplate",nil,nil,nil,49,44,0,4,2,},
[14656] = {"Scorpashi Cape",nil,nil,nil,44,39,0,4,1,},
[14657] = {"Scorpashi Gloves",nil,nil,nil,46,41,0,4,2,},
[14658] = {"Scorpashi Skullcap",nil,nil,nil,49,44,0,4,2,},
[14659] = {"Scorpashi Leggings",nil,nil,nil,47,42,0,4,2,},
[14660] = {"Scorpashi Shoulder Pads",nil,nil,nil,47,42,0,4,2,},
[14661] = {"Keeper's Cord",nil,nil,nil,49,44,0,4,2,},
[14662] = {"Keeper's Hooves",nil,nil,nil,51,46,0,4,2,},
[14663] = {"Keeper's Bindings",nil,nil,nil,48,43,0,4,2,},
[14664] = {"Keeper's Armor",nil,nil,nil,54,49,0,4,2,},
[14665] = {"Keeper's Cloak",nil,nil,nil,48,43,0,4,1,},
[14666] = {"Keeper's Gloves",nil,nil,nil,51,46,0,4,2,},
[14667] = {"Keeper's Wreath",nil,nil,nil,53,48,0,4,2,},
[14668] = {"Keeper's Woolies",nil,nil,nil,52,47,0,4,2,},
[14669] = {"Keeper's Mantle",nil,nil,nil,51,46,0,4,2,},
[14670] = {"Pridelord Armor",nil,nil,nil,59,54,0,4,2,},
[14671] = {"Pridelord Boots",nil,nil,nil,56,51,0,4,2,},
[14672] = {"Pridelord Bands",nil,nil,nil,53,48,0,4,2,},
[14673] = {"Pridelord Cape",nil,nil,nil,52,47,0,4,1,},
[14674] = {"Pridelord Girdle",nil,nil,nil,55,50,0,4,2,},
[14675] = {"Pridelord Gloves",nil,nil,nil,56,51,0,4,2,},
[14676] = {"Pridelord Halo",nil,nil,nil,58,53,0,4,2,},
[14677] = {"Pridelord Pants",nil,nil,nil,58,53,0,4,2,},
[14678] = {"Pridelord Pauldrons",nil,nil,nil,57,52,0,4,2,},
[14679] = {"Of Love and Family",nil,nil,nil,1,0,0,12,0,nil,{177287,},nil,nil,nil,},
[14680] = {"Indomitable Vest",nil,nil,nil,64,59,0,4,2,},
[14681] = {"Indomitable Boots",nil,nil,nil,62,57,0,4,2,},
[14682] = {"Indomitable Armguards",nil,nil,nil,59,54,0,4,2,},
[14683] = {"Indomitable Cloak",nil,nil,nil,59,54,0,4,1,},
[14684] = {"Indomitable Belt",nil,nil,nil,60,55,0,4,2,},
[14685] = {"Indomitable Gauntlets",nil,nil,nil,62,57,0,4,2,},
[14686] = {"Indomitable Headdress",nil,nil,nil,63,58,0,4,2,},
[14687] = {"Indomitable Leggings",nil,nil,nil,62,57,0,4,2,},
[14688] = {"Indomitable Epaulets",nil,nil,nil,61,56,0,4,2,},
[14722] = {"War Paint Anklewraps",nil,nil,nil,17,12,0,4,3,},
[14723] = {"War Paint Bindings",nil,nil,nil,17,12,0,4,3,},
[14724] = {"War Paint Cloak",nil,nil,nil,16,11,0,4,1,},
[14725] = {"War Paint Waistband",nil,nil,nil,17,12,0,4,3,},
[14726] = {"War Paint Gloves",nil,nil,nil,18,13,0,4,3,},
[14727] = {"War Paint Legguards",nil,nil,nil,19,14,0,4,3,},
[14728] = {"War Paint Shoulder Pads",nil,nil,nil,22,17,0,4,3,},
[14729] = {"War Paint Shield",nil,nil,nil,20,15,0,4,6,},
[14730] = {"War Paint Chestpiece",nil,nil,nil,23,18,0,4,3,},
[14742] = {"Hulking Boots",nil,nil,nil,24,19,0,4,3,},
[14743] = {"Hulking Bands",nil,nil,nil,22,17,0,4,3,},
[14744] = {"Hulking Chestguard",nil,nil,nil,28,23,0,4,3,},
[14745] = {"Hulking Cloak",nil,nil,nil,20,15,0,4,1,{7017,},nil,nil,nil,nil,},
[14746] = {"Hulking Belt",nil,nil,nil,22,17,0,4,3,},
[14747] = {"Hulking Gauntlets",nil,nil,nil,23,18,0,4,3,},
[14748] = {"Hulking Leggings",nil,nil,nil,25,20,0,4,3,},
[14749] = {"Hulking Spaulders",nil,nil,nil,26,21,0,4,3,},
[14750] = {"Slayer's Cuffs",nil,nil,nil,28,23,0,4,3,},
[14751] = {"Slayer's Surcoat",nil,nil,nil,33,28,0,4,3,},
[14752] = {"Slayer's Cape",nil,nil,nil,27,22,0,4,1,},
[14753] = {"Slayer's Skullcap",nil,nil,nil,33,28,0,4,3,nil,{3703,},nil,nil,nil,},
[14754] = {"Slayer's Gloves",nil,nil,nil,29,24,0,4,3,},
[14755] = {"Slayer's Sash",nil,nil,nil,28,23,0,4,3,},
[14756] = {"Slayer's Slippers",nil,nil,nil,29,24,0,4,3,},
[14757] = {"Slayer's Pants",nil,nil,nil,32,27,0,4,3,},
[14758] = {"Slayer's Shoulder Pads",nil,nil,nil,31,26,0,4,3,nil,{3703,},nil,nil,nil,},
[14759] = {"Enduring Bracers",nil,nil,nil,34,29,0,4,3,},
[14760] = {"Enduring Breastplate",nil,nil,nil,39,34,0,4,3,},
[14761] = {"Enduring Belt",nil,nil,nil,34,29,0,4,3,},
[14762] = {"Enduring Boots",nil,nil,nil,37,32,0,4,3,},
[14763] = {"Enduring Cape",nil,nil,nil,32,27,0,4,1,},
[14764] = {"Enduring Gauntlets",nil,nil,nil,35,30,0,4,3,},
[14765] = {"Enduring Circlet",nil,nil,nil,38,33,0,4,3,},
[14766] = {"Enduring Breeches",nil,nil,nil,37,32,0,4,3,},
[14767] = {"Enduring Pauldrons",nil,nil,nil,38,33,0,4,3,},
[14768] = {"Ravager's Armor",nil,nil,nil,44,39,0,4,3,},
[14769] = {"Ravager's Sandals",nil,nil,nil,42,37,0,4,3,},
[14770] = {"Ravager's Armguards",nil,nil,nil,40,35,0,4,3,},
[14771] = {"Ravager's Cloak",nil,nil,nil,39,34,0,4,1,},
[14772] = {"Ravager's Handwraps",nil,nil,nil,40,35,0,4,3,},
[14773] = {"Ravager's Cord",nil,nil,nil,39,34,0,4,3,},
[14774] = {"Ravager's Crown",nil,nil,nil,43,38,0,4,3,},
[14775] = {"Ravager's Woolies",nil,nil,nil,43,38,0,4,3,},
[14776] = {"Ravager's Mantle",nil,nil,nil,43,38,0,4,3,},
[14777] = {"Ravager's Shield",nil,nil,nil,44,39,0,4,6,},
[14778] = {"Khan's Bindings",nil,nil,nil,45,40,0,4,3,},
[14779] = {"Khan's Chestpiece",nil,nil,nil,49,44,0,4,3,},
[14780] = {"Khan's Buckler",nil,nil,nil,49,44,0,4,6,},
[14781] = {"Khan's Cloak",nil,nil,nil,44,39,0,4,1,},
[14782] = {"Khan's Gloves",nil,nil,nil,45,40,0,4,3,},
[14783] = {"Khan's Belt",nil,nil,nil,46,41,0,4,3,},
[14784] = {"Khan's Greaves",nil,nil,nil,46,41,0,4,3,},
[14785] = {"Khan's Helmet",nil,nil,nil,48,43,0,4,3,},
[14786] = {"Khan's Legguards",nil,nil,nil,47,42,0,4,3,},
[14787] = {"Khan's Mantle",nil,nil,nil,47,42,0,4,3,},
[14788] = {"Protector Armguards",nil,nil,nil,49,44,0,4,3,},
[14789] = {"Protector Breastplate",nil,nil,nil,54,49,0,4,3,},
[14790] = {"Protector Buckler",nil,nil,nil,54,49,0,4,6,},
[14791] = {"Protector Cape",nil,nil,nil,48,43,0,4,1,},
[14792] = {"Protector Gauntlets",nil,nil,nil,50,45,0,4,3,},
[14793] = {"Protector Waistband",nil,nil,nil,50,45,0,4,3,},
[14794] = {"Protector Ankleguards",nil,nil,nil,50,45,0,4,3,},
[14795] = {"Protector Helm",nil,nil,nil,53,48,0,4,3,},
[14796] = {"Protector Legguards",nil,nil,nil,53,48,0,4,3,},
[14797] = {"Protector Pads",nil,nil,nil,51,46,0,4,3,},
[14798] = {"Bloodlust Breastplate",nil,nil,nil,59,54,0,4,3,},
[14799] = {"Bloodlust Boots",nil,nil,nil,58,53,0,4,3,},
[14800] = {"Bloodlust Buckler",nil,nil,nil,59,54,0,4,6,},
[14801] = {"Bloodlust Cape",nil,nil,nil,52,47,0,4,1,},
[14802] = {"Bloodlust Gauntlets",nil,nil,nil,55,50,0,4,3,},
[14803] = {"Bloodlust Belt",nil,nil,nil,55,50,0,4,3,},
[14804] = {"Bloodlust Helm",nil,nil,nil,58,53,0,4,3,},
[14805] = {"Bloodlust Britches",nil,nil,nil,57,52,0,4,3,},
[14806] = {"Bloodlust Epaulets",nil,nil,nil,57,52,0,4,3,},
[14807] = {"Bloodlust Bracelets",nil,nil,nil,53,48,0,4,3,},
[14808] = {"Warstrike Belt",nil,nil,nil,59,54,0,4,3,},
[14809] = {"Warstrike Sabatons",nil,nil,nil,62,57,0,4,3,},
[14810] = {"Warstrike Armsplints",nil,nil,nil,59,54,0,4,3,},
[14811] = {"Warstrike Chestguard",nil,nil,nil,64,59,0,4,3,},
[14812] = {"Warstrike Buckler",nil,nil,nil,64,59,0,4,6,},
[14813] = {"Warstrike Cape",nil,nil,nil,57,52,0,4,1,},
[14814] = {"Warstrike Helmet",nil,nil,nil,63,58,0,4,3,},
[14815] = {"Warstrike Gauntlets",nil,nil,nil,62,57,0,4,3,},
[14816] = {"Warstrike Legguards",nil,nil,nil,62,57,0,4,3,},
[14817] = {"Warstrike Shoulder Pads",nil,nil,nil,62,57,0,4,3,},
[14821] = {"Symbolic Breastplate",nil,nil,nil,43,40,0,4,4,},
[14825] = {"Symbolic Crest",nil,nil,nil,43,38,0,4,6,},
[14826] = {"Symbolic Gauntlets",nil,nil,nil,41,40,0,4,4,},
[14827] = {"Symbolic Belt",nil,nil,nil,41,40,0,4,4,},
[14828] = {"Symbolic Greaves",nil,nil,nil,42,40,0,4,4,},
[14829] = {"Symbolic Legplates",nil,nil,nil,42,40,0,4,4,},
[14830] = {"Symbolic Pauldrons",nil,nil,nil,42,40,0,4,4,},
[14831] = {"Symbolic Crown",nil,nil,nil,43,40,0,4,4,},
[14832] = {"Symbolic Vambraces",nil,nil,nil,41,40,0,4,4,},
[14833] = {"Tyrant's Gauntlets",nil,nil,nil,44,40,0,4,4,},
[14834] = {"Tyrant's Armguards",nil,nil,nil,43,40,0,4,4,},
[14835] = {"Tyrant's Chestpiece",nil,nil,nil,48,43,0,4,4,},
[14838] = {"Tyrant's Belt",nil,nil,nil,43,40,0,4,4,},
[14839] = {"Tyrant's Greaves",nil,nil,nil,44,40,0,4,4,},
[14840] = {"Tyrant's Legplates",nil,nil,nil,47,42,0,4,4,},
[14841] = {"Tyrant's Epaulets",nil,nil,nil,44,40,0,4,4,},
[14842] = {"Tyrant's Shield",nil,nil,nil,48,43,0,4,6,},
[14843] = {"Tyrant's Helm",nil,nil,nil,46,41,0,4,4,},
[14844] = {"Sunscale Chestguard",nil,nil,nil,54,49,0,4,4,},
[14846] = {"Sunscale Gauntlets",nil,nil,nil,50,45,0,4,4,},
[14847] = {"Sunscale Belt",nil,nil,nil,49,44,0,4,4,},
[14848] = {"Sunscale Sabatons",nil,nil,nil,50,45,0,4,4,},
[14849] = {"Sunscale Helmet",nil,nil,nil,53,48,0,4,4,},
[14850] = {"Sunscale Legplates",nil,nil,nil,52,47,0,4,4,},
[14851] = {"Sunscale Spaulders",nil,nil,nil,51,46,0,4,4,},
[14852] = {"Sunscale Shield",nil,nil,nil,54,49,0,4,6,},
[14853] = {"Sunscale Wristguards",nil,nil,nil,48,43,0,4,4,},
[14854] = {"Vanguard Breastplate",nil,nil,nil,59,54,0,4,4,},
[14855] = {"Vanguard Gauntlets",nil,nil,nil,55,50,0,4,4,},
[14856] = {"Vanguard Girdle",nil,nil,nil,54,49,0,4,4,},
[14857] = {"Vanguard Sabatons",nil,nil,nil,54,49,0,4,4,},
[14858] = {"Vanguard Headdress",nil,nil,nil,58,53,0,4,4,},
[14859] = {"Vanguard Legplates",nil,nil,nil,57,52,0,4,4,},
[14860] = {"Vanguard Pauldrons",nil,nil,nil,56,51,0,4,4,},
[14861] = {"Vanguard Vambraces",nil,nil,nil,52,47,0,4,4,},
[14862] = {"Warleader's Breastplate",nil,nil,nil,63,58,0,4,4,},
[14863] = {"Warleader's Gauntlets",nil,nil,nil,60,55,0,4,4,},
[14864] = {"Warleader's Belt",nil,nil,nil,59,54,0,4,4,},
[14865] = {"Warleader's Greaves",nil,nil,nil,60,55,0,4,4,},
[14866] = {"Warleader's Crown",nil,nil,nil,62,57,0,4,4,},
[14867] = {"Warleader's Leggings",nil,nil,nil,62,57,0,4,4,},
[14868] = {"Warleader's Shoulders",nil,nil,nil,61,56,0,4,4,},
[14869] = {"Warleader's Bracers",nil,nil,nil,58,53,0,4,4,},
[14872] = {"Tirion's Gift",nil,nil,nil,1,0,0,12,0,},
[14894] = {"Lily Root",2,nil,nil,51,0,0,0,0,},
[14895] = {"Saltstone Surcoat",nil,nil,nil,41,40,0,4,4,},
[14896] = {"Saltstone Sabatons",nil,nil,nil,40,40,0,4,4,},
[14897] = {"Saltstone Gauntlets",nil,nil,nil,40,40,0,4,4,},
[14898] = {"Saltstone Girdle",nil,nil,nil,40,40,0,4,4,},
[14899] = {"Saltstone Helm",nil,nil,nil,41,40,0,4,4,},
[14900] = {"Saltstone Legplates",nil,nil,nil,40,40,0,4,4,},
[14901] = {"Saltstone Shoulder Pads",nil,nil,nil,41,40,0,4,4,},
[14902] = {"Saltstone Shield",nil,nil,nil,41,36,0,4,6,},
[14903] = {"Saltstone Armsplints",nil,nil,nil,40,40,0,4,4,},
[14904] = {"Brutish Breastplate",nil,nil,nil,50,45,0,4,4,},
[14905] = {"Brutish Gauntlets",nil,nil,nil,45,40,0,4,4,},
[14906] = {"Brutish Belt",nil,nil,nil,44,40,0,4,4,},
[14907] = {"Brutish Helmet",nil,nil,nil,48,43,0,4,4,},
[14908] = {"Brutish Legguards",nil,nil,nil,48,43,0,4,4,},
[14909] = {"Brutish Shoulders",nil,nil,nil,45,40,0,4,4,},
[14910] = {"Brutish Armguards",nil,nil,nil,44,40,0,4,4,},
[14911] = {"Brutish Boots",nil,nil,nil,46,41,0,4,4,},
[14912] = {"Brutish Shield",nil,nil,nil,50,45,0,4,6,},
[14913] = {"Jade Greaves",nil,nil,nil,49,44,0,4,4,},
[14914] = {"Jade Bracers",nil,nil,nil,46,41,0,4,4,},
[14915] = {"Jade Breastplate",nil,nil,nil,53,48,0,4,4,},
[14916] = {"Jade Deflector",nil,nil,nil,53,48,0,4,6,},
[14917] = {"Jade Gauntlets",nil,nil,nil,48,43,0,4,4,},
[14918] = {"Jade Belt",nil,nil,nil,47,42,0,4,4,},
[14919] = {"Jade Circlet",nil,nil,nil,52,47,0,4,4,},
[14920] = {"Jade Legplates",nil,nil,nil,51,46,0,4,4,},
[14921] = {"Jade Epaulets",nil,nil,nil,49,44,0,4,4,},
[14922] = {"Lofty Sabatons",nil,nil,nil,53,48,0,4,4,},
[14923] = {"Lofty Armguards",nil,nil,nil,50,45,0,4,4,},
[14924] = {"Lofty Breastplate",nil,nil,nil,57,52,0,4,4,},
[14925] = {"Lofty Helm",nil,nil,nil,57,52,0,4,4,},
[14926] = {"Lofty Gauntlets",nil,nil,nil,53,48,0,4,4,},
[14927] = {"Lofty Belt",nil,nil,nil,52,47,0,4,4,},
[14928] = {"Lofty Legguards",nil,nil,nil,55,50,0,4,4,},
[14929] = {"Lofty Shoulder Pads",nil,nil,nil,54,49,0,4,4,},
[14930] = {"Lofty Shield",nil,nil,nil,57,52,0,4,6,},
[14931] = {"Heroic Armor",nil,nil,nil,62,57,0,4,4,},
[14932] = {"Heroic Greaves",nil,nil,nil,58,53,0,4,4,},
[14933] = {"Heroic Gauntlets",nil,nil,nil,58,53,0,4,4,},
[14934] = {"Heroic Girdle",nil,nil,nil,57,52,0,4,4,},
[14935] = {"Heroic Skullcap",nil,nil,nil,60,55,0,4,4,},
[14936] = {"Heroic Legplates",nil,nil,nil,61,56,0,4,4,},
[14937] = {"Heroic Pauldrons",nil,nil,nil,59,54,0,4,4,},
[14938] = {"Heroic Bracers",nil,nil,nil,56,51,0,4,4,},
[14939] = {"Warbringer's Chestguard",nil,nil,nil,46,41,0,4,4,},
[14940] = {"Warbringer's Sabatons",nil,nil,nil,43,40,0,4,4,},
[14941] = {"Warbringer's Armsplints",nil,nil,nil,42,40,0,4,4,},
[14942] = {"Warbringer's Gauntlets",nil,nil,nil,42,40,0,4,4,},
[14943] = {"Warbringer's Belt",nil,nil,nil,42,40,0,4,4,},
[14944] = {"Warbringer's Crown",nil,nil,nil,45,40,0,4,4,},
[14945] = {"Warbringer's Legguards",nil,nil,nil,45,40,0,4,4,},
[14946] = {"Warbringer's Spaulders",nil,nil,nil,43,40,0,4,4,},
[14947] = {"Warbringer's Shield",nil,nil,nil,46,41,0,4,6,},
[14948] = {"Bloodforged Chestpiece",nil,nil,nil,51,46,0,4,4,},
[14949] = {"Bloodforged Gauntlets",nil,nil,nil,47,42,0,4,4,},
[14950] = {"Bloodforged Belt",nil,nil,nil,46,41,0,4,4,},
[14951] = {"Bloodforged Sabatons",nil,nil,nil,47,42,0,4,4,},
[14952] = {"Bloodforged Helmet",nil,nil,nil,50,45,0,4,4,},
[14953] = {"Bloodforged Legplates",nil,nil,nil,49,44,0,4,4,},
[14954] = {"Bloodforged Shield",nil,nil,nil,51,46,0,4,6,},
[14955] = {"Bloodforged Shoulder Pads",nil,nil,nil,47,42,0,4,4,},
[14956] = {"Bloodforged Bindings",nil,nil,nil,45,40,0,4,4,},
[14957] = {"High Chief's Sabatons",nil,nil,nil,51,46,0,4,4,},
[14958] = {"High Chief's Armor",nil,nil,nil,56,51,0,4,4,},
[14959] = {"High Chief's Gauntlets",nil,nil,nil,52,47,0,4,4,},
[14960] = {"High Chief's Belt",nil,nil,nil,51,46,0,4,4,},
[14961] = {"High Chief's Crown",nil,nil,nil,55,50,0,4,4,},
[14962] = {"High Chief's Legguards",nil,nil,nil,54,49,0,4,4,},
[14963] = {"High Chief's Pauldrons",nil,nil,nil,53,48,0,4,4,},
[14964] = {"High Chief's Shield",nil,nil,nil,56,51,0,4,6,},
[14965] = {"High Chief's Bindings",nil,nil,nil,49,44,0,4,4,},
[14966] = {"Glorious Breastplate",nil,nil,nil,61,56,0,4,4,},
[14967] = {"Glorious Gauntlets",nil,nil,nil,56,51,0,4,4,},
[14968] = {"Glorious Belt",nil,nil,nil,55,50,0,4,4,},
[14969] = {"Glorious Headdress",nil,nil,nil,59,54,0,4,4,},
[14970] = {"Glorious Legplates",nil,nil,nil,58,53,0,4,4,},
[14971] = {"Glorious Shoulder Pads",nil,nil,nil,57,52,0,4,4,},
[14972] = {"Glorious Sabatons",nil,nil,nil,56,51,0,4,4,},
[14973] = {"Glorious Shield",nil,nil,nil,60,55,0,4,6,},
[14974] = {"Glorious Bindings",nil,nil,nil,55,50,0,4,4,},
[14975] = {"Exalted Harness",nil,nil,nil,65,60,0,4,4,},
[14976] = {"Exalted Gauntlets",nil,nil,nil,61,56,0,4,4,},
[14977] = {"Exalted Girdle",nil,nil,nil,60,55,0,4,4,},
[14978] = {"Exalted Sabatons",nil,nil,nil,63,58,0,4,4,},
[14979] = {"Exalted Helmet",nil,nil,nil,64,59,0,4,4,},
[14980] = {"Exalted Legplates",nil,nil,nil,63,58,0,4,4,},
[14981] = {"Exalted Epaulets",nil,nil,nil,62,57,0,4,4,},
[14982] = {"Exalted Shield",nil,nil,nil,65,60,0,4,6,},
[14983] = {"Exalted Armsplints",nil,nil,nil,59,54,0,4,4,},
[15002] = {"Nimboya's Pike",1088,nil,nil,1,0,0,12,0,},
[15003] = {"Primal Belt",nil,nil,nil,8,3,0,4,2,{1997,2000,2033,2231,2957,2970,2971,3100,3108,3110,3123,3127,6789,},nil,nil,nil,nil,},
[15004] = {"Primal Boots",nil,nil,nil,9,4,0,4,2,{1997,2000,2001,2033,2034,2070,2231,2234,2957,2970,2971,2973,3100,3108,3110,3123,3127,3225,3226,3227,3228,6789,},nil,nil,nil,nil,},
[15005] = {"Primal Bands",nil,nil,nil,9,4,0,4,2,{1997,2000,2001,2033,2034,2070,2231,2234,2957,2970,2971,2973,3100,3108,3110,3123,3127,3225,3226,3227,3228,6789,},nil,nil,nil,nil,},
[15006] = {"Primal Buckler",nil,nil,nil,9,4,0,4,6,{1997,2000,2033,2034,2070,2231,2234,2957,2970,2971,2973,3100,3108,3110,3123,3127,3225,3227,3228,6789,},nil,nil,nil,nil,},
[15007] = {"Primal Cape",nil,nil,nil,8,3,0,4,1,{1997,2000,2033,2231,2957,2970,2971,3100,3108,3110,3123,3127,6789,},nil,nil,nil,nil,},
[15008] = {"Primal Mitts",nil,nil,nil,10,5,0,4,2,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3244,3254,3415,6789,},nil,nil,nil,nil,},
[15009] = {"Primal Leggings",nil,nil,nil,11,6,0,4,2,nil,{2039,},nil,nil,nil,},
[15010] = {"Primal Wraps",nil,nil,nil,11,6,0,4,2,nil,{2039,},nil,nil,nil,},
[15011] = {"Lupine Cord",nil,nil,nil,15,10,0,4,2,nil,{2039,},nil,nil,nil,},
[15012] = {"Lupine Slippers",nil,nil,nil,16,11,0,4,2,},
[15013] = {"Lupine Cuffs",nil,nil,nil,14,9,0,4,2,{2034,2070,2163,2173,2174,2234,2321,2322,2973,2974,3058,3110,3225,3226,3234,3241,3242,3243,3244,3246,3248,3254,3255,3415,3425,3630,3632,3634,4008,4127,4263,7017,8236,11320,11321,},{2039,},nil,nil,nil,},
[15014] = {"Lupine Buckler",nil,nil,nil,17,12,0,4,6,},
[15015] = {"Lupine Cloak",nil,nil,nil,13,8,0,4,1,{2001,2034,2070,2163,2231,2234,2321,2322,2971,2974,3058,3108,3110,3123,3127,3225,3226,3227,3228,3231,3234,3242,3243,3244,3246,3254,3255,3415,3425,4263,6789,7319,11320,11321,},{2039,},nil,nil,nil,},
[15016] = {"Lupine Handwraps",nil,nil,nil,16,11,0,4,2,},
[15017] = {"Lupine Leggings",nil,nil,nil,19,14,0,4,2,},
[15018] = {"Lupine Vest",nil,nil,nil,20,15,0,4,2,{7017,},nil,nil,nil,nil,},
[15019] = {"Lupine Mantle",nil,nil,nil,21,16,0,4,2,},
[15042] = {"Empty Termite Jar",64,nil,nil,1,0,0,12,0,},
[15043] = {"Plagueland Termites",nil,nil,nil,1,0,0,12,0,nil,{177464,},nil,nil,nil,},
[15044] = {"Barrel of Plagueland Termites",nil,nil,nil,1,0,0,12,0,},
[15045] = {"Green Dragonscale Breastplate",nil,nil,nil,52,47,0,4,3,},
[15046] = {"Green Dragonscale Leggings",nil,nil,nil,54,49,0,4,3,},
[15047] = {"Red Dragonscale Breastplate",nil,nil,nil,61,56,0,4,3,},
[15048] = {"Blue Dragonscale Breastplate",nil,nil,nil,57,52,0,4,3,},
[15049] = {"Blue Dragonscale Shoulders",nil,nil,nil,59,54,0,4,3,},
[15050] = {"Black Dragonscale Breastplate",nil,nil,nil,58,53,0,4,3,},
[15051] = {"Black Dragonscale Shoulders",nil,nil,nil,60,55,0,4,3,},
[15052] = {"Black Dragonscale Leggings",nil,nil,nil,62,57,0,4,3,},
[15053] = {"Volcanic Breastplate",nil,nil,nil,57,52,0,4,2,},
[15054] = {"Volcanic Leggings",nil,nil,nil,54,49,0,4,2,},
[15055] = {"Volcanic Shoulders",nil,nil,nil,61,56,0,4,2,},
[15056] = {"Stormshroud Armor",nil,nil,nil,57,52,0,4,2,},
[15057] = {"Stormshroud Pants",nil,nil,nil,55,50,0,4,2,},
[15058] = {"Stormshroud Shoulders",nil,nil,nil,59,54,0,4,2,},
[15059] = {"Living Breastplate",nil,nil,nil,60,55,0,4,2,},
[15060] = {"Living Leggings",nil,nil,nil,57,52,0,4,2,},
[15061] = {"Living Shoulders",nil,nil,nil,54,49,0,4,2,},
[15062] = {"Devilsaur Leggings",nil,nil,nil,60,55,0,4,2,},
[15063] = {"Devilsaur Gauntlets",nil,nil,nil,58,53,0,4,2,},
[15064] = {"Warbear Harness",nil,nil,nil,55,50,0,4,2,},
[15065] = {"Warbear Woolies",nil,nil,nil,57,52,0,4,2,},
[15066] = {"Ironfeather Breastplate",nil,nil,nil,58,53,0,4,2,},
[15067] = {"Ironfeather Shoulders",nil,nil,nil,54,49,0,4,2,},
[15068] = {"Frostsaber Tunic",nil,nil,nil,62,57,0,4,2,},
[15069] = {"Frostsaber Leggings",nil,nil,nil,57,52,0,4,2,},
[15070] = {"Frostsaber Gloves",nil,nil,nil,59,54,0,4,2,},
[15071] = {"Frostsaber Boots",nil,nil,nil,55,50,0,4,2,},
[15072] = {"Chimeric Leggings",nil,nil,nil,56,51,0,4,2,},
[15073] = {"Chimeric Boots",nil,nil,nil,55,50,0,4,2,},
[15074] = {"Chimeric Gloves",nil,nil,nil,53,48,0,4,2,},
[15075] = {"Chimeric Vest",nil,nil,nil,58,53,0,4,2,},
[15076] = {"Heavy Scorpid Vest",nil,nil,nil,53,48,0,4,3,},
[15077] = {"Heavy Scorpid Bracers",nil,nil,nil,51,46,0,4,3,},
[15078] = {"Heavy Scorpid Gauntlet",nil,nil,nil,55,50,0,4,3,},
[15079] = {"Heavy Scorpid Leggings",nil,nil,nil,57,52,0,4,3,},
[15080] = {"Heavy Scorpid Helm",nil,nil,nil,59,54,0,4,3,},
[15081] = {"Heavy Scorpid Shoulders",nil,nil,nil,61,56,0,4,3,},
[15082] = {"Heavy Scorpid Belt",nil,nil,nil,56,51,0,4,3,},
[15083] = {"Wicked Leather Gauntlets",nil,nil,nil,52,47,0,4,2,},
[15084] = {"Wicked Leather Bracers",nil,nil,nil,53,48,0,4,2,},
[15085] = {"Wicked Leather Armor",nil,nil,nil,61,56,0,4,2,},
[15086] = {"Wicked Leather Headband",nil,nil,nil,56,51,0,4,2,},
[15087] = {"Wicked Leather Pants",nil,nil,nil,58,53,0,4,2,},
[15088] = {"Wicked Leather Belt",nil,nil,nil,60,55,0,4,2,},
[15090] = {"Runic Leather Armor",nil,nil,nil,62,57,0,4,2,},
[15091] = {"Runic Leather Gauntlets",nil,nil,nil,54,49,0,4,2,},
[15092] = {"Runic Leather Bracers",nil,nil,nil,55,50,0,4,2,},
[15093] = {"Runic Leather Belt",nil,nil,nil,56,51,0,4,2,},
[15094] = {"Runic Leather Headband",nil,nil,nil,58,53,0,4,2,},
[15095] = {"Runic Leather Pants",nil,nil,nil,60,55,0,4,2,},
[15096] = {"Runic Leather Shoulders",nil,nil,nil,62,57,0,4,2,},
[15102] = {"Un'Goro Tested Sample",4,nil,nil,50,0,0,15,0,nil,nil,nil,nil,{4561,},},
[15103] = {"Corrupt Tested Sample",4,nil,nil,50,0,0,15,0,nil,nil,nil,nil,{4661,},},
[15104] = {"Wingborne Boots",nil,nil,nil,39,0,0,4,1,nil,nil,nil,nil,{697,},},
[15105] = {"Staff of Noh'Orahil",nil,nil,nil,40,0,0,2,10,nil,nil,nil,nil,{4975,},},
[15106] = {"Staff of Dar'Orahil",nil,nil,nil,40,0,0,2,10,nil,nil,nil,nil,{4964,},},
[15107] = {"Orb of Noh'Orahil",nil,nil,nil,40,0,0,4,0,nil,nil,nil,nil,{4975,},},
[15108] = {"Orb of Dar'Orahil",nil,nil,nil,40,0,0,4,0,nil,nil,nil,nil,{4964,},},
[15109] = {"Staff of Soran'ruk",nil,nil,nil,25,0,0,2,10,nil,nil,nil,nil,{1740,},},
[15110] = {"Rigid Belt",nil,nil,nil,20,15,0,4,2,{7017,},nil,nil,nil,nil,},
[15111] = {"Rigid Moccasins",nil,nil,nil,21,16,0,4,2,},
[15112] = {"Rigid Bracelets",nil,nil,nil,20,15,0,4,2,},
[15113] = {"Rigid Buckler",nil,nil,nil,23,18,0,4,6,},
[15114] = {"Rigid Cape",nil,nil,nil,19,14,0,4,1,},
[15115] = {"Rigid Gloves",nil,nil,nil,22,17,0,4,2,},
[15116] = {"Rigid Shoulders",nil,nil,nil,26,21,0,4,2,},
[15117] = {"Rigid Leggings",nil,nil,nil,24,19,0,4,2,},
[15118] = {"Rigid Tunic",nil,nil,nil,26,21,0,4,2,},
[15119] = {"Highborne Pants",nil,nil,nil,56,51,0,4,1,},
[15120] = {"Robust Girdle",nil,nil,nil,26,21,0,4,2,},
[15121] = {"Robust Boots",nil,nil,nil,28,23,0,4,2,},
[15122] = {"Robust Bracers",nil,nil,nil,25,20,0,4,2,},
[15123] = {"Robust Buckler",nil,nil,nil,28,23,0,4,6,},
[15124] = {"Robust Cloak",nil,nil,nil,25,20,0,4,1,},
[15125] = {"Robust Gloves",nil,nil,nil,29,24,0,4,2,},
[15126] = {"Robust Leggings",nil,nil,nil,29,24,0,4,2,},
[15127] = {"Robust Shoulders",nil,nil,nil,30,25,0,4,2,},
[15128] = {"Robust Tunic",nil,nil,nil,31,26,0,4,2,},
[15129] = {"Robust Helm",nil,nil,nil,31,26,0,4,2,nil,{3703,},nil,nil,nil,},
[15130] = {"Cutthroat's Vest",nil,nil,nil,34,29,0,4,2,},
[15131] = {"Cutthroat's Boots",nil,nil,nil,32,27,0,4,2,},
[15132] = {"Cutthroat's Armguards",nil,nil,nil,29,24,0,4,2,},
[15133] = {"Cutthroat's Buckler",nil,nil,nil,33,28,0,4,6,nil,{3703,},nil,nil,nil,},
[15134] = {"Cutthroat's Hat",nil,nil,nil,37,32,0,4,2,},
[15135] = {"Cutthroat's Cape",nil,nil,nil,30,25,0,4,1,},
[15136] = {"Cutthroat's Belt",nil,nil,nil,31,26,0,4,2,nil,{3703,},nil,nil,nil,},
[15137] = {"Cutthroat's Mitts",nil,nil,nil,33,28,0,4,2,},
[15138] = {"Onyxia Scale Cloak",nil,nil,nil,60,55,0,4,1,},
[15139] = {"Cutthroat's Pants",nil,nil,nil,33,28,0,4,2,},
[15140] = {"Cutthroat's Mantle",nil,nil,nil,34,29,0,4,2,},
[15142] = {"Ghostwalker Boots",nil,nil,nil,35,30,0,4,2,},
[15143] = {"Ghostwalker Bindings",nil,nil,nil,33,28,0,4,2,},
[15144] = {"Ghostwalker Rags",nil,nil,nil,37,32,0,4,2,},
[15145] = {"Ghostwalker Buckler",nil,nil,nil,36,31,0,4,6,},
[15146] = {"Ghostwalker Crown",nil,nil,nil,39,34,0,4,2,},
[15147] = {"Ghostwalker Cloak",nil,nil,nil,33,28,0,4,1,},
[15148] = {"Ghostwalker Belt",nil,nil,nil,34,29,0,4,2,nil,{3703,},nil,nil,nil,},
[15149] = {"Ghostwalker Gloves",nil,nil,nil,36,31,0,4,2,},
[15150] = {"Ghostwalker Pads",nil,nil,nil,36,31,0,4,2,},
[15151] = {"Ghostwalker Legguards",nil,nil,nil,36,31,0,4,2,},
[15152] = {"Nocturnal Shoes",nil,nil,nil,41,36,0,4,2,},
[15153] = {"Nocturnal Cloak",nil,nil,nil,37,32,0,4,1,},
[15154] = {"Nocturnal Sash",nil,nil,nil,38,33,0,4,2,},
[15155] = {"Nocturnal Gloves",nil,nil,nil,39,34,0,4,2,},
[15156] = {"Nocturnal Cap",nil,nil,nil,43,38,0,4,2,},
[15157] = {"Nocturnal Leggings",nil,nil,nil,41,36,0,4,2,},
[15158] = {"Nocturnal Shoulder Pads",nil,nil,nil,40,35,0,4,2,},
[15159] = {"Nocturnal Tunic",nil,nil,nil,42,37,0,4,2,},
[15160] = {"Nocturnal Wristbands",nil,nil,nil,39,34,0,4,2,},
[15161] = {"Imposing Belt",nil,nil,nil,43,38,0,4,2,},
[15162] = {"Imposing Boots",nil,nil,nil,45,40,0,4,2,},
[15163] = {"Imposing Bracers",nil,nil,nil,43,38,0,4,2,},
[15164] = {"Imposing Vest",nil,nil,nil,47,42,0,4,2,},
[15165] = {"Imposing Cape",nil,nil,nil,42,37,0,4,1,},
[15166] = {"Imposing Gloves",nil,nil,nil,45,40,0,4,2,},
[15167] = {"Imposing Bandana",nil,nil,nil,48,43,0,4,2,},
[15168] = {"Imposing Pants",nil,nil,nil,45,40,0,4,2,},
[15169] = {"Imposing Shoulders",nil,nil,nil,44,39,0,4,2,},
[15170] = {"Potent Armor",nil,nil,nil,52,47,0,4,2,},
[15171] = {"Potent Boots",nil,nil,nil,50,45,0,4,2,},
[15172] = {"Potent Bands",nil,nil,nil,47,42,0,4,2,},
[15173] = {"Potent Cape",nil,nil,nil,46,41,0,4,1,},
[15174] = {"Potent Gloves",nil,nil,nil,50,45,0,4,2,},
[15175] = {"Potent Helmet",nil,nil,nil,51,46,0,4,2,},
[15176] = {"Potent Pants",nil,nil,nil,50,45,0,4,2,},
[15177] = {"Potent Shoulders",nil,nil,nil,49,44,0,4,2,},
[15178] = {"Potent Belt",nil,nil,nil,47,42,0,4,2,},
[15179] = {"Praetorian Padded Armor",nil,nil,nil,57,52,0,4,2,},
[15180] = {"Praetorian Girdle",nil,nil,nil,53,48,0,4,2,},
[15181] = {"Praetorian Boots",nil,nil,nil,55,50,0,4,2,},
[15182] = {"Praetorian Wristbands",nil,nil,nil,51,46,0,4,2,},
[15183] = {"Praetorian Cloak",nil,nil,nil,50,45,0,4,1,},
[15184] = {"Praetorian Gloves",nil,nil,nil,54,49,0,4,2,},
[15185] = {"Praetorian Coif",nil,nil,nil,57,52,0,4,2,},
[15186] = {"Praetorian Leggings",nil,nil,nil,55,50,0,4,2,},
[15187] = {"Praetorian Pauldrons",nil,nil,nil,54,49,0,4,2,},
[15188] = {"Grand Armguards",nil,nil,nil,57,52,0,4,2,},
[15189] = {"Grand Boots",nil,nil,nil,60,55,0,4,2,},
[15190] = {"Grand Cloak",nil,nil,nil,55,50,0,4,1,},
[15191] = {"Grand Belt",nil,nil,nil,57,52,0,4,2,},
[15192] = {"Grand Gauntlets",nil,nil,nil,60,55,0,4,2,},
[15193] = {"Grand Crown",nil,nil,nil,62,57,0,4,2,},
[15194] = {"Grand Legguards",nil,nil,nil,61,56,0,4,2,},
[15195] = {"Grand Breastplate",nil,nil,nil,62,57,0,4,2,},
[15196] = {"Private's Tabard",nil,nil,nil,20,0,0,4,0,nil,nil,nil,{12781,12805,},nil,},
[15197] = {"Scout's Tabard",nil,nil,nil,20,0,0,4,0,nil,nil,nil,{12793,12799,},nil,},
[15198] = {"Knight's Colors",nil,nil,nil,40,0,0,4,0,nil,nil,nil,{12781,},nil,},
[15199] = {"Stone Guard's Herald",nil,nil,nil,40,0,0,4,0,nil,nil,nil,{12793,},nil,},
[15200] = {"Senior Sergeant's Insignia",32768,nil,nil,35,30,0,4,0,nil,nil,nil,{12793,12799,},nil,},
[15202] = {"Wildkeeper Leggings",nil,nil,nil,18,0,0,4,2,nil,nil,nil,nil,{4763,},},
[15203] = {"Guststorm Legguards",nil,nil,nil,18,0,0,4,3,nil,nil,nil,nil,{4763,},},
[15204] = {"Moonstone Wand",nil,nil,nil,18,0,0,2,19,nil,nil,nil,nil,{4763,},},
[15205] = {"Owlsight Rifle",nil,nil,nil,20,0,3,2,3,nil,nil,nil,nil,{5321,},},
[15206] = {"Jadefinger Baton",nil,nil,nil,20,0,0,4,0,nil,nil,nil,nil,{5321,},},
[15207] = {"Steelcap Shield",nil,nil,nil,20,0,0,4,6,nil,nil,nil,nil,{5321,},},
[15208] = {"Cenarion Moondust",64,nil,nil,1,0,0,12,0,},
[15209] = {"Relic Bundle",64,nil,nil,1,0,0,12,0,},
[15210] = {"Raider Shortsword",nil,nil,nil,16,11,0,2,7,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[15211] = {"Militant Shortsword",nil,nil,nil,22,17,0,2,7,{7017,},{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[15212] = {"Fighter Broadsword",nil,nil,nil,27,22,0,2,7,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[15213] = {"Mercenary Blade",nil,nil,nil,36,31,0,2,7,nil,{2714,2855,2857,4149,153462,},{4636,4638,},nil,nil,},
[15214] = {"Nobles Brand",nil,nil,nil,40,35,0,2,7,nil,{2855,2857,4149,153451,153462,},{4636,},nil,nil,},
[15215] = {"Furious Falchion",nil,nil,nil,45,40,0,2,7,nil,{2855,2857,4149,141979,142184,153451,153453,},{4637,},nil,nil,},
[15216] = {"Rune Sword",nil,nil,nil,51,46,0,2,7,nil,{153451,153453,153454,153462,179697,},{5758,},nil,nil,},
[15217] = {"Widow Blade",nil,nil,nil,54,49,0,2,7,nil,{153451,153453,153454,153462,179697,},{5758,19296,},nil,nil,},
[15218] = {"Crystal Sword",nil,nil,nil,57,52,0,2,7,nil,{153453,153454,153462,153463,153464,160845,181804,},{5758,},nil,nil,},
[15219] = {"Dimensional Blade",nil,nil,nil,59,54,0,2,7,nil,{153453,153454,153462,153463,153464,160845,176224,181804,},nil,nil,nil,},
[15220] = {"Battlefell Sabre",nil,nil,nil,62,57,0,2,7,nil,nil,{5760,},nil,nil,},
[15221] = {"Holy War Sword",nil,nil,nil,65,60,0,2,7,},
[15222] = {"Barbed Club",nil,nil,nil,19,14,0,2,4,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[15223] = {"Jagged Star",nil,nil,nil,24,19,0,2,4,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[15224] = {"Battlesmasher",nil,nil,nil,25,20,0,2,4,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[15225] = {"Sequoia Hammer",nil,nil,nil,33,28,0,2,4,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[15226] = {"Giant Club",nil,nil,nil,37,32,0,2,4,nil,{2855,2857,4149,153462,},{4636,10569,},nil,nil,},
[15227] = {"Diamond-Tip Bludgeon",nil,nil,nil,49,44,0,2,4,nil,{4149,153451,153453,153462,},{4638,5758,19035,},nil,nil,},
[15228] = {"Smashing Star",nil,nil,nil,53,48,0,2,4,nil,{153451,153453,153454,153462,179697,},{5758,19296,},nil,nil,},
[15229] = {"Blesswind Hammer",nil,nil,nil,55,50,0,2,4,nil,{153451,153453,153454,153463,153464,179697,},{5758,19296,},nil,nil,},
[15230] = {"Ridge Cleaver",nil,nil,nil,25,20,0,2,0,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[15231] = {"Splitting Hatchet",nil,nil,nil,31,26,0,2,0,nil,{3703,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[15232] = {"Hacking Cleaver",nil,nil,nil,33,28,0,2,0,nil,{3703,2852,2855,2857,75296,75297,4149,153462,},{4634,4637,},nil,nil,},
[15233] = {"Savage Axe",nil,nil,nil,39,34,0,2,0,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[15234] = {"Greater Scythe",nil,nil,nil,40,35,0,2,0,nil,{2855,2857,4149,153451,153462,},{4636,},nil,nil,},
[15235] = {"Crescent Edge",nil,nil,nil,48,43,0,2,0,nil,{4149,153451,153453,153462,},{4638,19035,},nil,nil,},
[15236] = {"Moon Cleaver",nil,nil,nil,52,47,0,2,0,nil,{153451,153453,153454,153462,179697,},{5758,},nil,nil,},
[15237] = {"Corpse Harvester",nil,nil,nil,55,50,0,2,0,nil,{153451,153453,153454,153462,179697,},{5758,},nil,nil,},
[15238] = {"Warlord's Axe",nil,nil,nil,58,53,0,2,0,nil,{153453,153454,153462,153463,153464,160845,181804,},nil,nil,nil,},
[15239] = {"Felstone Reaver",nil,nil,nil,61,56,0,2,0,nil,nil,{5760,},nil,nil,},
[15240] = {"Demon's Claw",nil,nil,nil,64,59,0,2,0,},
[15241] = {"Battle Knife",nil,nil,nil,26,21,0,2,15,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[15242] = {"Honed Stiletto",nil,nil,nil,30,25,0,2,15,nil,{2849,2850,2852,2855,2857,75295,74447,75296,75297,4149,153462,},{4633,},nil,nil,},
[15243] = {"Deadly Kris",nil,nil,nil,36,31,0,2,15,nil,{2714,2855,2857,4149,153462,},{4636,4638,},nil,nil,},
[15244] = {"Razor Blade",nil,nil,nil,42,37,0,2,15,nil,{2855,2857,4149,141979,153451,},{4637,},nil,nil,},
[15245] = {"Vorpal Dagger",nil,nil,nil,50,45,0,2,15,nil,{4149,153451,153453,153454,153462,},{4638,19035,21228,},nil,nil,},
[15246] = {"Demon Blade",nil,nil,nil,62,57,0,2,15,nil,nil,{5760,},nil,nil,},
[15247] = {"Bloodstrike Dagger",nil,nil,nil,64,59,0,2,15,nil,nil,{5760,},nil,nil,},
[15248] = {"Gleaming Claymore",nil,nil,nil,20,15,0,2,8,nil,{2847,2849,2850,2852,2855,3642,75293,},nil,nil,nil,},
[15249] = {"Polished Zweihander",nil,nil,nil,26,21,0,2,8,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[15250] = {"Glimmering Flamberge",nil,nil,nil,32,27,0,2,8,nil,{3703,2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[15251] = {"Headstriker Sword",nil,nil,nil,43,38,0,2,8,nil,{2855,2857,4149,141979,142184,153451,},{4637,},nil,nil,},
[15252] = {"Tusker Sword",nil,nil,nil,49,44,0,2,8,nil,{4149,153451,153453,153462,},{4638,19035,},nil,nil,},
[15253] = {"Beheading Blade",nil,nil,nil,52,47,0,2,8,nil,{153451,153453,153454,179697,},{5758,},nil,nil,},
[15254] = {"Dark Espadon",nil,nil,nil,54,49,0,2,8,nil,{153451,153453,153454,153462,153463,153464,179697,},{5758,},nil,nil,},
[15255] = {"Gallant Flamberge",nil,nil,nil,57,52,0,2,8,nil,{153453,153454,153462,153463,153464,160845,176224,181804,},{4638,},nil,nil,},
[15256] = {"Massacre Sword",nil,nil,nil,59,54,0,2,8,nil,{153453,153454,153462,153463,153464,160845,176224,181804,},nil,nil,nil,},
[15257] = {"Shin Blade",nil,nil,nil,62,57,0,2,8,nil,{181804,},{5760,},nil,nil,},
[15258] = {"Divine Warblade",nil,nil,nil,65,60,0,2,8,nil,nil,{5760,},nil,nil,},
[15259] = {"Hefty Battlehammer",nil,nil,nil,25,20,0,2,5,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[15260] = {"Stone Hammer",nil,nil,nil,38,33,0,2,5,nil,{2855,2857,4149,153462,},nil,nil,nil,},
[15261] = {"Sequoia Branch",nil,nil,nil,40,35,0,2,5,nil,{2855,2857,4149,153451,153462,},{4636,10569,},nil,nil,},
[15262] = {"Greater Maul",nil,nil,nil,46,41,0,2,5,nil,{4149,153451,153453,153462,},{4636,4638,5758,19035,},nil,nil,},
[15263] = {"Royal Mallet",nil,nil,nil,50,45,0,2,5,nil,{4149,153451,153453,153454,153462,},{4638,19035,},nil,nil,},
[15264] = {"Backbreaker",nil,nil,nil,56,51,0,2,5,nil,{153453,153454,153462,153463,153464,160845,181804,},nil,nil,nil,},
[15265] = {"Painbringer",nil,nil,nil,58,53,0,2,5,nil,{153453,153454,153462,153463,153464,160845,},nil,nil,nil,},
[15266] = {"Fierce Mauler",nil,nil,nil,61,56,0,2,5,},
[15267] = {"Brutehammer",nil,nil,nil,63,58,0,2,5,},
[15268] = {"Twin-bladed Axe",nil,nil,nil,16,11,0,2,1,nil,{2847,2849,2850,3642,75293,181665,},nil,nil,nil,},
[15269] = {"Massive Battle Axe",nil,nil,nil,24,19,0,2,1,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,},nil,nil,},
[15270] = {"Gigantic War Axe",nil,nil,nil,46,41,0,2,1,nil,{4149,153451,153453,153462,},{4638,16884,19035,},nil,nil,},
[15271] = {"Colossal Great Axe",nil,nil,nil,56,51,0,2,1,nil,{153453,153454,153462,153463,153464,160845,},nil,nil,nil,},
[15272] = {"Razor Axe",nil,nil,nil,59,54,0,2,1,nil,{153453,153454,153462,153463,153464,160845,},{5758,},nil,nil,},
[15273] = {"Death Striker",nil,nil,nil,63,58,0,2,1,nil,nil,{5760,},nil,nil,},
[15274] = {"Diviner Long Staff",nil,nil,nil,52,47,0,2,10,nil,{153451,153453,153454,153462,153463,153464,179697,},{4638,5758,},nil,nil,},
[15275] = {"Thaumaturgist Staff",nil,nil,nil,54,49,0,2,10,nil,{153451,153453,153454,153462,153463,153464,179697,},{5758,19296,},nil,nil,},
[15276] = {"Magus Long Staff",nil,nil,nil,58,53,0,2,10,nil,{153453,153454,153462,153463,153464,160845,176224,181800,181804,},nil,nil,nil,},
[15277] = {"Gray Kodo",64,nil,nil,40,40,0,15,0,nil,nil,nil,{3685,},nil,},
[15278] = {"Solstice Staff",nil,nil,nil,60,55,0,2,10,nil,{153453,153454,153462,153463,153464,160845,181804,},nil,nil,nil,},
[15279] = {"Ivory Wand",nil,nil,nil,51,46,0,2,19,nil,{153451,153453,153454,153462,179697,},{5758,},nil,nil,},
[15280] = {"Wizard's Hand",nil,nil,nil,53,48,0,2,19,nil,{153451,153453,153454,153462,179697,},{5758,19296,},nil,nil,},
[15281] = {"Glowstar Rod",nil,nil,nil,57,52,0,2,19,nil,{153453,153454,153462,153463,153464,160845,181804,},{5758,},nil,nil,},
[15282] = {"Dragon Finger",nil,nil,nil,60,55,0,2,19,nil,{153453,153454,153462,153463,153464,160845,},nil,nil,nil,},
[15283] = {"Lunar Wand",nil,nil,nil,64,59,0,2,19,},
[15284] = {"Long Battle Bow",nil,nil,nil,29,24,2,2,2,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4633,},nil,nil,},
[15285] = {"Archer's Longbow",nil,nil,nil,32,27,2,2,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[15286] = {"Long Redwood Bow",nil,nil,nil,35,30,2,2,2,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[15287] = {"Crusader Bow",nil,nil,nil,45,40,2,2,2,nil,{2855,2857,4149,141979,142184,153451,153453,153464,},{4637,},nil,nil,},
[15288] = {"Blasthorn Bow",nil,nil,nil,61,56,2,2,2,},
[15289] = {"Archstrike Bow",nil,nil,nil,65,60,2,2,2,nil,nil,{5760,},nil,nil,},
[15290] = {"Brown Kodo",64,nil,nil,40,40,0,15,0,nil,nil,nil,{3685,},nil,},
[15291] = {"Harpy Needler",nil,nil,nil,51,46,2,2,2,nil,{153451,153453,153454,153462,153463,153464,179697,},{5758,19296,},nil,nil,},
[15292] = {"Green Kodo",64,nil,nil,60,60,0,15,0,},
[15293] = {"Teal Kodo",64,nil,nil,60,60,0,15,0,},
[15294] = {"Siege Bow",nil,nil,nil,53,48,2,2,2,nil,{153451,153453,153454,153462,153463,153464,},{5758,},nil,nil,},
[15295] = {"Quillfire Bow",nil,nil,nil,55,50,2,2,2,nil,{153451,153453,153454,153463,153464,179697,},{4638,5758,19296,},nil,nil,},
[15296] = {"Hawkeye Bow",nil,nil,nil,63,58,2,2,2,nil,nil,{5760,},nil,nil,},
[15297] = {"Grizzly Bracers",nil,nil,nil,11,6,0,4,2,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3231,3243,3244,3246,3254,3415,6789,7319,15811,},{2039,},nil,nil,nil,},
[15298] = {"Grizzly Buckler",nil,nil,nil,13,8,0,4,6,nil,{2039,},nil,nil,nil,},
[15299] = {"Grizzly Cape",nil,nil,nil,10,5,0,4,1,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3228,3244,3254,3415,6789,},nil,nil,nil,nil,},
[15300] = {"Grizzly Gloves",nil,nil,nil,14,9,0,4,2,{2001,2034,2070,2163,2174,2234,2321,2322,2973,2974,3058,3110,3225,3231,3234,3241,3242,3243,3244,3246,3248,3254,3255,3415,3425,3630,3632,3634,4008,4127,4263,7319,8236,11320,11321,15811,},{2039,},nil,nil,nil,},
[15301] = {"Grizzly Slippers",nil,nil,nil,13,8,0,4,2,{2001,2034,2070,2163,2174,2231,2234,2321,2322,2971,2973,2974,3058,3110,3123,3127,3225,3227,3231,3234,3242,3243,3244,3246,3254,3255,3415,3425,4263,7319,8236,11320,11321,15811,},{2039,},nil,nil,nil,},
[15302] = {"Grizzly Belt",nil,nil,nil,11,6,0,4,2,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3231,3243,3244,3246,3254,3415,6789,7319,},{2039,},nil,nil,nil,},
[15303] = {"Grizzly Pants",nil,nil,nil,14,9,0,4,2,{2172,},{2039,},nil,nil,nil,},
[15304] = {"Grizzly Jerkin",nil,nil,nil,16,11,0,4,2,},
[15305] = {"Feral Shoes",nil,nil,nil,18,13,0,4,2,},
[15306] = {"Feral Bindings",nil,nil,nil,16,11,0,4,2,},
[15307] = {"Feral Buckler",nil,nil,nil,19,14,0,4,6,},
[15308] = {"Feral Cord",nil,nil,nil,17,12,0,4,2,},
[15309] = {"Feral Cloak",nil,nil,nil,15,10,0,4,1,},
[15310] = {"Feral Gloves",nil,nil,nil,18,13,0,4,2,},
[15311] = {"Feral Harness",nil,nil,nil,22,17,0,4,2,},
[15312] = {"Feral Leggings",nil,nil,nil,20,15,0,4,2,},
[15313] = {"Feral Shoulder Pads",nil,nil,nil,24,19,0,4,2,},
[15314] = {"Bundle of Relics",nil,nil,nil,1,0,0,0,0,},
[15322] = {"Smoothbore Gun",nil,nil,nil,39,34,3,2,3,nil,{2855,2857,4149,153462,},{4636,10569,},nil,nil,},
[15323] = {"Percussion Shotgun",nil,nil,nil,50,45,3,2,3,nil,{4149,153451,153453,153454,153462,},{4638,19035,},nil,nil,},
[15324] = {"Burnside Rifle",nil,nil,nil,56,51,3,2,3,nil,{153453,153454,153462,153463,153464,160845,176224,181804,},{16885,},nil,nil,},
[15325] = {"Sharpshooter Harquebus",nil,nil,nil,60,55,3,2,3,nil,{153453,153454,153462,153463,153464,160845,},nil,nil,nil,},
[15326] = {"Gleaming Throwing Axe",nil,nil,nil,40,35,4,2,16,nil,nil,nil,{4592,},nil,},
[15327] = {"Wicked Throwing Dagger",nil,nil,nil,40,35,4,2,16,},
[15328] = {"Joseph's Key",nil,nil,nil,1,0,0,12,0,},
[15329] = {"Wrangler's Belt",nil,nil,nil,24,19,0,4,2,},
[15330] = {"Wrangler's Boots",nil,nil,nil,25,20,0,4,2,},
[15331] = {"Wrangler's Wristbands",nil,nil,nil,23,18,0,4,2,},
[15332] = {"Wrangler's Buckler",nil,nil,nil,27,22,0,4,6,},
[15333] = {"Wrangler's Cloak",nil,nil,nil,22,17,0,4,1,},
[15334] = {"Wrangler's Gloves",nil,nil,nil,27,22,0,4,2,},
[15335] = {"Briarsteel Shortsword",nil,nil,nil,14,0,0,2,7,nil,nil,nil,nil,{4813,},},
[15336] = {"Wrangler's Leggings",nil,nil,nil,27,22,0,4,2,},
[15337] = {"Wrangler's Wraps",nil,nil,nil,29,24,0,4,2,},
[15338] = {"Wrangler's Mantle",nil,nil,nil,28,23,0,4,2,},
[15339] = {"Pathfinder Hat",nil,nil,nil,34,29,0,4,2,},
[15340] = {"Pathfinder Cloak",nil,nil,nil,27,22,0,4,1,},
[15341] = {"Pathfinder Footpads",nil,nil,nil,30,25,0,4,2,nil,nil,{4636,},nil,nil,},
[15342] = {"Pathfinder Guard",nil,nil,nil,30,25,0,4,6,},
[15343] = {"Pathfinder Gloves",nil,nil,nil,30,25,0,4,2,},
[15344] = {"Pathfinder Pants",nil,nil,nil,31,26,0,4,2,},
[15345] = {"Pathfinder Shoulder Pads",nil,nil,nil,31,26,0,4,2,},
[15346] = {"Pathfinder Vest",nil,nil,nil,32,27,0,4,2,nil,{3703,},nil,nil,nil,},
[15347] = {"Pathfinder Belt",nil,nil,nil,28,23,0,4,2,},
[15348] = {"Pathfinder Bracers",nil,nil,nil,26,21,0,4,2,},
[15349] = {"Headhunter's Belt",nil,nil,nil,33,28,0,4,2,},
[15350] = {"Headhunter's Slippers",nil,nil,nil,34,29,0,4,2,},
[15351] = {"Headhunter's Bands",nil,nil,nil,30,25,0,4,2,},
[15352] = {"Headhunter's Buckler",nil,nil,nil,34,29,0,4,6,},
[15353] = {"Headhunter's Headdress",nil,nil,nil,38,33,0,4,2,},
[15354] = {"Headhunter's Cloak",nil,nil,nil,32,27,0,4,1,nil,{3703,},nil,nil,nil,},
[15355] = {"Headhunter's Mitts",nil,nil,nil,34,29,0,4,2,},
[15356] = {"Headhunter's Armor",nil,nil,nil,36,31,0,4,2,},
[15357] = {"Headhunter's Spaulders",nil,nil,nil,35,30,0,4,2,},
[15358] = {"Headhunter's Woolies",nil,nil,nil,35,30,0,4,2,},
[15359] = {"Trickster's Vest",nil,nil,nil,41,36,0,4,2,},
[15360] = {"Trickster's Bindings",nil,nil,nil,38,33,0,4,2,},
[15361] = {"Trickster's Sash",nil,nil,nil,37,32,0,4,2,},
[15362] = {"Trickster's Boots",nil,nil,nil,39,34,0,4,2,},
[15363] = {"Trickster's Headdress",nil,nil,nil,42,37,0,4,2,},
[15364] = {"Trickster's Cloak",nil,nil,nil,36,31,0,4,1,},
[15365] = {"Trickster's Handwraps",nil,nil,nil,38,33,0,4,2,},
[15366] = {"Trickster's Leggings",nil,nil,nil,40,35,0,4,2,},
[15367] = {"Trickster's Protector",nil,nil,nil,39,34,0,4,6,},
[15368] = {"Trickster's Pauldrons",nil,nil,nil,39,34,0,4,2,},
[15369] = {"Wolf Rider's Belt",nil,nil,nil,42,37,0,4,2,},
[15370] = {"Wolf Rider's Boots",nil,nil,nil,44,39,0,4,2,},
[15371] = {"Wolf Rider's Cloak",nil,nil,nil,41,36,0,4,1,},
[15372] = {"Wolf Rider's Gloves",nil,nil,nil,43,38,0,4,2,},
[15373] = {"Wolf Rider's Headgear",nil,nil,nil,47,42,0,4,2,},
[15374] = {"Wolf Rider's Leggings",nil,nil,nil,44,39,0,4,2,},
[15375] = {"Wolf Rider's Shoulder Pads",nil,nil,nil,43,38,0,4,2,},
[15376] = {"Wolf Rider's Padded Armor",nil,nil,nil,46,41,0,4,2,},
[15377] = {"Wolf Rider's Wristbands",nil,nil,nil,42,37,0,4,2,},
[15378] = {"Rageclaw Belt",nil,nil,nil,46,41,0,4,2,},
[15379] = {"Rageclaw Boots",nil,nil,nil,48,43,0,4,2,},
[15380] = {"Rageclaw Bracers",nil,nil,nil,46,41,0,4,2,},
[15381] = {"Rageclaw Chestguard",nil,nil,nil,51,46,0,4,2,},
[15382] = {"Rageclaw Cloak",nil,nil,nil,45,40,0,4,1,},
[15383] = {"Rageclaw Gloves",nil,nil,nil,48,43,0,4,2,},
[15384] = {"Rageclaw Helm",nil,nil,nil,50,45,0,4,2,},
[15385] = {"Rageclaw Leggings",nil,nil,nil,49,44,0,4,2,},
[15386] = {"Rageclaw Shoulder Pads",nil,nil,nil,48,43,0,4,2,},
[15387] = {"Jadefire Bracelets",nil,nil,nil,50,45,0,4,2,},
[15388] = {"Jadefire Belt",nil,nil,nil,52,47,0,4,2,},
[15389] = {"Jadefire Sabatons",nil,nil,nil,53,48,0,4,2,},
[15390] = {"Jadefire Chestguard",nil,nil,nil,56,51,0,4,2,},
[15391] = {"Jadefire Cap",nil,nil,nil,56,51,0,4,2,},
[15392] = {"Jadefire Cloak",nil,nil,nil,49,44,0,4,1,},
[15393] = {"Jadefire Gloves",nil,nil,nil,52,47,0,4,2,},
[15394] = {"Jadefire Pants",nil,nil,nil,54,49,0,4,2,},
[15395] = {"Jadefire Epaulets",nil,nil,nil,53,48,0,4,2,},
[15396] = {"Curvewood Dagger",nil,nil,nil,14,0,0,2,15,nil,nil,nil,nil,{4813,},},
[15397] = {"Oakthrush Staff",nil,nil,nil,14,0,0,2,10,nil,nil,nil,nil,{4813,},},
[15398] = {"Sandcomber Boots",nil,nil,nil,14,0,0,4,1,nil,nil,nil,nil,{4681,},},
[15399] = {"Dryweed Belt",nil,nil,nil,14,0,0,4,2,nil,nil,nil,nil,{4681,},},
[15400] = {"Clamshell Bracers",nil,nil,nil,14,0,0,4,3,nil,nil,nil,nil,{4681,},},
[15401] = {"Welldrip Gloves",nil,nil,nil,14,0,0,4,1,nil,nil,nil,nil,{982,},},
[15402] = {"Noosegrip Gauntlets",nil,nil,nil,14,0,0,4,3,nil,nil,nil,nil,{982,},},
[15403] = {"Ridgeback Bracers",nil,nil,nil,18,0,0,4,2,nil,nil,nil,nil,{4740,},},
[15404] = {"Breakwater Girdle",nil,nil,nil,18,0,0,4,3,nil,nil,nil,nil,{4740,},},
[15405] = {"Shucking Gloves",nil,nil,nil,17,0,0,4,2,nil,nil,nil,nil,{1138,},},
[15406] = {"Crustacean Boots",nil,nil,nil,17,0,0,4,3,nil,nil,nil,nil,{1138,},},
[15407] = {"Cured Rugged Hide",nil,nil,nil,50,0,0,7,0,},
[15408] = {"Heavy Scorpid Scale",nil,nil,nil,55,0,0,15,0,},
[15409] = {"Refined Deeprock Salt",nil,nil,nil,50,0,0,7,0,},
[15410] = {"Scale of Onyxia",nil,nil,nil,60,0,0,7,0,},
[15411] = {"Mark of Fordring",nil,nil,nil,63,0,0,4,0,nil,nil,nil,nil,{5944,},},
[15412] = {"Green Dragonscale",nil,nil,nil,50,0,0,15,0,},
[15413] = {"Ornate Adamantium Breastplate",nil,nil,nil,63,0,0,4,4,nil,nil,nil,nil,{5944,},},
[15414] = {"Red Dragonscale",nil,nil,nil,60,0,0,15,0,},
[15415] = {"Blue Dragonscale",nil,nil,nil,50,0,0,15,0,},
[15416] = {"Black Dragonscale",nil,nil,nil,55,0,0,15,0,{12739,10814,10683,10447,10372,10371,10366,10083,9096,7047,7043,7042,7041,7040,7044,10442,12460,12461,12464,12467,12468,},nil,nil,nil,nil,},
[15417] = {"Devilsaur Leather",nil,nil,nil,50,0,0,7,0,},
[15418] = {"Shimmering Platinum Warhammer",nil,nil,nil,63,0,0,2,5,nil,nil,nil,nil,{5944,},},
[15419] = {"Warbear Leather",nil,nil,nil,50,0,0,7,0,},
[15420] = {"Ironfeather",nil,nil,nil,50,0,0,5,0,{1809,2931,7454,7453,7452,6648,6378,6379,6380,8299,7098,7099,7376,7450,7451,7455,7456,14343,14283,},nil,nil,nil,nil,},
[15421] = {"Shroud of the Exile",nil,nil,nil,63,0,0,4,1,nil,nil,nil,nil,{5944,},},
[15422] = {"Frostsaber Leather",nil,nil,nil,50,0,0,7,0,},
[15423] = {"Chimera Leather",nil,nil,nil,50,0,0,7,0,},
[15424] = {"Axe of Orgrimmar",nil,nil,nil,18,0,0,2,1,nil,nil,nil,nil,{5730,},},
[15425] = {"Peerless Bracers",nil,nil,nil,55,50,0,4,2,},
[15426] = {"Peerless Boots",nil,nil,nil,58,53,0,4,2,},
[15427] = {"Peerless Cloak",nil,nil,nil,54,49,0,4,1,},
[15428] = {"Peerless Belt",nil,nil,nil,56,51,0,4,2,},
[15429] = {"Peerless Gloves",nil,nil,nil,58,53,0,4,2,},
[15430] = {"Peerless Headband",nil,nil,nil,60,55,0,4,2,},
[15431] = {"Peerless Leggings",nil,nil,nil,59,54,0,4,2,},
[15432] = {"Peerless Shoulders",nil,nil,nil,58,53,0,4,2,},
[15433] = {"Peerless Armor",nil,nil,nil,61,56,0,4,2,},
[15434] = {"Supreme Sash",nil,nil,nil,61,56,0,4,2,},
[15435] = {"Supreme Shoes",nil,nil,nil,63,58,0,4,2,},
[15436] = {"Supreme Bracers",nil,nil,nil,60,55,0,4,2,},
[15437] = {"Supreme Cape",nil,nil,nil,61,56,0,4,1,},
[15438] = {"Supreme Gloves",nil,nil,nil,63,58,0,4,2,},
[15439] = {"Supreme Crown",nil,nil,nil,64,59,0,4,2,},
[15440] = {"Supreme Leggings",nil,nil,nil,63,58,0,4,2,},
[15441] = {"Supreme Shoulders",nil,nil,nil,63,58,0,4,2,},
[15442] = {"Supreme Breastplate",nil,nil,nil,65,60,0,4,2,},
[15443] = {"Kris of Orgrimmar",nil,nil,nil,18,0,0,2,15,nil,nil,nil,nil,{5730,},},
[15444] = {"Staff of Orgrimmar",nil,nil,nil,18,0,0,2,10,nil,nil,nil,nil,{5730,},},
[15445] = {"Hammer of Orgrimmar",nil,nil,nil,18,0,0,2,4,nil,nil,nil,nil,{5730,},},
[15447] = {"Living Rot",nil,nil,nil,1,0,0,12,0,{12262,8543,8538,8531,8526,8525,8541,},nil,nil,nil,nil,},
[15448] = {"Coagulated Rot",nil,nil,nil,1,0,0,12,0,},
[15449] = {"Ghastly Trousers",nil,nil,nil,18,0,0,4,1,nil,nil,nil,nil,{5725,},},
[15450] = {"Dredgemire Leggings",nil,nil,nil,18,0,0,4,2,nil,nil,nil,nil,{5725,},},
[15451] = {"Gargoyle Leggings",nil,nil,nil,18,0,0,4,3,nil,nil,nil,nil,{5725,},},
[15452] = {"Featherbead Bracers",nil,nil,nil,18,0,0,4,1,nil,nil,nil,nil,{5724,},},
[15453] = {"Savannah Bracers",nil,nil,nil,18,0,0,4,2,nil,nil,nil,nil,{5724,},},
[15454] = {"Mortar and Pestle",1088,nil,nil,1,0,0,12,0,},
[15455] = {"Dustfall Robes",nil,nil,nil,37,0,0,4,1,nil,nil,nil,nil,{661,},},
[15456] = {"Lightstep Leggings",nil,nil,nil,37,0,0,4,2,nil,nil,nil,nil,{661,},},
[15457] = {"Desert Shoulders",nil,nil,nil,28,0,0,4,1,nil,nil,nil,nil,{5064,},},
[15458] = {"Tundra Boots",nil,nil,nil,28,0,0,4,2,nil,nil,nil,nil,{5064,},},
[15459] = {"Grimtoll Wristguards",nil,nil,nil,28,0,0,4,3,nil,nil,nil,nil,{5064,},},
[15461] = {"Lightheel Boots",nil,nil,nil,25,0,0,4,1,nil,nil,nil,nil,{4966,},},
[15462] = {"Loamflake Bracers",nil,nil,nil,25,0,0,4,2,nil,nil,nil,nil,{4966,},},
[15463] = {"Palestrider Gloves",nil,nil,nil,25,0,0,4,3,nil,nil,nil,nil,{4966,},},
[15464] = {"Brute Hammer",nil,nil,nil,28,0,0,2,5,nil,nil,nil,nil,{5088,},},
[15465] = {"Stingshot Wand",nil,nil,nil,28,0,0,2,19,nil,nil,nil,nil,{5088,},},
[15466] = {"Clink Shield",nil,nil,nil,28,0,0,4,6,nil,nil,nil,nil,{5088,},},
[15467] = {"Inventor's League Ring",nil,nil,nil,31,0,0,4,0,nil,nil,nil,nil,{5151,},},
[15468] = {"Windsong Drape",nil,nil,nil,29,0,0,4,1,nil,nil,nil,nil,{4904,},},
[15469] = {"Windsong Cinch",nil,nil,nil,29,0,0,4,2,nil,nil,nil,nil,{4904,},},
[15470] = {"Plainsguard Leggings",nil,nil,nil,29,0,0,4,3,nil,nil,nil,nil,{5147,},},
[15471] = {"Brawnhide Armor",nil,nil,nil,29,0,0,4,2,nil,nil,nil,nil,{5147,},},
[15472] = {"Charger's Belt",nil,nil,nil,9,4,0,4,3,{1997,2000,2001,2033,2034,2070,2231,2234,2957,2970,2971,2973,3100,3108,3110,3123,3127,3225,3226,3227,6789,},nil,nil,nil,nil,},
[15473] = {"Charger's Boots",nil,nil,nil,10,5,0,4,3,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3228,3231,3244,3254,3415,6789,},nil,nil,nil,nil,},
[15474] = {"Charger's Bindings",nil,nil,nil,8,3,0,4,3,{1997,2000,2033,2231,2957,2970,2971,3100,3108,3110,3123,3127,6789,},nil,nil,nil,nil,},
[15475] = {"Charger's Cloak",nil,nil,nil,8,3,0,4,1,{1997,2000,2033,2231,2957,2970,2971,3100,3108,3110,3123,3127,6789,},nil,nil,nil,nil,},
[15476] = {"Charger's Handwraps",nil,nil,nil,10,5,0,4,3,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3228,3231,3244,3254,3415,6789,},nil,nil,nil,nil,},
[15477] = {"Charger's Pants",nil,nil,nil,11,6,0,4,3,nil,{2039,},nil,nil,nil,},
[15478] = {"Charger's Shield",nil,nil,nil,8,3,0,4,6,{1997,2000,2001,2033,2070,2231,2234,2957,2970,2971,2973,3100,3108,3110,3123,3127,3225,3227,6789,},nil,nil,nil,nil,},
[15479] = {"Charger's Armor",nil,nil,nil,11,6,0,4,3,nil,{2039,},nil,nil,nil,},
[15480] = {"War Torn Girdle",nil,nil,nil,13,8,0,4,3,{2001,2034,2070,2163,2231,2234,2321,2322,2973,2974,3058,3110,3123,3127,3225,3226,3227,3231,3234,3242,3243,3244,3246,3254,3255,3415,3425,4263,6789,7319,11320,11321,15811,},{2039,},nil,nil,nil,},
[15481] = {"War Torn Greaves",nil,nil,nil,13,8,0,4,3,{2001,2034,2070,2163,2174,2231,2234,2321,2322,2971,2973,3058,3110,3123,3127,3225,3227,3228,3231,3234,3242,3243,3244,3246,3254,3255,3415,3425,4263,6789,7319,8236,11320,11321,15811,},{2039,},nil,nil,nil,},
[15482] = {"War Torn Bands",nil,nil,nil,11,6,0,4,3,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3231,3243,3244,3246,3254,3415,6789,7319,},{2039,},nil,nil,nil,},
[15483] = {"War Torn Cape",nil,nil,nil,10,5,0,4,1,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3231,3244,3254,3415,6789,},nil,nil,nil,nil,},
[15484] = {"War Torn Handgrips",nil,nil,nil,12,7,0,4,3,{1997,2000,2001,2033,2034,2070,2163,2231,2234,2321,2957,2970,2971,2973,2974,3058,3100,3108,3110,3123,3127,3225,3226,3227,3231,3242,3243,3244,3246,3254,3255,3415,6789,7319,11320,11321,15811,},{2039,},nil,nil,nil,},
[15485] = {"War Torn Pants",nil,nil,nil,14,9,0,4,3,{2172,},{2039,},nil,nil,nil,},
[15486] = {"War Torn Shield",nil,nil,nil,12,7,0,4,6,nil,{2039,},nil,nil,nil,},
[15487] = {"War Torn Tunic",nil,nil,nil,16,11,0,4,3,},
[15488] = {"Bloodspattered Surcoat",nil,nil,nil,21,16,0,4,3,},
[15489] = {"Bloodspattered Sabatons",nil,nil,nil,16,11,0,4,3,},
[15490] = {"Bloodspattered Cloak",nil,nil,nil,14,9,0,4,1,{2001,2034,2070,2163,2174,2234,2321,2322,2973,2974,3058,3110,3226,3227,3234,3241,3242,3243,3244,3246,3248,3254,3255,3415,3425,3630,3632,3634,4127,4263,7319,8236,11320,11321,},{2039,},nil,nil,nil,},
[15491] = {"Bloodspattered Gloves",nil,nil,nil,15,10,0,4,3,{2172,},nil,nil,nil,nil,},
[15492] = {"Bloodspattered Sash",nil,nil,nil,15,10,0,4,3,nil,{2039,},nil,nil,nil,},
[15493] = {"Bloodspattered Loincloth",nil,nil,nil,18,13,0,4,3,},
[15494] = {"Bloodspattered Shield",nil,nil,nil,18,13,0,4,6,},
[15495] = {"Bloodspattered Wristbands",nil,nil,nil,15,10,0,4,3,nil,{2039,},nil,nil,nil,},
[15496] = {"Bloodspattered Shoulder Pads",nil,nil,nil,21,16,0,4,3,},
[15497] = {"Outrunner's Cord",nil,nil,nil,19,14,0,4,3,},
[15498] = {"Outrunner's Slippers",nil,nil,nil,20,15,0,4,3,{7017,},nil,nil,nil,nil,},
[15499] = {"Outrunner's Cuffs",nil,nil,nil,18,13,0,4,3,},
[15500] = {"Outrunner's Chestguard",nil,nil,nil,24,19,0,4,3,},
[15501] = {"Outrunner's Cloak",nil,nil,nil,17,12,0,4,1,},
[15502] = {"Outrunner's Gloves",nil,nil,nil,20,15,0,4,3,},
[15503] = {"Outrunner's Legguards",nil,nil,nil,22,17,0,4,3,},
[15504] = {"Outrunner's Shield",nil,nil,nil,22,17,0,4,6,},
[15505] = {"Outrunner's Pauldrons",nil,nil,nil,23,18,0,4,3,},
[15506] = {"Grunt's AnkleWraps",nil,nil,nil,21,16,0,4,3,},
[15507] = {"Grunt's Bracers",nil,nil,nil,19,14,0,4,3,},
[15508] = {"Grunt's Cape",nil,nil,nil,19,14,0,4,1,},
[15509] = {"Grunt's Handwraps",nil,nil,nil,21,16,0,4,3,},
[15510] = {"Grunt's Belt",nil,nil,nil,20,15,0,4,3,},
[15511] = {"Grunt's Legguards",nil,nil,nil,24,19,0,4,3,},
[15512] = {"Grunt's Shield",nil,nil,nil,24,19,0,4,6,},
[15513] = {"Grunt's Pauldrons",nil,nil,nil,25,20,0,4,3,},
[15514] = {"Grunt's Chestpiece",nil,nil,nil,26,21,0,4,3,},
[15515] = {"Spiked Chain Belt",nil,nil,nil,25,20,0,4,3,},
[15516] = {"Spiked Chain Slippers",nil,nil,nil,27,22,0,4,3,},
[15517] = {"Spiked Chain Wristbands",nil,nil,nil,25,20,0,4,3,},
[15518] = {"Spiked Chain Breastplate",nil,nil,nil,30,25,0,4,3,nil,{3702,3703,},nil,nil,nil,},
[15519] = {"Spiked Chain Cloak",nil,nil,nil,23,18,0,4,1,},
[15520] = {"Spiked Chain Gauntlets",nil,nil,nil,26,21,0,4,3,},
[15521] = {"Spiked Chain Leggings",nil,nil,nil,27,22,0,4,3,},
[15522] = {"Spiked Chain Shield",nil,nil,nil,29,24,0,4,6,},
[15523] = {"Spiked Chain Shoulder Pads",nil,nil,nil,27,22,0,4,3,},
[15524] = {"Sentry's Surcoat",nil,nil,nil,31,26,0,4,3,nil,{3703,},nil,nil,nil,},
[15525] = {"Sentry's Slippers",nil,nil,nil,28,23,0,4,3,},
[15526] = {"Sentry's Cape",nil,nil,nil,24,19,0,4,1,},
[15527] = {"Sentry's Gloves",nil,nil,nil,27,22,0,4,3,},
[15528] = {"Sentry's Sash",nil,nil,nil,26,21,0,4,3,},
[15529] = {"Sentry's Leggings",nil,nil,nil,29,24,0,4,3,},
[15530] = {"Sentry's Shield",nil,nil,nil,31,26,0,4,6,},
[15531] = {"Sentry's Shoulderguards",nil,nil,nil,30,25,0,4,3,nil,{3702,3703,},nil,nil,nil,},
[15532] = {"Sentry's Armsplints",nil,nil,nil,26,21,0,4,3,},
[15533] = {"Sentry's Headdress",nil,nil,nil,31,26,0,4,3,},
[15534] = {"Wicked Chain Boots",nil,nil,nil,31,26,0,4,3,nil,{3703,},nil,nil,nil,},
[15535] = {"Wicked Chain Bracers",nil,nil,nil,29,24,0,4,3,},
[15536] = {"Wicked Chain Chestpiece",nil,nil,nil,34,29,0,4,3,},
[15537] = {"Wicked Chain Cloak",nil,nil,nil,28,23,0,4,1,},
[15538] = {"Wicked Chain Gauntlets",nil,nil,nil,30,25,0,4,3,},
[15539] = {"Wicked Chain Waistband",nil,nil,nil,30,25,0,4,3,nil,{3702,3703,},nil,nil,nil,},
[15540] = {"Wicked Chain Helmet",nil,nil,nil,34,29,0,4,3,},
[15541] = {"Wicked Chain Legguards",nil,nil,nil,33,28,0,4,3,},
[15542] = {"Wicked Chain Shoulder Pads",nil,nil,nil,32,27,0,4,3,},
[15543] = {"Wicked Chain Shield",nil,nil,nil,34,29,0,4,6,},
[15544] = {"Thick Scale Sabatons",nil,nil,nil,32,27,0,4,3,nil,{3703,},nil,nil,nil,},
[15545] = {"Thick Scale Bracelets",nil,nil,nil,30,25,0,4,3,},
[15546] = {"Thick Scale Breastplate",nil,nil,nil,36,31,0,4,3,},
[15547] = {"Thick Scale Cloak",nil,nil,nil,29,24,0,4,1,},
[15548] = {"Thick Scale Gauntlets",nil,nil,nil,32,27,0,4,3,},
[15549] = {"Thick Scale Belt",nil,nil,nil,31,26,0,4,3,nil,{3703,},nil,nil,nil,},
[15550] = {"Thick Scale Crown",nil,nil,nil,35,30,0,4,3,},
[15551] = {"Thick Scale Legguards",nil,nil,nil,35,30,0,4,3,},
[15552] = {"Thick Scale Shield",nil,nil,nil,36,31,0,4,6,},
[15553] = {"Thick Scale Shoulder Pads",nil,nil,nil,34,29,0,4,3,},
[15554] = {"Pillager's Girdle",nil,nil,nil,33,28,0,4,3,},
[15555] = {"Pillager's Boots",nil,nil,nil,33,28,0,4,3,},
[15556] = {"Pillager's Bracers",nil,nil,nil,32,27,0,4,3,},
[15557] = {"Pillager's Chestguard",nil,nil,nil,37,32,0,4,3,},
[15558] = {"Pillager's Crown",nil,nil,nil,37,32,0,4,3,},
[15559] = {"Pillager's Cloak",nil,nil,nil,31,26,0,4,1,nil,{3703,},nil,nil,nil,},
[15560] = {"Pillager's Gloves",nil,nil,nil,34,29,0,4,3,},
[15561] = {"Pillager's Leggings",nil,nil,nil,36,31,0,4,3,},
[15562] = {"Pillager's Pauldrons",nil,nil,nil,36,31,0,4,3,},
[15563] = {"Pillager's Shield",nil,nil,nil,37,32,0,4,6,},
[15564] = {"Rugged Armor Kit",64,nil,nil,50,40,0,0,0,{5427,6520,9118,},nil,{15699,},nil,nil,},
[15565] = {"Marauder's Boots",nil,nil,nil,38,33,0,4,3,},
[15566] = {"Marauder's Bracers",nil,nil,nil,35,30,0,4,3,},
[15567] = {"Marauder's Tunic",nil,nil,nil,40,35,0,4,3,},
[15568] = {"Marauder's Cloak",nil,nil,nil,33,28,0,4,1,nil,{3703,},nil,nil,nil,},
[15569] = {"Marauder's Crest",nil,nil,nil,40,35,0,4,6,},
[15570] = {"Marauder's Gauntlets",nil,nil,nil,36,31,0,4,3,},
[15571] = {"Marauder's Belt",nil,nil,nil,35,30,0,4,3,},
[15572] = {"Marauder's Circlet",nil,nil,nil,39,34,0,4,3,},
[15573] = {"Marauder's Leggings",nil,nil,nil,38,33,0,4,3,},
[15574] = {"Marauder's Shoulder Pads",nil,nil,nil,40,35,0,4,3,},
[15575] = {"Sparkleshell Belt",nil,nil,nil,36,31,0,4,3,},
[15576] = {"Sparkleshell Sabatons",nil,nil,nil,39,34,0,4,3,},
[15577] = {"Sparkleshell Bracers",nil,nil,nil,36,31,0,4,3,},
[15578] = {"Sparkleshell Breastplate",nil,nil,nil,41,36,0,4,3,},
[15579] = {"Sparkleshell Cloak",nil,nil,nil,35,30,0,4,1,},
[15580] = {"Sparkleshell Headwrap",nil,nil,nil,40,35,0,4,3,},
[15581] = {"Sparkleshell Gauntlets",nil,nil,nil,38,33,0,4,3,},
[15582] = {"Sparkleshell Legguards",nil,nil,nil,40,35,0,4,3,},
[15583] = {"Sparkleshell Shoulder Pads",nil,nil,nil,41,36,0,4,3,},
[15584] = {"Sparkleshell Shield",nil,nil,nil,41,36,0,4,6,},
[15585] = {"Pardoc Grips",nil,nil,nil,35,0,0,4,1,nil,nil,nil,nil,{6142,},},
[15587] = {"Ringtail Girdle",nil,nil,nil,35,0,0,4,2,nil,nil,nil,nil,{6142,},},
[15588] = {"Bracesteel Belt",nil,nil,nil,35,0,0,4,3,nil,nil,nil,nil,{6142,},},
[15589] = {"Steadfast Stompers",nil,nil,nil,41,36,0,4,3,},
[15590] = {"Steadfast Bracelets",nil,nil,nil,37,32,0,4,3,},
[15591] = {"Steadfast Breastplate",nil,nil,nil,43,38,0,4,3,},
[15592] = {"Steadfast Buckler",nil,nil,nil,43,38,0,4,6,},
[15593] = {"Steadfast Coronet",nil,nil,nil,42,37,0,4,3,},
[15594] = {"Steadfast Cloak",nil,nil,nil,37,32,0,4,1,},
[15595] = {"Steadfast Gloves",nil,nil,nil,39,34,0,4,3,},
[15596] = {"Steadfast Legplates",nil,nil,nil,41,36,0,4,3,},
[15597] = {"Steadfast Shoulders",nil,nil,nil,42,37,0,4,3,},
[15598] = {"Steadfast Girdle",nil,nil,nil,38,33,0,4,3,},
[15599] = {"Ancient Greaves",nil,nil,nil,44,39,0,4,3,},
[15600] = {"Ancient Vambraces",nil,nil,nil,42,37,0,4,3,},
[15601] = {"Ancient Chestpiece",nil,nil,nil,46,41,0,4,3,},
[15602] = {"Ancient Crown",nil,nil,nil,45,40,0,4,3,},
[15603] = {"Ancient Cloak",nil,nil,nil,41,36,0,4,1,},
[15604] = {"Ancient Defender",nil,nil,nil,46,41,0,4,6,},
[15605] = {"Ancient Gauntlets",nil,nil,nil,42,37,0,4,3,},
[15606] = {"Ancient Belt",nil,nil,nil,41,36,0,4,3,},
[15607] = {"Ancient Legguards",nil,nil,nil,44,39,0,4,3,},
[15608] = {"Ancient Pauldrons",nil,nil,nil,44,39,0,4,3,},
[15609] = {"Bonelink Armor",nil,nil,nil,47,42,0,4,3,},
[15610] = {"Bonelink Bracers",nil,nil,nil,43,38,0,4,3,},
[15611] = {"Bonelink Cape",nil,nil,nil,43,38,0,4,1,},
[15612] = {"Bonelink Gauntlets",nil,nil,nil,44,39,0,4,3,},
[15613] = {"Bonelink Belt",nil,nil,nil,42,37,0,4,3,},
[15614] = {"Bonelink Sabatons",nil,nil,nil,45,40,0,4,3,},
[15615] = {"Bonelink Helmet",nil,nil,nil,46,41,0,4,3,},
[15616] = {"Bonelink Legplates",nil,nil,nil,46,41,0,4,3,},
[15617] = {"Bonelink Epaulets",nil,nil,nil,45,40,0,4,3,},
[15618] = {"Bonelink Wall Shield",nil,nil,nil,47,42,0,4,6,},
[15619] = {"Gryphon Mail Belt",nil,nil,nil,48,43,0,4,3,},
[15620] = {"Gryphon Mail Bracelets",nil,nil,nil,47,42,0,4,3,},
[15621] = {"Gryphon Mail Buckler",nil,nil,nil,51,46,0,4,6,},
[15622] = {"Gryphon Mail Breastplate",nil,nil,nil,51,46,0,4,3,},
[15623] = {"Gryphon Mail Crown",nil,nil,nil,50,45,0,4,3,},
[15624] = {"Gryphon Cloak",nil,nil,nil,45,40,0,4,1,},
[15625] = {"Gryphon Mail Gauntlets",nil,nil,nil,47,42,0,4,3,},
[15626] = {"Gryphon Mail Greaves",nil,nil,nil,47,42,0,4,3,},
[15627] = {"Gryphon Mail Legguards",nil,nil,nil,50,45,0,4,3,},
[15628] = {"Gryphon Mail Pauldrons",nil,nil,nil,48,43,0,4,3,},
[15629] = {"Formidable Bracers",nil,nil,nil,48,43,0,4,3,},
[15630] = {"Formidable Sabatons",nil,nil,nil,49,44,0,4,3,},
[15631] = {"Formidable Chestpiece",nil,nil,nil,52,47,0,4,3,},
[15632] = {"Formidable Cape",nil,nil,nil,46,41,0,4,1,},
[15633] = {"Formidable Crest",nil,nil,nil,52,47,0,4,6,},
[15634] = {"Formidable Circlet",nil,nil,nil,52,47,0,4,3,},
[15635] = {"Formidable Gauntlets",nil,nil,nil,48,43,0,4,3,},
[15636] = {"Formidable Belt",nil,nil,nil,49,44,0,4,3,},
[15637] = {"Formidable Legguards",nil,nil,nil,51,46,0,4,3,},
[15638] = {"Formidable Shoulder Pads",nil,nil,nil,49,44,0,4,3,},
[15639] = {"Ironhide Bracers",nil,nil,nil,50,45,0,4,3,},
[15640] = {"Ironhide Breastplate",nil,nil,nil,56,51,0,4,3,},
[15641] = {"Ironhide Belt",nil,nil,nil,51,46,0,4,3,},
[15642] = {"Ironhide Greaves",nil,nil,nil,52,47,0,4,3,},
[15643] = {"Ironhide Cloak",nil,nil,nil,49,44,0,4,1,},
[15644] = {"Ironhide Gauntlets",nil,nil,nil,52,47,0,4,3,},
[15645] = {"Ironhide Helmet",nil,nil,nil,55,50,0,4,3,},
[15646] = {"Ironhide Legguards",nil,nil,nil,55,50,0,4,3,},
[15647] = {"Ironhide Pauldrons",nil,nil,nil,53,48,0,4,3,},
[15648] = {"Ironhide Shield",nil,nil,nil,56,51,0,4,6,},
[15649] = {"Merciless Bracers",nil,nil,nil,51,46,0,4,3,},
[15650] = {"Merciless Surcoat",nil,nil,nil,57,52,0,4,3,},
[15651] = {"Merciless Crown",nil,nil,nil,56,51,0,4,3,},
[15652] = {"Merciless Cloak",nil,nil,nil,51,46,0,4,1,},
[15653] = {"Merciless Gauntlets",nil,nil,nil,53,48,0,4,3,},
[15654] = {"Merciless Belt",nil,nil,nil,54,49,0,4,3,},
[15655] = {"Merciless Legguards",nil,nil,nil,56,51,0,4,3,},
[15656] = {"Merciless Epaulets",nil,nil,nil,54,49,0,4,3,},
[15657] = {"Merciless Shield",nil,nil,nil,57,52,0,4,6,},
[15658] = {"Impenetrable Sabatons",nil,nil,nil,59,54,0,4,3,},
[15659] = {"Impenetrable Bindings",nil,nil,nil,55,50,0,4,3,},
[15660] = {"Impenetrable Breastplate",nil,nil,nil,61,56,0,4,3,},
[15661] = {"Impenetrable Cloak",nil,nil,nil,54,49,0,4,1,},
[15662] = {"Impenetrable Gauntlets",nil,nil,nil,57,52,0,4,3,},
[15663] = {"Impenetrable Belt",nil,nil,nil,56,51,0,4,3,},
[15664] = {"Impenetrable Helmet",nil,nil,nil,60,55,0,4,3,},
[15665] = {"Impenetrable Legguards",nil,nil,nil,60,55,0,4,3,},
[15666] = {"Impenetrable Pauldrons",nil,nil,nil,59,54,0,4,3,},
[15667] = {"Impenetrable Wall",nil,nil,nil,61,56,0,4,6,},
[15668] = {"Magnificent Bracers",nil,nil,nil,58,53,0,4,3,},
[15669] = {"Magnificent Breastplate",nil,nil,nil,62,57,0,4,3,},
[15670] = {"Magnificent Helmet",nil,nil,nil,61,56,0,4,3,},
[15671] = {"Magnificent Cloak",nil,nil,nil,56,51,0,4,1,},
[15672] = {"Magnificent Gauntlets",nil,nil,nil,60,55,0,4,3,},
[15673] = {"Magnificent Belt",nil,nil,nil,58,53,0,4,3,},
[15674] = {"Magnificent Greaves",nil,nil,nil,60,55,0,4,3,},
[15675] = {"Magnificent Guard",nil,nil,nil,62,57,0,4,6,},
[15676] = {"Magnificent Leggings",nil,nil,nil,61,56,0,4,3,},
[15677] = {"Magnificent Shoulders",nil,nil,nil,61,56,0,4,3,},
[15678] = {"Triumphant Sabatons",nil,nil,nil,63,58,0,4,3,},
[15679] = {"Triumphant Bracers",nil,nil,nil,61,56,0,4,3,},
[15680] = {"Triumphant Chestpiece",nil,nil,nil,65,60,0,4,3,},
[15681] = {"Triumphant Cloak",nil,nil,nil,58,53,0,4,1,},
[15682] = {"Triumphant Gauntlets",nil,nil,nil,63,58,0,4,3,},
[15683] = {"Triumphant Girdle",nil,nil,nil,60,55,0,4,3,},
[15684] = {"Triumphant Skullcap",nil,nil,nil,64,59,0,4,3,},
[15685] = {"Triumphant Legplates",nil,nil,nil,63,58,0,4,3,},
[15686] = {"Triumphant Shoulder Pads",nil,nil,nil,63,58,0,4,3,},
[15687] = {"Triumphant Shield",nil,nil,nil,65,60,0,4,6,},
[15689] = {"Trader's Ring",nil,nil,nil,35,0,0,4,0,nil,nil,nil,nil,{5821,},},
[15690] = {"Kodobone Necklace",nil,nil,nil,41,0,0,4,0,nil,nil,nil,nil,{5501,},},
[15691] = {"Sidegunner Shottie",nil,nil,nil,38,0,3,2,3,nil,nil,nil,nil,{5943,},},
[15692] = {"Kodo Brander",nil,nil,nil,38,0,0,2,19,nil,nil,nil,nil,{5943,},},
[15693] = {"Grand Shoulders",nil,nil,nil,59,54,0,4,2,},
[15694] = {"Merciless Greaves",nil,nil,nil,54,49,0,4,3,},
[15695] = {"Studded Ring Shield",nil,nil,nil,38,0,0,4,6,nil,nil,nil,nil,{5943,},},
[15696] = {"Ruined Tome",nil,nil,nil,1,0,0,12,0,nil,{176150,176151,},nil,nil,nil,},
[15697] = {"Kodo Rustler Boots",nil,nil,nil,38,0,0,4,1,nil,nil,nil,nil,{5561,},},
[15698] = {"Wrangling Spaulders",nil,nil,nil,38,0,0,4,3,nil,nil,nil,nil,{5561,},},
[15699] = {"Small Brown-wrapped Package",4,nil,nil,0,0,0,15,0,nil,nil,nil,nil,{5150,},},
[15702] = {"Chemist's Ring",nil,nil,nil,55,0,0,4,0,nil,nil,nil,nil,{4642,},},
[15703] = {"Chemist's Smock",nil,nil,nil,55,0,0,4,1,nil,nil,nil,nil,{4642,},},
[15704] = {"Hunter's Insignia Medal",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{5057,},},
[15705] = {"Tidecrest Blade",nil,nil,nil,57,0,0,2,7,nil,nil,nil,nil,{5385,},},
[15706] = {"Hunt Tracker Blade",nil,nil,nil,57,0,0,2,15,nil,nil,nil,nil,{5385,},},
[15707] = {"Brantwood Sash",nil,nil,nil,58,0,0,4,1,nil,nil,nil,nil,{5242,},},
[15708] = {"Blight Leather Gloves",nil,nil,nil,58,0,0,4,2,nil,nil,nil,nil,{5242,},},
[15709] = {"Gearforge Girdle",nil,nil,nil,58,0,0,4,4,nil,nil,nil,nil,{5242,},},
[15710] = {"Cenarion Lunardust",64,nil,nil,1,0,0,12,0,},
[15722] = {"Spraggle's Canteen",2048,nil,nil,1,0,0,12,0,},
[15723] = {"Tea with Sugar",nil,nil,nil,60,50,0,0,0,nil,nil,nil,nil,{5721,},},
[15724] = {"Pattern: Heavy Scorpid Bracers",64,nil,nil,51,0,0,9,1,nil,nil,nil,{12956,},nil,},
[15725] = {"Pattern: Wicked Leather Gauntlets",64,nil,nil,52,0,0,9,1,nil,nil,nil,{12942,12943,},nil,},
[15726] = {"Pattern: Green Dragonscale Breastplate",64,nil,nil,52,0,0,9,1,nil,nil,nil,{11874,},nil,},
[15727] = {"Pattern: Heavy Scorpid Vest",64,nil,nil,53,0,0,9,1,{5981,},nil,nil,nil,nil,},
[15728] = {"Pattern: Wicked Leather Bracers",64,nil,nil,53,0,0,9,1,{6201,},nil,nil,nil,nil,},
[15729] = {"Pattern: Chimeric Gloves",64,nil,nil,53,0,0,9,1,nil,nil,nil,{12957,},nil,},
[15730] = {"Pattern: Red Dragonscale Breastplate",64,nil,nil,61,0,0,9,1,{10363,},nil,nil,nil,nil,},
[15731] = {"Pattern: Runic Leather Gauntlets",64,nil,nil,54,0,0,9,1,{1785,1791,1802,1821,1822,1824,15213,15201,1883,1884,14351,13738,13276,13196,13021,12475,12378,12222,12221,12216,12206,12178,12047,11883,11882,11881,11880,11873,11830,11663,11613,11611,11582,11477,11475,11473,11469,11465,11464,11462,11457,11456,11454,11453,11451,11450,11448,11445,11444,11443,11442,11441,11440,11355,11291,11290,11284,11257,11032,10814,10802,10762,10742,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,2505,10394,10391,10390,10384,10382,10381,10372,10366,10319,10318,10317,10258,10119,10083,9877,9862,9861,9819,9818,9817,9717,9716,9701,9693,9692,9681,9583,9541,9464,9462,9450,9449,9448,9447,9445,9269,9268,9267,9266,9265,9264,2681,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,2852,9045,9044,2925,9043,8977,8958,8957,8956,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8566,8558,8556,8555,8551,8547,8546,8545,8544,8543,8539,8532,8531,8530,8529,8528,8527,8525,8524,8523,8419,8384,8319,8318,8282,7996,7886,7885,7795,7670,7669,7668,7524,7523,7463,7460,7459,7458,7454,7453,7452,7446,7444,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7370,7369,7274,7246,7158,7157,7156,7155,7154,7153,7149,7139,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7093,7092,7086,7055,7047,7043,7041,7040,7038,7035,7034,7033,7027,7026,7025,6560,6527,6519,6517,6370,6351,6350,6202,6200,6199,6198,6196,6195,6194,6190,6189,6148,6146,6144,6143,6138,6137,6135,6131,6130,6129,6117,6116,6009,6008,6006,6005,6004,5997,5996,5978,5977,5862,5860,5846,5844,5840,5490,5475,5474,5472,5471,5364,5361,5357,5299,5293,5283,5280,5277,5273,5271,5270,5267,5261,5259,5256,5243,5224,5225,5226,4494,4493,4476,4475,4474,4472,5288,5308,5451,5461,5462,5708,5854,5855,5861,5981,5982,5984,5988,5991,5992,5993,6010,6126,6201,6348,6349,6352,6375,6378,6380,6498,6499,6500,6506,6507,6508,6510,6512,6513,6514,6516,6518,6520,6521,6551,6552,6553,6554,6555,6557,6559,7039,7044,7045,7098,7125,7126,7132,7135,7136,2926,7269,2655,2648,7376,7379,2645,2644,7430,7433,2639,7447,7448,7449,7450,7451,7455,7457,7462,2522,2521,7977,8095,8311,8336,8519,8520,8534,8540,8541,8542,8557,8596,8597,8598,8600,8601,8603,8605,8675,8761,8762,8909,8910,8911,8917,8920,8921,8922,8927,8959,8961,9026,9162,9163,9164,9166,9167,1835,1834,1833,1831,1827,1816,1815,1812,1805,1804,1801,1800,1795,1794,9318,1793,9416,1789,1788,1787,1784,1783,9451,9452,9545,9547,9554,9622,9683,9690,9691,9694,9878,10040,10043,10177,10221,10374,10375,10442,1047,1046,10486,10487,10488,10489,10498,10499,10500,10605,10659,10660,10661,10678,10717,10807,10919,10986,10987,10991,11043,11350,11351,11353,11357,11361,11365,11368,11371,11372,11458,11459,11480,11483,11551,11602,11603,11604,11698,11721,11722,11723,11724,11725,11727,11728,11729,11730,11732,11734,11735,11736,11737,11738,11739,11740,11741,11744,11746,11783,11784,11789,11831,11837,11885,12051,12052,12053,12129,12207,12218,12220,12418,13022,13036,13136,13146,13160,13279,13285,13298,13323,13333,13336,13358,13397,13439,13440,13447,13599,13696,13996,14282,14399,14400,14455,14458,14532,14821,14825,14880,14882,14883,15043,15211,15212,15333,193,},{153451,153453,153454,153462,},{5758,16885,},nil,nil,},
[15732] = {"Pattern: Volcanic Leggings",64,nil,nil,54,0,0,9,1,{7035,},nil,nil,nil,nil,},
[15733] = {"Pattern: Green Dragonscale Leggings",64,nil,nil,54,0,0,9,1,{5226,},nil,nil,nil,nil,},
[15734] = {"Pattern: Living Shoulders",64,nil,nil,54,0,0,9,1,nil,nil,nil,{7852,7854,},nil,},
[15735] = {"Pattern: Ironfeather Shoulders",64,nil,nil,54,0,0,9,1,nil,nil,nil,{12958,},nil,},
[15736] = {"Smokey's Special Compound",64,nil,nil,1,0,0,12,0,},
[15737] = {"Pattern: Chimeric Boots",64,nil,nil,55,0,0,9,1,{1785,1791,1802,1809,1817,1821,1822,1824,15213,14638,14564,14523,1883,1884,13276,13196,13021,12378,12223,12222,12221,12206,12178,11887,11883,11882,11881,11880,11830,11794,11611,11582,11477,11476,11473,11472,11471,11469,11464,11462,11457,11456,11455,11454,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11355,11291,11290,11284,11257,11032,10916,10814,10802,10742,10738,10683,10680,10648,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10408,10407,10406,10405,10400,10399,10398,2505,10394,10391,10390,10385,10384,10382,10381,10372,10366,10319,10318,10317,10316,10258,10083,9862,9861,9860,9819,9818,9817,9717,9716,9701,9693,9692,9681,9680,9677,9583,9454,9450,9449,9448,9447,9445,9437,9268,9267,9266,9264,2680,2681,9263,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9197,9176,9098,9097,9096,2852,9045,9044,9043,8958,8957,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8766,8607,8606,8566,8565,8564,8560,8558,8555,8550,8548,8546,8545,8544,8543,8539,8532,8530,8529,8528,8527,8526,8525,8524,8523,8504,8384,8319,8318,7886,7885,7851,7795,7670,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7445,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7370,7369,7246,7158,7157,7156,7155,7153,7139,7138,7120,7115,7114,7113,7112,7111,7110,7109,7108,7107,7101,7100,7093,7092,7086,7055,7047,7043,7041,7040,7036,7035,7034,7033,7028,7027,7026,7025,6560,6527,6519,6517,6350,6202,6200,6199,6198,6196,6195,6194,6193,6188,6184,6148,6147,6144,6138,6137,6136,6135,6131,6130,6117,6116,6009,6007,6006,6005,6004,5978,5977,5860,5844,5840,5490,5485,5475,5474,5473,5472,5366,5364,5362,8214,5293,5283,5280,5277,5271,5270,5269,5267,5263,5259,5256,5243,5241,5239,5235,5228,4857,5225,5226,5244,4494,4475,4474,4472,4468,5291,5424,5427,5852,5854,5855,5858,5861,5981,5982,5985,5988,5990,5991,5992,5993,6010,6126,6201,6347,6348,6352,6378,6380,6498,6499,6500,6502,6505,6506,6510,6512,6513,6514,6516,6518,6520,6521,6551,6552,6553,6557,6559,8300,7031,7037,7039,7044,7046,7097,7099,7125,7126,7132,7135,2926,7269,2694,2656,2648,2647,7376,7379,2645,2644,2643,2642,7430,7432,7433,2641,7447,7448,7449,7450,7451,7456,7457,7462,7864,8095,8519,8520,8522,8534,8535,8540,8542,8557,8562,8596,8600,8601,8602,8603,8605,8675,8761,8762,8764,8909,8910,8911,8920,8921,8922,8959,8960,8961,9162,9163,9164,9165,9166,9167,1835,1834,1833,1827,1826,1816,1815,1808,1806,1804,1801,1796,1795,1794,9318,1793,9416,1789,1788,1787,1784,1783,9451,9452,9554,9622,9690,9691,9695,9696,9878,9879,10040,10043,10177,10221,10374,10375,10411,10442,1046,10486,10487,10488,10489,10498,10499,10500,10659,10660,10661,10678,10717,10986,10987,10991,11350,11351,11353,11357,11361,11365,11368,11371,11372,11458,11459,11480,11483,11551,11600,11602,11603,11605,11698,11721,11722,11723,11724,11725,11726,11727,11729,11730,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11746,11747,11783,11784,11789,11831,11837,11839,12050,12051,12052,12053,12127,12129,12207,12218,12220,12380,12418,13022,13036,13136,13143,13160,13197,13279,13285,13301,13323,13324,13329,13359,13397,13428,13542,13797,13996,14303,14398,14399,14400,14460,14532,14821,14825,14880,14882,14883,15043,15209,15211,15262,15333,193,},{153451,153453,153454,153462,160845,},{5758,},nil,nil,},
[15738] = {"Pattern: Heavy Scorpid Gauntlets",64,nil,nil,55,0,0,9,1,{7025,},nil,nil,nil,nil,},
[15739] = {"Pattern: Runic Leather Bracers",64,nil,nil,55,0,0,9,1,{7112,},nil,nil,nil,nil,},
[15740] = {"Pattern: Frostsaber Boots",64,nil,nil,55,0,0,9,1,nil,nil,nil,{11189,},nil,},
[15741] = {"Pattern: Stormshroud Pants",64,nil,nil,55,0,0,9,1,nil,nil,nil,{12942,12943,},nil,},
[15742] = {"Pattern: Warbear Harness",64,nil,nil,55,0,0,9,1,{1791,1817,11881,11830,10477,10464,10463,10417,2505,10319,10258,9862,9819,9449,9447,9269,9258,9097,2852,9044,9043,8912,8907,8899,8894,8893,7458,7436,7156,7153,7113,7055,7035,6200,6196,5474,5256,4474,5855,5982,5988,5993,6201,6498,6500,6509,6520,6554,7132,7376,7457,7846,7977,8519,8601,8603,8910,8927,9164,1816,1787,1783,10442,10981,11551,11744,11746,11783,},{153451,153453,153454,153462,},{5758,},nil,nil,},
[15743] = {"Pattern: Heavy Scorpid Belt",64,nil,nil,56,0,0,9,1,{1791,1802,15542,15213,15201,14564,1883,1884,13276,13196,13021,12387,12379,12377,12178,12047,11883,11882,11881,11880,11873,11830,11659,11658,11582,11477,11476,11475,11473,11472,11471,11470,11465,11464,11462,11457,11456,11452,11451,11450,11448,11445,11444,11443,11441,11440,11291,11257,11032,10916,10828,10816,10814,10801,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10201,10083,9862,9861,9819,9818,9817,9717,9716,9701,9693,9692,9678,9583,9541,9464,9462,9450,9449,9448,9447,9445,9439,9269,9268,9267,9266,9265,9264,2681,9263,9262,9261,9260,9259,9258,9241,9240,9239,9216,9201,9200,9199,9197,9098,9097,9096,2852,9044,8957,8914,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8895,8894,8893,8892,8891,8606,8565,8564,8560,8558,8556,8555,8551,8550,8546,8545,8544,8543,8539,8538,8532,8531,8529,8528,8527,8526,8525,8524,8523,7886,7885,7668,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7444,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7370,7369,7158,7157,7156,7149,7139,7120,7115,7114,7111,7110,7108,7107,7101,7100,7092,7075,7047,7043,7042,7041,7040,7035,7034,7033,7029,7028,7027,7026,7025,6527,6519,6371,6202,6200,6198,6195,6146,6138,6137,6135,6131,6007,6006,6005,5277,5273,4494,4493,4475,4474,4472,4371,5981,5991,5993,6010,6201,6378,6380,6510,6514,6516,6518,6520,6521,6554,7032,7037,7039,7048,7126,7132,7136,2648,7376,7379,7431,7432,7433,7434,7448,7449,7450,7451,7457,7462,8198,8519,8520,8521,8522,8534,8535,8540,8541,8542,8557,8562,8596,8597,8598,8600,8601,8602,8603,8605,8909,8910,8911,8920,9026,9163,9164,9166,9167,1836,1834,1833,1832,1831,1827,1816,1815,1813,1808,1806,1805,1804,1796,1795,9416,1789,1788,1787,1784,1783,9451,9452,9691,9696,9698,9878,9879,10040,10177,10374,10375,10411,10442,1049,1048,10486,10487,10488,10489,10498,10499,10500,10605,10608,10659,10660,10662,10664,10678,10717,10737,10987,10996,11043,11338,11339,11350,11351,11352,11353,11356,11357,11360,11361,11365,11368,11370,11371,11372,10200,11458,11459,11480,11483,11551,11600,11602,11665,11666,11667,11668,11673,11679,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11732,11733,11734,11735,11736,11737,11738,11739,11741,11744,11745,11746,11831,11838,11839,12050,12051,12052,12053,12076,12100,12101,12127,12159,12380,12457,12459,12460,12461,12464,12465,12467,13022,13036,13136,13145,13160,13197,13236,13279,13285,13296,13299,13301,14477,13440,13443,13996,14283,14398,14455,14532,14750,14821,14825,14880,14882,14883,15043,15206,15209,15211,15212,15233,15236,15247,15262,15264,15307,15325,15327,15343,15355,15389,15390,15392,15461,15980,},{153453,153454,153462,160845,},{5758,},nil,nil,},
[15744] = {"Pattern: Wicked Leather Headband",64,nil,nil,56,0,0,9,1,{7107,},nil,nil,nil,nil,},
[15745] = {"Pattern: Runic Leather Belt",64,nil,nil,56,0,0,9,1,{1785,1791,1802,1821,1822,1824,15335,15213,15201,14521,1883,13958,13276,13021,12476,12387,12379,12377,12179,12178,11887,11883,11882,11881,11880,11830,11663,11659,11658,11582,11477,11475,11473,11472,11471,11470,11465,11464,11462,11461,11457,11456,11455,11453,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11355,11346,11291,11290,11284,11257,11032,10916,10814,10802,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10119,10083,9819,9818,9817,9717,9716,9701,9693,9692,9681,9678,9583,9462,9450,9449,9448,9447,9445,9269,9268,9267,9266,9265,9264,9263,2681,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,2852,9045,9044,8957,8914,8913,8912,8908,8907,8905,8904,8903,8902,8899,8898,8897,8896,8895,8894,8893,8892,8891,8766,8607,8563,8561,8558,8556,8555,8550,8546,8545,8543,8539,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,8419,7885,7668,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7370,7369,7158,7157,7156,7139,7118,7114,7112,7111,7110,7109,7108,7107,7106,7101,7093,7055,7047,7043,7042,7041,7040,7036,7035,7034,7033,7029,7028,7027,7026,7025,6560,6519,6202,6200,6199,6195,6148,6147,6138,6137,6136,6135,6131,6011,6008,6006,6004,5978,5977,5280,5277,5271,4494,4493,4476,4475,4472,5988,5993,6201,6500,6508,6510,6513,6514,6516,6520,6521,6553,6557,7032,7044,7126,7132,2648,7376,7379,7432,7433,7434,7448,7449,7450,7462,8520,8521,8522,8534,8535,8541,8542,8597,8598,8600,8601,8602,8603,8605,8761,8909,8910,8911,8920,8922,8961,9026,9164,9167,1834,1833,1832,1827,1826,1816,1812,1804,1800,1796,1795,1794,1793,9416,1789,1788,1787,1784,1783,9451,9452,9684,9690,9696,9698,9879,10221,10374,10375,10411,10442,1048,10486,10487,10488,10489,10498,10499,10500,10580,10659,10660,10661,10678,10982,10986,10987,11043,11339,11350,11351,11352,11353,11356,11357,11359,11360,11361,11365,11368,11371,11372,11458,11459,11480,11483,11484,11551,11598,11602,11603,11665,11666,11667,11668,11673,11675,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11745,11746,11831,11839,11947,12050,12051,12076,12100,12101,12127,12129,12157,12380,12457,12460,12463,12464,12468,13022,13036,13136,13146,13160,13197,13257,13285,13326,13328,13358,13425,13426,13440,13447,13448,13576,13617,13996,14399,14400,14455,14460,14532,14750,14821,14825,14880,14882,14883,15043,15211,15212,15236,15249,15250,15264,15277,15320,15323,15325,15327,15343,15355,15462,15756,},{153453,153454,153462,153463,153464,160845,},{16885,},nil,nil,},
[15746] = {"Pattern: Chimeric Leggings",64,nil,nil,56,0,0,9,1,{1791,1802,1817,15542,15213,15201,14519,1883,1884,14351,13276,13021,12479,12379,12378,12377,12339,12179,12178,12128,12048,11883,11882,11881,11880,11830,11663,11662,11659,11658,11611,11582,11477,11475,11473,11472,11471,11465,11464,11462,11461,11457,11456,11455,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11290,11284,11257,11032,10916,10814,10806,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10119,10083,9862,9819,9818,9817,9717,9716,9701,9693,9692,9680,9583,9541,9476,9464,9462,9450,9449,9448,9447,9438,9269,9268,9267,9266,9265,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,2852,9045,9044,9043,8957,2931,8914,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8766,8606,8565,8563,8561,8560,8558,8556,8555,8550,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8524,8523,8408,7886,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7445,7444,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7370,7158,7157,7156,7139,7138,7120,7118,7114,7113,7112,7111,7110,7109,7108,7107,7101,7100,7092,7047,7043,7042,7041,7040,7035,7034,7029,7028,7027,7026,7025,6560,6527,6517,6202,6200,6199,6198,6195,6147,6138,6137,6131,6008,6004,4366,5277,5271,4494,4493,4475,4472,5991,6201,6378,6380,6499,6508,6510,6516,6518,6521,6551,6555,6559,7032,7037,7044,7046,7126,7132,2648,7379,7430,7431,7432,7433,7434,7448,7449,7451,7455,7462,8520,8521,8522,8535,8541,8542,8562,8596,8597,8598,8600,8601,8602,8603,8605,8761,8909,8910,8911,8920,8961,9163,9164,9166,9167,1834,1833,1832,1827,1826,1816,1815,1812,1808,1806,1804,1800,1796,1795,1794,1793,9416,1789,1788,1787,1784,1783,9451,9452,9545,9547,9690,9691,9696,9698,9878,9879,10177,10374,10375,10411,10442,1049,1045,10486,10487,10488,10489,10498,10499,10500,10608,10659,10660,10663,10678,10717,10807,10981,10986,10987,10996,11043,11338,11339,11350,11351,11352,11353,11356,11357,11359,11360,11361,11365,11368,11370,11371,11372,11458,11459,11480,11483,11551,11603,11665,11666,11667,11668,11673,11698,11721,11722,11723,11724,11725,11727,11728,11729,11730,11731,11732,11733,11734,11736,11737,11738,11739,11740,11741,11744,11746,11831,11838,11839,12050,12051,12052,12076,12100,12101,12127,12129,12380,12418,12459,12460,12461,12467,12800,12801,13022,13036,13136,13137,13140,13152,13153,13160,13197,13285,13298,13299,13300,13326,13328,13333,13334,13336,13337,13358,13359,13378,13396,13425,13551,13577,13797,13996,14282,14370,14399,14457,14458,14474,14532,14821,14825,14880,14882,15043,15111,15206,15209,15211,15212,15230,15233,15236,15240,15264,15305,15307,15312,15325,15327,15333,15343,15462,15974,16018,16158,},{153453,153454,153462,160845,181804,},{5758,10752,},nil,nil,},
[15747] = {"Pattern: Frostsaber Leggings",64,nil,nil,57,0,0,9,1,{7440,},nil,nil,nil,nil,},
[15748] = {"Pattern: Heavy Scorpid Leggings",64,nil,nil,57,0,0,9,1,{7027,},nil,nil,nil,nil,},
[15749] = {"Pattern: Volcanic Breastplate",64,nil,nil,57,0,0,9,1,{9259,},nil,nil,nil,nil,},
[15750] = {"Sceptre of Light",2048,nil,nil,1,0,0,12,0,{13019,},nil,nil,nil,nil,},
[15751] = {"Pattern: Blue Dragonscale Breastplate",64,nil,nil,57,0,0,9,1,nil,nil,nil,{12957,},nil,},
[15752] = {"Pattern: Living Leggings",64,nil,nil,57,0,0,9,1,{7158,},nil,nil,nil,nil,},
[15753] = {"Pattern: Stormshroud Armor",64,nil,nil,57,0,0,9,1,{6138,},nil,nil,nil,nil,},
[15754] = {"Pattern: Warbear Woolies",64,nil,nil,57,0,0,9,1,{13021,11663,7158,7156,},nil,nil,nil,nil,},
[15755] = {"Pattern: Chimeric Vest",64,nil,nil,58,0,0,9,1,{1791,1802,1822,15335,15213,15201,1883,1884,13276,13021,12474,12379,12377,12179,12178,12047,11898,11887,11883,11882,11881,11880,11830,11664,11663,11659,11658,11582,11477,11476,11475,11473,11472,11471,11470,11469,11465,11464,11462,11461,11457,11456,11455,11452,11451,11450,11448,11445,11444,11443,11442,11441,11291,11290,11284,11257,10916,10814,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10083,9862,9819,9818,9817,9717,9716,9701,9693,9692,9678,9583,9541,9518,9450,9449,9448,9447,9442,9269,9268,9267,9266,9265,9264,2681,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,2852,9045,9044,8914,8913,8912,8908,8907,8906,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8606,8565,8564,8561,8558,8553,8550,8548,8546,8545,8544,8543,8539,8532,8531,8529,8528,8525,8524,8523,8409,7886,7885,7671,7668,7524,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7442,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7370,7369,7157,7156,7139,7138,7120,7118,7115,7114,7113,7111,7108,7107,7101,7100,7093,7092,7055,7047,7043,7042,7041,7040,7035,7033,7028,7027,7026,7025,6560,6527,6519,6517,6371,6350,6202,6200,6199,6198,6195,6137,6136,6131,6009,6007,6005,5978,5977,5280,5273,5271,4494,4493,4475,4474,4472,4368,5981,5991,5993,6201,6348,6380,6502,6510,6513,6514,6516,6518,6520,6521,6552,6554,6555,6559,7031,7032,7044,7045,7048,7132,2648,7379,7430,7431,7433,7447,7448,7449,7451,7456,7457,7462,8520,8521,8522,8534,8535,8540,8542,8557,8562,8597,8598,8600,8601,8602,8603,8605,8761,8909,8910,8911,8920,8927,8961,9163,9164,1846,1845,1841,1834,1832,1827,1826,1816,1815,1812,1808,1806,1805,1804,1796,1795,1794,9416,1789,1788,1787,1784,1783,9451,9452,9477,9691,9696,10043,10177,10202,10374,10375,10411,10442,10486,10487,10488,10489,10498,10499,10500,10580,10605,10660,10661,10664,10678,10717,10741,10919,11043,11338,11339,11350,11351,11352,11353,11356,11357,11359,11360,11361,11365,11368,11370,11371,11372,11459,11480,11483,11484,11551,11598,11665,11666,11667,11668,11673,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11745,11746,11831,11839,12051,12052,12053,12101,12121,12127,12129,12380,12418,12457,12459,12464,12468,12802,13022,13036,13136,13152,13160,13181,13197,13285,13299,13320,13328,13337,13359,13425,13439,13448,13549,13617,13996,14283,14303,14398,14455,14458,14532,14750,14821,14825,14880,14882,14883,15043,15206,15207,15209,15211,15212,15220,15229,15230,15233,15236,15246,15262,15264,15307,15312,15320,15325,15333,15336,15338,15343,15355,15461,16145,16154,16184,16244,193,},{153453,153454,153462,153463,153464,160845,181804,},nil,nil,nil,},
[15756] = {"Pattern: Runic Leather Headband",64,nil,nil,58,0,0,9,1,nil,nil,nil,{12941,},nil,},
[15757] = {"Pattern: Wicked Leather Pants",64,nil,nil,58,0,0,9,1,{1791,1802,1822,15213,15201,14564,1883,1884,14351,13276,13196,13021,12475,12379,12262,12248,12119,12047,11883,11882,11881,11880,11873,11830,11664,11659,11658,11611,11582,11475,11473,11472,11471,11470,11469,11465,11464,11457,11456,11455,11454,11452,11451,11450,11448,11445,11444,11443,11442,11441,11355,11291,11284,11257,10916,10814,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10083,9862,9819,9818,9817,9717,9716,9701,9693,9692,9680,9677,9583,9541,9476,9462,9450,9449,9448,9447,9445,9398,9269,9268,9267,9266,9265,9264,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,2852,9045,9044,9043,8914,8913,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8607,8565,8564,8563,8560,8558,8556,8555,8551,8550,8546,8545,8543,8539,8538,8532,8531,8529,8528,8527,8525,8524,8523,8217,7671,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7441,7440,7439,7438,7437,7436,7435,7429,7428,7371,7370,7369,7158,7157,7156,7149,7139,7138,7115,7114,7113,7111,7110,7109,7108,7107,7106,7101,7100,7092,7047,7043,7042,7041,7040,7035,7034,7033,7029,7028,7027,7026,7025,6560,6527,6519,6517,6202,6200,6199,6198,6196,6195,6188,6148,6147,6138,6131,6011,6009,6007,6006,4366,5277,4494,4493,4476,4475,4474,4472,5988,6201,6348,6380,6498,6499,6500,6510,6513,6514,6520,6521,6552,6555,7032,7039,7125,7126,7132,7135,7136,8978,7376,7379,7430,7431,7432,7433,7434,7447,7448,7449,7451,7455,7462,8520,8521,8534,8535,8540,8541,8542,8562,8596,8597,8598,8600,8601,8602,8603,8605,8675,8761,10822,8909,8910,8911,8920,8961,9026,9163,9164,9166,1846,1835,1834,1832,1827,1816,1815,1812,1808,1806,1805,1804,1796,1795,1794,9416,1789,1788,1787,1784,1783,9451,9452,9691,9695,9696,9698,9878,9879,10043,10177,10221,10374,10375,10411,10442,1048,1047,1046,10486,10487,10488,10489,10498,10499,10500,10608,10659,10663,10678,10717,10919,10996,11043,11339,11350,11351,11353,11356,11357,11360,11361,11365,11368,11371,11372,11458,11459,11480,11483,11484,11551,11665,11666,11667,11668,11673,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11745,11746,11831,11837,11840,11885,12050,12051,12052,12053,12076,12100,12101,12127,12129,12380,12418,12459,12463,12465,13022,13036,13136,13140,13146,13152,13160,13197,13285,13299,13330,13359,13421,13422,13424,13425,13428,13438,13576,13577,13797,13996,14303,14398,14399,14400,14455,14458,14532,14750,14821,14825,14880,14883,15043,15208,15209,15211,15212,15229,15233,15236,15240,15250,15262,15264,15319,15323,15325,15327,15338,15343,15462,15975,16018,16163,16244,},{153453,153454,153462,153463,153464,},{5758,16885,},nil,nil,},
[15758] = {"Pattern: Devilsaur Gauntlets",64,nil,nil,58,0,0,9,1,nil,nil,nil,{12959,},nil,},
[15759] = {"Pattern: Black Dragonscale Breastplate",64,nil,nil,58,0,0,9,1,nil,nil,nil,{9499,},nil,},
[15760] = {"Pattern: Ironfeather Breastplate",64,nil,nil,58,0,0,9,1,{2644,},nil,nil,nil,nil,},
[15761] = {"Pattern: Frostsaber Gloves",64,nil,nil,59,0,0,9,1,{7441,},nil,nil,nil,nil,},
[15762] = {"Pattern: Heavy Scorpid Helm",64,nil,nil,59,0,0,9,1,nil,nil,nil,{12956,},nil,},
[15763] = {"Pattern: Blue Dragonscale Shoulders",64,nil,nil,59,0,0,9,1,{6146,},nil,nil,nil,nil,},
[15764] = {"Pattern: Stormshroud Shoulders",64,nil,nil,59,0,0,9,1,{6144,},nil,nil,nil,nil,},
[15765] = {"Pattern: Runic Leather Pants",64,nil,nil,60,0,0,9,1,{1802,15542,15335,15213,15202,15201,14519,1883,13276,13021,12479,12475,12396,12379,12377,12339,12178,12119,11898,11883,11882,11881,11880,11878,11873,11830,11664,11662,11661,11659,11658,11611,11582,11477,11476,11475,11473,11472,11471,11465,11464,11461,11457,11456,11454,11452,11451,11450,11448,11445,11444,11441,11284,11257,11032,10916,10806,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10472,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10196,10083,9819,9818,9817,9717,9716,9701,9693,9692,9678,9583,9462,9450,9448,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9241,9240,9239,9216,9200,9197,9096,2852,8908,8907,8904,8903,8717,8606,8565,8561,8560,8558,8550,8546,8545,8544,8543,8532,8531,8529,8528,8527,8526,8525,7734,7671,7667,7524,7463,7461,7460,7459,7458,7454,7453,7452,7445,7443,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7149,7043,7042,7029,7028,7027,7026,7025,6560,4366,5317,4494,4493,4472,4370,7032,7376,7379,7431,7432,7433,7448,7449,7456,7462,8197,8520,8521,8534,8535,8541,8542,8557,8562,8597,8598,8602,8605,8911,8920,1852,1846,1845,1834,1832,1827,1826,1813,1805,1804,1796,1795,1789,1788,9451,9684,9696,9697,10177,10374,10375,10411,10442,1050,1049,1048,1047,1046,1045,10486,10487,10488,10489,10498,10499,10500,10580,10608,10660,10661,10678,10717,10919,10996,11043,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11360,11361,11368,11370,11371,11372,11387,11388,11391,11458,11459,11480,11483,11484,11551,11598,11665,11666,11667,11668,11673,11698,11721,11722,11723,11724,11725,11726,11727,11729,11730,11731,11732,11733,11734,11736,11737,11738,11739,11740,11741,11744,11745,11746,11831,11838,11885,11896,11947,11949,12051,12053,12076,12100,12101,12122,12127,12129,12380,12457,12459,12460,12461,12463,12464,12465,12468,12800,12801,12802,12803,12899,12900,13036,13136,13139,13140,13143,13152,13153,13160,13176,13197,13285,13299,13300,13301,13318,13319,13320,13324,13328,13330,13331,13358,13359,13421,13422,13428,13447,13448,13797,13798,13996,14399,14462,14532,14750,14821,14825,14880,14882,14883,15043,15111,15206,15207,15208,15209,15211,15212,15220,15229,15230,15233,15235,15236,15240,15246,15247,15249,15262,15264,15277,15305,15307,15311,15312,15320,15323,15325,15327,15336,15338,15343,15355,15385,15392,15461,15462,15975,15980,15981,16017,16018,16020,16067,16145,16154,16163,16165,16167,16184,16193,16244,16368,16447,16449,},{153453,153454,153462,153463,153464,160845,},{5760,},nil,nil,},
[15766] = {"Gem of the Serpent",64,nil,nil,1,0,0,12,0,},
[15767] = {"Hameya's Key",2048,nil,nil,1,0,0,12,0,{12248,},nil,nil,nil,nil,},
[15768] = {"Pattern: Wicked Leather Belt",64,nil,nil,60,0,0,9,1,{10406,},nil,nil,nil,nil,},
[15770] = {"Pattern: Black Dragonscale Shoulders",64,nil,nil,60,0,0,9,1,{8898,},nil,nil,nil,nil,},
[15771] = {"Pattern: Living Breastplate",64,nil,nil,60,0,0,9,1,{1813,},nil,nil,nil,nil,},
[15772] = {"Pattern: Devilsaur Leggings",64,nil,nil,60,0,0,9,1,{6556,6557,6559,9477,},nil,nil,nil,nil,},
[15773] = {"Pattern: Wicked Leather Armor",64,nil,nil,61,0,0,9,1,{10499,},nil,nil,nil,nil,},
[15774] = {"Pattern: Heavy Scorpid Shoulders",64,nil,nil,61,0,0,9,1,{7029,},nil,nil,nil,nil,},
[15775] = {"Pattern: Volcanic Shoulders",64,nil,nil,61,0,0,9,1,{9260,},nil,nil,nil,nil,},
[15776] = {"Pattern: Runic Leather Armor",64,nil,nil,61,0,0,9,1,{11582,},nil,nil,nil,nil,},
[15777] = {"Pattern: Runic Leather Shoulders",64,nil,nil,62,0,0,9,1,{10425,},nil,nil,nil,nil,},
[15778] = {"Mechanical Yeti",nil,nil,nil,58,0,0,0,0,nil,nil,nil,nil,{5163,},},
[15779] = {"Pattern: Frostsaber Tunic",64,nil,nil,62,0,0,9,1,{7438,},nil,nil,nil,nil,},
[15781] = {"Pattern: Black Dragonscale Leggings",64,nil,nil,62,0,0,9,1,{8903,},nil,nil,nil,nil,},
[15782] = {"Beaststalker Blade",nil,nil,nil,60,0,0,2,7,nil,nil,nil,nil,{5056,},},
[15783] = {"Beasthunter Dagger",nil,nil,nil,60,0,0,2,15,nil,nil,nil,nil,{5056,},},
[15784] = {"Crystal Breeze Mantle",nil,nil,nil,59,0,0,4,1,nil,nil,nil,nil,{5121,},},
[15785] = {"Zaeldarr's Head",2048,nil,nil,1,0,0,12,0,{12250,},nil,nil,nil,nil,},
[15786] = {"Fernpulse Jerkin",nil,nil,nil,59,0,0,4,2,nil,nil,nil,nil,{5121,},},
[15787] = {"Willow Band Hauberk",nil,nil,nil,59,0,0,4,3,nil,nil,nil,nil,{5121,},},
[15788] = {"Everlook Report",nil,nil,nil,1,0,0,12,0,},
[15789] = {"Deep River Cloak",nil,nil,nil,56,0,0,4,1,nil,nil,nil,nil,{4842,},},
[15790] = {"Studies in Spirit Speaking",16384,nil,nil,1,0,0,12,0,},
[15791] = {"Turquoise Sash",nil,nil,nil,58,0,0,4,1,nil,nil,nil,nil,{5253,},},
[15792] = {"Plow Wood Spaulders",nil,nil,nil,58,0,0,4,2,nil,nil,nil,nil,{5253,},},
[15793] = {"A Chewed Bone",nil,nil,nil,1,0,0,15,0,{5237,5232,5229,},{177681,},nil,nil,nil,},
[15794] = {"Ripped Ogre Loincloth",nil,nil,nil,10,0,0,4,0,{5237,5232,5229,},{177681,},nil,nil,nil,},
[15795] = {"Emerald Mist Gauntlets",nil,nil,nil,58,0,0,4,4,nil,nil,nil,nil,{5253,},},
[15796] = {"Seaspray Bracers",nil,nil,nil,59,0,0,4,3,nil,nil,nil,nil,{4883,},},
[15797] = {"Shining Armplates",nil,nil,nil,59,0,0,4,4,nil,nil,nil,nil,{4883,},},
[15798] = {"Chipped Ogre Teeth",nil,nil,nil,1,0,0,15,0,{5237,5232,5229,},{177681,},nil,nil,nil,},
[15799] = {"Heroic Commendation Medal",nil,nil,nil,58,0,0,4,0,nil,nil,nil,nil,{5237,5238,},},
[15800] = {"Intrepid Shortsword",nil,nil,nil,58,0,0,2,7,nil,nil,nil,nil,{5237,5238,},},
[15801] = {"Valiant Shortsword",nil,nil,nil,58,0,0,2,7,nil,nil,nil,nil,{5237,5238,},},
[15802] = {"Mooncloth Boots",nil,nil,nil,56,51,0,4,1,},
[15803] = {"Book of the Ancients",2048,nil,nil,1,0,0,12,0,{12369,},nil,nil,nil,nil,},
[15804] = {"Cerise Drape",nil,nil,nil,56,0,0,4,1,nil,nil,nil,nil,{4986,4987,},},
[15805] = {"Penelope's Rose",nil,nil,nil,61,0,0,4,0,nil,nil,nil,nil,{5384,},},
[15806] = {"Mirah's Song",nil,nil,nil,61,0,0,2,7,nil,nil,nil,nil,{5384,},},
[15807] = {"Light Crossbow",nil,nil,nil,8,3,2,2,18,nil,nil,nil,{1287,4602,7976,},nil,},
[15808] = {"Fine Light Crossbow",nil,nil,nil,21,16,2,2,18,nil,nil,nil,{1287,4602,7976,},nil,},
[15809] = {"Heavy Crossbow",nil,nil,nil,34,29,2,2,18,nil,nil,nil,{1287,4602,7976,},nil,},
[15810] = {"Short Spear",nil,nil,nil,25,20,0,2,6,nil,nil,nil,{1289,4601,},nil,},
[15811] = {"Heavy Spear",nil,nil,nil,35,30,0,2,6,nil,nil,nil,{1289,4601,},nil,},
[15812] = {"Orchid Amice",nil,nil,nil,56,0,0,4,1,nil,nil,nil,nil,{4971,},},
[15813] = {"Gold Link Belt",nil,nil,nil,56,0,0,4,3,nil,nil,nil,nil,{4971,},},
[15814] = {"Hameya's Slayer",nil,nil,nil,60,0,0,2,7,nil,nil,nil,nil,{6024,},},
[15815] = {"Hameya's Cloak",nil,nil,nil,60,0,0,4,1,nil,nil,nil,nil,{6024,},},
[15822] = {"Shadowskin Spaulders",nil,nil,nil,55,0,0,4,2,nil,nil,nil,nil,{6031,},},
[15823] = {"Bricksteel Gauntlets",nil,nil,nil,55,0,0,4,3,nil,nil,nil,nil,{6031,},},
[15824] = {"Astoria Robes",nil,nil,nil,59,0,0,4,1,nil,nil,nil,nil,{4701,4724,},},
[15825] = {"Traphook Jerkin",nil,nil,nil,59,0,0,4,2,nil,nil,nil,nil,{4701,4724,},},
[15826] = {"Curative Animal Salve",64,nil,nil,1,0,0,12,0,},
[15827] = {"Jadescale Breastplate",nil,nil,nil,59,0,0,4,3,nil,nil,nil,nil,{4701,4724,},},
[15842] = {"Empty Dreadmist Peak Sampler",64,nil,nil,1,0,0,12,0,},
[15843] = {"Filled Dreadmist Peak Sampler",nil,nil,nil,1,0,0,12,0,},
[15844] = {"Empty Cliffspring Falls Sampler",64,nil,nil,1,0,0,12,0,},
[15845] = {"Filled Cliffspring Falls Sampler",nil,nil,nil,1,0,0,12,0,},
[15846] = {"Salt Shaker",1088,nil,nil,50,0,0,7,3,},
[15847] = {"Quel'Thalas Registry",nil,nil,nil,1,0,0,12,0,nil,{177747,},nil,nil,nil,},
[15848] = {"Crate of Ghost Magnets",64,nil,nil,1,0,0,12,0,},
[15849] = {"Ghost-o-plasm",nil,nil,nil,1,0,0,12,0,{11560,},nil,nil,nil,nil,},
[15850] = {"Patch of Duskwing's Fur",2048,nil,nil,1,0,0,12,0,{11897,},nil,nil,nil,nil,},
[15851] = {"Lunar Fungus",nil,nil,nil,1,0,0,12,0,nil,{177750,},nil,nil,nil,},
[15852] = {"Kodo Horn",nil,nil,nil,1,0,0,12,0,{3234,3236,},nil,nil,nil,nil,},
[15853] = {"Windreaper",nil,nil,nil,60,0,0,2,0,nil,nil,nil,nil,{4771,},},
[15854] = {"Dancing Sliver",nil,nil,nil,60,0,0,2,10,nil,nil,nil,nil,{4771,},},
[15855] = {"Ring of Protection",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{5942,},},
[15856] = {"Archlight Talisman",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{5942,},},
[15857] = {"Magebane Scion",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{5942,},},
[15858] = {"Freewind Gloves",nil,nil,nil,59,0,0,4,1,nil,nil,nil,nil,{4983,},},
[15859] = {"Seapost Girdle",nil,nil,nil,59,0,0,4,3,nil,nil,nil,nil,{4983,},},
[15860] = {"Blinkstrike Armguards",nil,nil,nil,60,0,0,4,4,nil,nil,nil,nil,{4765,4768,},},
[15861] = {"Swiftfoot Treads",nil,nil,nil,60,0,0,4,2,nil,nil,nil,nil,{4765,4768,},},
[15862] = {"Blitzcleaver",nil,nil,nil,54,0,0,2,0,nil,nil,nil,nil,{4810,},},
[15863] = {"Grave Scepter",nil,nil,nil,54,0,0,2,4,nil,nil,nil,nil,{4810,},},
[15864] = {"Condor Bracers",nil,nil,nil,39,0,0,4,1,nil,nil,nil,nil,{6134,},},
[15865] = {"Anchorhold Buckler",nil,nil,nil,39,0,0,4,6,nil,nil,nil,nil,{6134,},},
[15866] = {"Veildust Medicine Bag",nil,nil,nil,15,0,0,4,0,nil,nil,nil,nil,{6124,6129,},},
[15867] = {"Prismcharm",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{4867,},},
[15868] = {"The Grand Crusader's Command",2048,nil,nil,1,0,0,12,0,{12337,},nil,{16884,},nil,nil,},
[15869] = {"Silver Skeleton Key",64,nil,nil,20,0,0,7,0,},
[15870] = {"Golden Skeleton Key",64,nil,nil,30,0,0,7,0,},
[15871] = {"Truesilver Skeleton Key",64,nil,nil,40,0,0,7,0,},
[15872] = {"Arcanite Skeleton Key",64,nil,nil,55,0,0,7,0,},
[15873] = {"Ragged John's Neverending Cup",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{4866,},},
[15874] = {"Soft-shelled Clam",4,nil,nil,1,0,0,13,0,{11563,11562,4718,4714,4713,4712,4711,4687,12347,},{177784,},nil,nil,nil,},
[15875] = {"Rotten Apple",nil,nil,nil,1,0,0,12,0,nil,nil,{15876,16884,},nil,nil,},
[15876] = {"Nathanos' Chest",4,nil,nil,1,0,0,12,0,},
[15877] = {"Shrine Bauble",64,nil,nil,1,0,0,12,0,nil,{177785,},nil,nil,nil,},
[15878] = {"Rackmore's Silver Key",2048,nil,nil,1,0,0,12,0,{11563,11562,},nil,nil,nil,nil,},
[15879] = {"Overlord Ror's Claw",2048,nil,nil,1,0,0,12,0,{9464,},nil,nil,nil,nil,},
[15880] = {"Head of Ramstein the Gorger",2048,nil,nil,1,0,0,12,0,{10439,},nil,nil,nil,nil,},
[15881] = {"Rackmore's Golden Key",2048,nil,nil,1,0,0,12,0,{4719,4718,4716,4715,4714,4713,4712,4711,},nil,nil,nil,nil,},
[15882] = {"Half Pendant of Aquatic Endurance",nil,nil,nil,1,0,0,12,0,nil,{177790,},nil,nil,nil,},
[15883] = {"Half Pendant of Aquatic Agility",1088,nil,nil,1,0,0,12,0,nil,{177792,},nil,nil,nil,},
[15884] = {"Augustus' Receipt Book",nil,nil,nil,1,0,0,12,0,nil,{177789,},nil,nil,nil,},
[15885] = {"Pendant of the Sea Lion",nil,nil,nil,1,0,0,12,0,},
[15886] = {"Timolain's Phylactery",2048,nil,nil,50,50,0,12,0,},
[15887] = {"Heroic Guard",nil,nil,nil,62,57,0,4,6,},
[15890] = {"Vanguard Shield",nil,nil,nil,59,54,0,4,6,},
[15891] = {"Hulking Shield",nil,nil,nil,26,21,0,4,6,},
[15892] = {"Slayer's Shield",nil,nil,nil,32,27,0,4,6,nil,{3703,},nil,nil,nil,},
[15893] = {"Prospector's Buckler",nil,nil,nil,21,16,0,4,6,},
[15894] = {"Bristlebark Buckler",nil,nil,nil,25,20,0,4,6,},
[15895] = {"Burnt Buckler",nil,nil,nil,8,3,0,4,6,{118,330,1133,1190,1195,1549,1554,1555,1765,},{2844,2847,},nil,nil,nil,},
[15902] = {"A Crazy Grab Bag",4,nil,nil,55,0,0,15,0,nil,nil,nil,{12384,},nil,},
[15903] = {"Right-Handed Claw",nil,nil,nil,25,20,0,2,13,nil,nil,nil,{3361,4203,7231,7976,},nil,},
[15904] = {"Right-Handed Blades",nil,nil,nil,35,30,0,2,13,nil,nil,nil,{3361,4203,7231,7976,},nil,},
[15905] = {"Right-Handed Brass Knuckles",nil,nil,nil,15,10,0,2,13,nil,nil,nil,{3361,4203,7231,7976,},nil,},
[15906] = {"Left-Handed Brass Knuckles",nil,nil,nil,15,10,0,2,13,nil,nil,nil,{3361,4203,7231,7976,},nil,},
[15907] = {"Left-Handed Claw",nil,nil,nil,25,20,0,2,13,nil,nil,nil,{3361,4203,7231,7976,},nil,},
[15908] = {"Taming Rod",64,nil,nil,10,0,0,12,0,},
[15909] = {"Left-Handed Blades",nil,nil,nil,35,30,0,2,13,nil,nil,nil,{3361,4203,7976,},nil,},
[15911] = {"Taming Rod",64,nil,nil,10,0,0,12,0,},
[15912] = {"Buccaneer's Orb",nil,nil,nil,23,18,0,4,0,nil,{2847,2849,2850,2852,2855,75295,74447,75296,75297,153462,},nil,nil,nil,},
[15913] = {"Taming Rod",64,nil,nil,10,0,0,12,0,},
[15914] = {"Taming Rod",64,nil,nil,10,0,0,12,0,},
[15915] = {"Taming Rod",64,nil,nil,10,0,0,12,0,},
[15916] = {"Taming Rod",64,nil,nil,10,0,0,12,0,},
[15917] = {"Taming Rod",64,nil,nil,10,0,0,12,0,},
[15918] = {"Conjurer's Sphere",nil,nil,nil,38,33,0,4,0,nil,{2855,2857,4149,153462,},{4636,},nil,nil,},
[15919] = {"Taming Rod",64,nil,nil,10,0,0,12,0,},
[15920] = {"Taming Rod",64,nil,nil,10,0,0,12,0,},
[15921] = {"Taming Rod",64,nil,nil,10,0,0,12,0,},
[15922] = {"Taming Rod",64,nil,nil,10,0,0,12,0,},
[15923] = {"Taming Rod",64,nil,nil,10,0,0,12,0,},
[15924] = {"Soft-shelled Clam Meat",nil,nil,nil,1,0,0,12,0,{11563,11562,4718,4714,4713,4712,4711,4687,4686,12347,12369,},nil,{15874,},nil,nil,},
[15925] = {"Journeyman's Stave",nil,nil,nil,10,5,0,4,0,nil,{2844,2847,2849,2850,},nil,nil,nil,},
[15926] = {"Spellbinder Orb",nil,nil,nil,17,12,0,4,0,nil,{2847,2849,2850,3642,75293,},nil,nil,nil,},
[15927] = {"Bright Sphere",nil,nil,nil,27,22,0,4,0,nil,{2849,2850,2852,2855,75295,74447,75296,75297,153462,},{4632,4633,},nil,nil,},
[15928] = {"Silver-thread Rod",nil,nil,nil,31,26,0,4,0,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[15929] = {"Nightsky Orb",nil,nil,nil,37,32,0,4,0,nil,{2855,2857,4149,153462,},{4636,19297,},nil,nil,},
[15930] = {"Imperial Red Scepter",nil,nil,nil,56,51,0,4,0,nil,{153453,153454,153462,153463,153464,160845,},{5758,},nil,nil,},
[15931] = {"Arcane Star",nil,nil,nil,61,56,0,4,0,nil,nil,{5760,},nil,nil,},
[15932] = {"Disciple's Stein",nil,nil,nil,12,7,0,4,0,nil,{2847,2849,2850,},nil,nil,nil,},
[15933] = {"Simple Branch",nil,nil,nil,15,10,0,4,0,nil,{2847,2849,2850,},nil,nil,nil,},
[15934] = {"Sage's Stave",nil,nil,nil,32,27,0,4,0,nil,{2852,2855,2857,75296,75297,4149,153462,},{4634,},nil,nil,},
[15935] = {"Durable Rod",nil,nil,nil,34,29,0,4,0,nil,{2714,2852,2855,2857,75296,75297,4149,153462,},{4634,4636,},nil,nil,},
[15936] = {"Duskwoven Branch",nil,nil,nil,55,50,0,4,0,nil,{153451,153453,153454,153462,},{5758,},nil,nil,},
[15937] = {"Hibernal Sphere",nil,nil,nil,51,46,0,4,0,nil,{153451,153453,153454,153462,},{4638,5758,19035,},nil,nil,},
[15938] = {"Mystical Orb",nil,nil,nil,58,53,0,4,0,nil,{153453,153454,153462,},nil,nil,nil,},
[15939] = {"Councillor's Scepter",nil,nil,nil,59,54,0,4,0,nil,{153453,153454,153462,},nil,nil,nil,},
[15940] = {"Elegant Scepter",nil,nil,nil,62,57,0,4,0,nil,nil,{5760,},nil,nil,},
[15941] = {"High Councillor's Scepter",nil,nil,nil,64,59,0,4,0,},
[15942] = {"Master's Rod",nil,nil,nil,65,60,0,4,0,},
[15943] = {"Imbued Shield",nil,nil,nil,61,56,0,4,6,nil,nil,{5760,},nil,nil,},
[15944] = {"Ancestral Orb",nil,nil,nil,12,7,0,4,0,nil,{2039,},nil,nil,nil,},
[15945] = {"Runic Stave",nil,nil,nil,18,13,0,4,0,{2175,},nil,nil,nil,nil,},
[15946] = {"Mystic's Sphere",nil,nil,nil,23,18,0,4,0,},
[15947] = {"Sanguine Star",nil,nil,nil,28,23,0,4,0,},
[15962] = {"Satyr's Rod",nil,nil,nil,33,28,0,4,0,},
[15963] = {"Stonecloth Branch",nil,nil,nil,39,34,0,4,0,},
[15964] = {"Silksand Star",nil,nil,nil,44,39,0,4,0,},
[15965] = {"Windchaser Orb",nil,nil,nil,49,44,0,4,0,},
[15966] = {"Venomshroud Orb",nil,nil,nil,54,49,0,4,0,},
[15967] = {"Highborne Star",nil,nil,nil,59,54,0,4,0,},
[15968] = {"Elunarian Sphere",nil,nil,nil,64,59,0,4,0,},
[15969] = {"Beaded Orb",nil,nil,nil,10,5,0,4,0,nil,{2039,},nil,nil,nil,},
[15970] = {"Native Branch",nil,nil,nil,15,10,0,4,0,nil,{2039,},nil,nil,nil,},
[15971] = {"Aboriginal Rod",nil,nil,nil,20,15,0,4,0,},
[15972] = {"Ritual Stein",nil,nil,nil,24,19,0,4,0,},
[15973] = {"Watcher's Star",nil,nil,nil,30,25,0,4,0,},
[15974] = {"Pagan Rod",nil,nil,nil,26,21,0,4,0,},
[15975] = {"Raincaller Scepter",nil,nil,nil,31,26,0,4,0,},
[15976] = {"Thistlefur Branch",nil,nil,nil,36,31,0,4,0,},
[15977] = {"Vital Orb",nil,nil,nil,37,32,0,4,0,},
[15978] = {"Geomancer's Rod",nil,nil,nil,41,36,0,4,0,},
[15979] = {"Embersilk Stave",nil,nil,nil,42,37,0,4,0,},
[15980] = {"Darkmist Orb",nil,nil,nil,46,41,0,4,0,},
[15981] = {"Lunar Sphere",nil,nil,nil,47,42,0,4,0,},
[15982] = {"Bloodwoven Rod",nil,nil,nil,51,46,0,4,0,},
[15983] = {"Gaea's Scepter",nil,nil,nil,52,47,0,4,0,},
[15984] = {"Opulent Scepter",nil,nil,nil,56,51,0,4,0,},
[15985] = {"Arachnidian Branch",nil,nil,nil,57,52,0,4,0,},
[15986] = {"Bonecaster's Star",nil,nil,nil,60,55,0,4,0,},
[15987] = {"Astral Orb",nil,nil,nil,61,56,0,4,0,},
[15988] = {"Resplendent Orb",nil,nil,nil,63,58,0,4,0,},
[15989] = {"Eternal Rod",nil,nil,nil,65,60,0,4,0,},
[15990] = {"Enduring Shield",nil,nil,nil,39,34,0,4,6,},
[15991] = {"Warleader's Shield",nil,nil,nil,63,58,0,4,6,},
[15992] = {"Dense Blasting Powder",nil,nil,nil,50,0,0,7,1,},
[15993] = {"Thorium Grenade",64,nil,nil,52,0,0,7,2,},
[15994] = {"Thorium Widget",nil,nil,nil,52,0,0,7,1,{11456,11448,10398,10319,9096,8898,},nil,nil,nil,nil,},
[15995] = {"Thorium Rifle",nil,nil,nil,52,47,3,2,3,},
[15996] = {"Lifelike Mechanical Toad",nil,nil,nil,53,0,0,7,3,},
[15997] = {"Thorium Shells",nil,nil,nil,57,52,0,6,3,},
[15998] = {"Lewis' Note",nil,nil,nil,1,0,0,12,0,},
[15999] = {"Spellpower Goggles Xtreme Plus",nil,nil,nil,54,0,0,4,1,},
[16000] = {"Thorium Tube",nil,nil,nil,39,0,0,7,1,},
[16001] = {"SI:7 Insignia (Fredo)",nil,nil,nil,1,0,0,12,0,nil,{177804,},nil,nil,nil,},
[16002] = {"SI:7 Insignia (Turyen)",nil,nil,nil,1,0,0,12,0,nil,{177805,},nil,nil,nil,},
[16003] = {"SI:7 Insignia (Rutger)",nil,nil,nil,1,0,0,12,0,nil,{177806,},nil,nil,nil,},
[16004] = {"Dark Iron Rifle",nil,nil,nil,55,50,3,2,3,},
[16005] = {"Dark Iron Bomb",64,nil,nil,57,0,0,7,2,},
[16006] = {"Delicate Arcanite Converter",nil,nil,nil,58,0,0,7,1,},
[16007] = {"Flawless Arcanite Rifle",nil,nil,nil,61,56,3,2,3,},
[16008] = {"Master Engineer's Goggles",nil,nil,nil,58,0,0,4,1,},
[16009] = {"Voice Amplification Modulator",nil,nil,nil,58,0,0,4,0,},
[16022] = {"Arcanite Dragonling",64,nil,nil,60,50,0,4,0,},
[16023] = {"Masterwork Target Dummy",nil,nil,nil,55,0,0,7,3,},
[16039] = {"Ta'Kierthan Songblade",nil,nil,nil,57,52,0,2,8,},
[16040] = {"Arcane Bomb",64,nil,nil,60,0,0,7,2,},
[16041] = {"Schematic: Thorium Grenade",64,nil,nil,52,0,0,9,3,nil,nil,nil,{5175,},nil,},
[16042] = {"Schematic: Thorium Widget",64,nil,nil,52,0,0,9,3,nil,nil,nil,{5175,},nil,},
[16043] = {"Schematic: Thorium Rifle",64,nil,nil,52,0,0,9,3,{1785,1791,1802,1817,1821,1822,1824,15213,15201,1883,1884,13276,13196,13021,12479,12379,12377,12337,12250,12223,12222,12206,12178,12048,12047,11887,11883,11882,11881,11880,11830,11793,11582,11516,11477,11475,11473,11472,11471,11464,11462,11456,11455,11454,11451,11450,11448,11445,11444,11443,11442,11441,11440,11346,11291,11290,11284,11257,11032,10916,10802,10801,10762,10742,10738,10683,10681,10680,10495,10491,10485,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10424,10422,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,2505,10394,10391,10390,10384,10382,10381,10372,10366,10319,10318,10317,10316,10258,10083,9862,9819,9818,9817,9717,9716,9693,9692,9681,9678,9583,9541,9464,9462,9454,9450,9449,9448,9447,9445,9441,9398,9269,9268,9267,9266,9265,2681,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9176,9098,9097,9096,2852,9045,9044,9043,8958,8957,2931,8956,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8607,8566,8558,8556,8555,8553,8550,8546,8545,8543,8539,8532,8531,8530,8529,8528,8527,8525,8524,8523,8419,8408,8400,8384,8319,7995,7886,7885,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7445,7444,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7369,7274,7247,7246,7158,7157,7156,7155,7154,7153,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7105,7101,7100,7092,7047,7043,7041,7040,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6527,6519,6517,6202,6200,6199,6198,6196,6195,6194,6148,6146,6138,6137,6136,6131,6130,6129,6117,6009,6008,6007,6006,6005,6004,5978,5977,5860,5846,5840,5490,5475,5474,5473,5472,5366,5364,5362,5296,5280,5277,5271,5270,5267,5263,5261,5259,5256,5228,5224,5225,5226,5262,4494,4493,4475,4474,4472,4466,5291,5306,5420,5424,5454,5457,5843,5852,5854,5855,5858,5861,5981,5982,5984,5988,5990,5991,5992,5993,6126,6201,6348,6377,6378,6380,6498,6499,6500,6502,6506,6508,6509,6510,6512,6513,6514,6516,6518,6520,6521,6551,6552,6553,6554,6555,6556,6557,6559,7031,7032,7037,7039,7044,7048,7049,7125,7126,7132,7135,7136,2929,7269,2656,2655,2648,2647,2646,7376,7379,2645,2643,2642,7432,7433,2639,7450,7451,7456,7462,8095,8311,8336,8438,8519,8520,8521,8522,8534,8540,8541,8542,8557,8596,8597,8598,8600,8602,8603,8675,8761,8764,8909,8910,8911,8916,8920,8921,8922,8925,8926,6118,8959,8960,8961,9026,9163,9164,9165,9166,9167,1835,1834,1832,1831,1827,1826,1816,1806,1805,1804,1801,1795,1794,9318,1793,9416,1789,1787,1784,1783,9451,9452,9477,9547,9554,9690,9691,9695,9696,9697,9878,9879,10043,1559,10221,1492,10374,10375,10411,10442,1046,10486,10487,10488,10489,10498,10499,10580,10605,10659,10660,10661,10678,10981,10986,10987,10991,11043,11350,11353,11357,11361,11365,11368,11371,11372,818,11458,11459,11480,11483,11551,11600,11602,11603,11675,11721,11722,11723,11724,11726,11727,11728,11729,11730,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11745,11746,11783,11784,11789,11831,11839,12050,12052,12129,12207,12218,12220,14340,12418,13022,13036,13144,13160,13279,13285,13299,13301,13323,13324,13331,13337,13397,13996,14282,14283,14399,14455,14460,14532,14821,14825,14880,14882,14883,15043,15209,15262,15307,15333,193,},{153451,153453,153454,153462,153463,153464,160845,},{5758,19035,},nil,nil,},
[16044] = {"Schematic: Lifelike Mechanical Toad",64,nil,nil,53,0,0,9,3,{1791,1802,11882,11881,11582,10762,10469,10447,10423,10412,10408,10406,10405,10399,10394,10390,10366,10319,10083,9818,9817,9716,9447,9445,9438,9398,9269,9268,9261,9260,9239,9201,9098,9097,9096,9044,9043,8957,8899,8898,8894,8893,8892,8891,8766,8527,7524,7461,7458,7442,7438,7371,7156,7153,7115,7110,7108,7101,7041,7040,6527,6202,6131,6009,5481,5293,5259,4475,5431,5981,6201,6520,6521,6556,7125,7132,7433,7451,8519,8520,8596,8910,8921,9163,1835,1804,1795,1789,1783,9451,9696,10177,10375,10411,10487,10661,10678,11350,11372,11459,11483,11551,11675,11724,11726,11729,11735,11831,12122,12418,13323,13425,},{153462,},{5758,},nil,nil,},
[16045] = {"Schematic: Spellpower Goggles Xtreme Plus",64,nil,nil,54,0,0,9,3,{6195,},nil,nil,nil,nil,},
[16046] = {"Schematic: Masterwork Target Dummy",64,nil,nil,55,0,0,9,3,nil,nil,nil,{11185,},nil,},
[16047] = {"Schematic: Thorium Tube",64,nil,nil,55,0,0,9,3,nil,nil,nil,{11185,},nil,},
[16048] = {"Schematic: Dark Iron Rifle",64,nil,nil,55,0,0,9,3,{8897,},nil,nil,nil,nil,},
[16049] = {"Schematic: Dark Iron Bomb",64,nil,nil,57,0,0,9,3,{8920,},nil,nil,nil,nil,},
[16050] = {"Schematic: Delicate Arcanite Converter",64,nil,nil,57,0,0,9,3,nil,nil,nil,{11185,},nil,},
[16051] = {"Schematic: Thorium Shells",64,nil,nil,57,0,0,9,3,{1791,1802,1822,15213,15201,1883,1884,13958,13276,13021,12396,11887,11883,11882,11881,11880,11830,11664,11663,11659,11658,11611,11582,11477,11476,11475,11473,11472,11471,11470,11465,11464,11462,11461,11456,11455,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11291,11284,11257,10916,10814,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10083,9819,9818,9817,9717,9716,9701,9693,9692,9678,9583,9541,9518,9476,9462,9449,9448,9447,9269,9268,9267,9266,9265,9264,9263,2681,9262,9261,9259,9258,9257,9241,9240,9239,9216,9200,9199,9198,9197,9176,9098,9097,9096,2852,9045,9044,9043,8957,8915,8914,8913,8912,8908,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,3094,8894,8892,8891,8766,8606,8565,8564,8563,8558,8556,8555,8551,8550,8548,8546,8545,8544,8543,8539,8532,8531,8530,8529,8528,8527,8526,8525,7886,7670,7668,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7445,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7371,7370,7369,7158,7157,7156,7120,7115,7114,7112,7111,7110,7109,7108,7107,7101,7100,7093,7092,7075,7055,7047,7043,7042,7041,7040,7038,7035,7034,7029,7028,7027,7026,7025,6560,6519,6517,6202,6200,6199,6195,6138,6137,6136,6135,6131,6007,6006,5978,4494,4493,4475,4474,4472,5314,5988,5993,6201,6348,6349,6352,6500,6510,6514,6516,6518,6520,6554,6555,7032,7037,7044,7126,7132,2648,7376,7379,7430,7432,7433,7434,7448,7449,7451,7457,7462,8197,8520,8521,8522,8534,8535,8540,8541,8542,8562,8596,8597,8598,8602,8603,8605,8909,8910,8911,8920,8925,9026,9166,9167,1834,1832,1827,1826,1816,1815,1813,1812,1805,1804,1801,1796,1795,1794,9416,1789,1788,1787,1783,9451,9452,9477,9698,9879,10177,10374,10375,10411,10442,1048,1047,1046,10486,10487,10488,10489,10498,10499,10500,10608,10660,10661,10663,10678,10717,10807,10996,11043,11338,11339,11350,11351,11352,11353,11356,11357,11360,11361,11365,11371,11372,11458,11459,11480,11483,11551,11598,11602,11605,11665,11666,11667,11668,11673,11675,11678,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11746,11747,11831,11839,11840,12051,12052,12076,12100,12101,12127,12129,12159,12380,12418,12461,12463,12468,13022,13036,13088,13136,13137,13138,13143,13147,13160,13197,13285,13296,13299,13324,13329,13333,13359,13428,13440,13442,13576,13797,13798,13996,14185,14283,14399,14400,14532,14750,14821,14825,14880,14882,14883,15043,15209,15211,15212,15229,15230,15233,15235,15236,15247,15250,15262,15307,15325,15327,15338,15343,15355,15389,16168,},{153453,153454,153462,},{5758,},nil,nil,},
[16052] = {"Schematic: Voice Amplification Modulator",64,nil,nil,58,0,0,9,3,{10426,},nil,nil,nil,nil,},
[16053] = {"Schematic: Master Engineer's Goggles",64,nil,nil,58,0,0,9,3,{8900,},nil,nil,nil,nil,},
[16054] = {"Schematic: Arcanite Dragonling",64,nil,nil,60,0,0,9,3,{7437,},nil,nil,nil,nil,},
[16055] = {"Schematic: Arcane Bomb",64,nil,nil,60,0,0,9,3,{1802,13958,13021,11881,11880,11611,11473,11471,11456,11448,11444,11442,11441,11440,11284,11257,10480,10476,10471,10470,10469,10464,10463,10447,10424,10418,10416,10413,10412,10409,10408,10406,10405,10399,10398,10390,10382,10317,10316,10258,9819,9818,9817,9717,9716,9678,9449,9262,9261,9259,9199,9097,9096,2852,8907,8892,8891,8564,8546,8544,8532,8530,8529,7463,7458,7453,7438,7436,7156,7139,7038,7034,7027,5277,4472,6553,7448,7449,8542,8596,8597,8911,1834,1806,1804,10487,10489,10498,10678,11350,11353,11365,11368,11372,11458,11459,11483,11721,11724,11725,11729,11732,11734,11735,11741,11745,11746,12052,12127,13022,13236,13996,14399,14821,14880,14882,15327,},{153453,153454,153462,153463,153464,181804,},nil,nil,nil,},
[16056] = {"Schematic: Flawless Arcanite Rifle",64,nil,nil,61,0,0,9,3,{8561,},nil,nil,nil,nil,},
[16057] = {"Explorer's Knapsack",16,nil,nil,35,0,0,1,0,},
[16058] = {"Fordring's Seal",nil,nil,nil,63,0,0,4,0,nil,nil,nil,nil,{5944,},},
[16059] = {"Common Brown Shirt",nil,nil,nil,20,0,0,4,0,nil,nil,nil,{1214,1291,3317,3486,3554,3683,4185,4558,5108,8358,},nil,},
[16060] = {"Common White Shirt",nil,nil,nil,20,0,0,4,0,nil,nil,nil,{1214,1291,3317,3486,3554,3683,4185,4558,5108,8358,},nil,},
[16072] = {"Expert Cookbook",64,nil,nil,30,0,0,9,5,nil,nil,nil,{3955,12033,},nil,},
[16083] = {"Expert Fishing - The Bass and You",64,nil,nil,30,20,0,9,9,nil,nil,nil,{2626,},nil,},
[16084] = {"Expert First Aid - Under Wraps",64,nil,nil,30,0,0,9,7,nil,nil,nil,{2805,13476,},nil,},
[16110] = {"Recipe: Monster Omelet",64,nil,nil,45,0,0,9,5,nil,nil,nil,{2803,2806,11187,},nil,},
[16111] = {"Recipe: Spiced Chili Crab",64,nil,nil,45,0,0,9,5,nil,nil,nil,{989,1149,4305,},nil,},
[16112] = {"Manual: Heavy Silk Bandage",64,nil,nil,36,0,0,9,7,nil,nil,nil,{2805,13476,},nil,},
[16113] = {"Manual: Mageweave Bandage",64,nil,nil,42,0,0,9,7,nil,nil,nil,{2805,13476,},nil,},
[16114] = {"Foreman's Blackjack",64,nil,nil,1,0,0,12,0,},
[16115] = {"Osric's Crate",nil,nil,nil,1,0,0,12,0,},
[16165] = {"Test Arcane Res Legs Mail",nil,nil,nil,35,30,0,4,3,},
[16166] = {"Bean Soup",nil,nil,nil,5,1,0,0,0,nil,nil,nil,{2303,3961,4167,4181,4191,4195,4266,6091,7941,12019,12026,14753,},nil,},
[16167] = {"Versicolor Treat",nil,nil,nil,15,5,0,0,0,nil,nil,nil,{2303,3961,4167,4181,4191,4195,4266,6091,7941,12019,12026,14753,},nil,},
[16168] = {"Heaven Peach",nil,nil,6,45,35,0,0,0,nil,nil,nil,{2303,3961,4167,4181,4191,4195,4266,6091,7941,12019,12026,14753,},nil,},
[16169] = {"Wild Ricecake",nil,nil,4,35,25,0,0,0,nil,nil,nil,{2303,3961,4167,4181,4191,4195,4266,6091,7941,12019,12026,14753,},nil,},
[16170] = {"Steamed Mandu",nil,nil,nil,25,15,0,0,0,nil,nil,nil,{2303,3961,4167,4181,4191,4195,4266,6091,7941,12019,12026,14753,},nil,},
[16171] = {"Shinsollo",nil,nil,nil,55,45,0,0,0,nil,nil,nil,{2303,3961,4191,4195,7941,14753,},nil,},
[16189] = {"Maggran's Reserve Letter",16384,nil,nil,1,0,0,12,0,},
[16190] = {"Bloodfury Ripper's Remains",2048,nil,nil,1,0,0,12,0,{12579,},nil,nil,nil,nil,},
[16192] = {"Besseleth's Fang",2048,nil,nil,1,0,0,12,0,{11921,},nil,nil,nil,nil,},
[16202] = {"Lesser Eternal Essence",1024,nil,nil,50,0,0,7,0,},
[16203] = {"Greater Eternal Essence",1024,nil,nil,55,0,0,7,0,},
[16204] = {"Illusion Dust",nil,nil,nil,55,0,0,7,0,nil,nil,{11568,},nil,nil,},
[16205] = {"Gaea Seed",nil,nil,nil,1,0,0,12,0,nil,{177926,},nil,nil,nil,},
[16206] = {"Arcanite Rod",nil,nil,nil,55,0,0,7,0,},
[16207] = {"Runed Arcanite Rod",nil,nil,nil,58,0,0,7,0,},
[16208] = {"Enchanted Gaea Seeds",64,nil,nil,1,0,0,12,0,},
[16209] = {"Podrig's Order",nil,nil,nil,1,0,0,12,0,},
[16210] = {"Gordon's Crate",nil,nil,nil,1,0,0,12,0,},
[16214] = {"Formula: Enchant Bracer - Greater Intellect",64,nil,nil,51,0,0,9,8,{2642,},nil,nil,nil,nil,},
[16215] = {"Formula: Enchant Boots - Greater Stamina",64,nil,nil,52,0,0,9,8,{1785,1791,1802,1817,1824,15213,1883,1884,13196,12475,12250,12221,12206,12178,12047,12046,11887,11883,11882,11881,11880,11873,11830,11793,11663,11611,11582,11516,11475,11473,11472,11470,11465,11464,11462,11456,11455,11454,11453,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11355,11291,11290,11284,11257,11032,10916,10802,10762,10742,10683,10681,10680,10648,10495,10491,10485,10480,10478,10477,10476,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,2505,10394,10391,10390,10382,10381,10372,10366,10319,10318,10317,10316,10119,10083,9862,9819,9818,9817,9717,9716,9701,9693,9583,9464,9454,9450,9449,9448,9447,9445,9441,9438,9437,9269,9268,9267,9266,9265,2680,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9098,9097,9096,2852,9045,9044,9043,8958,8957,8956,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,3094,8895,8894,8893,8892,8891,8766,8607,8606,8565,8564,8560,8558,8556,8555,8551,8550,8548,8546,8544,8543,8539,8538,8532,8531,8530,8529,8528,8525,8524,8523,8419,8408,8319,7995,7886,7796,7671,7667,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7370,7369,7274,7246,7158,7157,7156,7155,7154,7153,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7105,7101,7100,7093,7092,7055,7047,7043,7042,7041,7040,7036,7035,7034,7033,7029,7028,7027,7026,7025,6560,6527,6519,6371,6370,6351,6202,6200,6199,6198,6195,6193,6189,6186,6148,6138,6137,6135,6131,6130,6129,6117,6008,6007,6006,6005,6004,5996,5977,5862,5860,5846,5844,5840,5485,5481,5475,5474,5473,5472,5470,5364,5363,5362,5293,5280,5277,5273,5271,5270,5267,5263,5259,5256,4857,5225,5262,4494,4493,4475,4474,4472,4468,4467,4466,5288,5291,4465,5421,5427,5451,5452,5457,5460,5708,5843,5852,5853,5854,5855,5857,5858,5861,5981,5982,5984,5988,5990,5991,5992,5993,6201,6348,6352,6377,6378,6379,6498,6500,6501,6505,6509,6510,6512,6513,6514,6516,6518,6520,6521,6551,6552,6553,6557,7032,7037,7039,7044,7048,7126,7132,7135,7136,2926,9046,7268,7269,2694,2656,2655,2648,2646,7379,2644,7432,2641,7447,7448,7449,7450,7451,7456,7457,7462,7803,8095,8120,8196,8198,8336,8438,8519,8520,8521,8522,8534,8540,8541,8542,8596,8597,8598,8600,8601,8602,8603,8761,8909,8910,8911,8920,8921,8932,8959,8960,8961,9026,9163,9164,9166,9167,1835,1834,1833,1832,1827,1816,1815,1813,1808,1806,1805,1804,1800,1796,1795,1794,9318,1793,9416,1789,1787,1784,1783,9451,9452,9545,9622,9690,9691,9695,9696,9878,9879,10043,10221,10374,10375,10411,10442,1048,1046,10486,10487,10488,10489,10498,10499,10500,10605,10608,10659,10663,10678,10717,10981,10986,10987,10991,11043,11350,11353,11357,11360,11361,11371,11372,11458,11480,11483,11551,11598,11600,11602,11605,11675,11678,11721,11722,11723,11724,11725,11726,11727,11729,11730,11731,11732,11734,11735,11736,11737,11738,11739,11740,11741,11744,11745,11746,11784,11789,11831,11837,12052,12129,12207,12218,12220,12418,13022,13036,13160,13285,13323,13330,13358,13359,14476,13425,13440,13540,13696,13996,14282,14399,14455,14460,14532,14821,14825,14880,14883,15043,15211,15212,15307,193,},{153451,153453,153454,153462,160845,},{5758,16885,},nil,nil,},
[16216] = {"Formula: Enchant Cloak - Greater Resistance",64,nil,nil,53,0,0,9,8,{5259,},nil,nil,nil,nil,},
[16217] = {"Formula: Enchant Shield - Greater Stamina",64,nil,nil,53,0,0,9,8,nil,nil,nil,{4229,4561,},nil,},
[16218] = {"Formula: Enchant Bracer - Superior Spirit",64,nil,nil,54,0,0,9,8,{1785,1791,1802,1817,1821,1822,1824,15213,15201,1883,1884,13196,13021,12377,12250,12224,12222,12221,12206,12178,12047,11887,11882,11881,11880,11830,11793,11663,11611,11582,11477,11476,11475,11473,11472,11471,11469,11462,11461,11456,11455,11451,11450,11448,11444,11443,11442,11441,11440,11355,11291,11290,11257,11032,10916,10802,10801,10742,10738,10683,10681,10648,10495,10491,10485,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,2505,10394,10391,10390,10385,10382,10381,10372,10366,10319,10318,10317,10316,10083,9862,9819,9818,9817,9717,9716,9701,9692,9677,9583,9541,9476,9464,9450,9449,9448,9447,9445,9398,9269,9268,9267,9266,2680,2681,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9176,9098,9097,9096,2852,9045,9044,9043,8958,8957,8956,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8766,8636,8607,8606,8578,8565,8558,8555,8551,8550,8545,8539,8532,8530,8529,8527,8524,8523,8504,8384,8319,8318,7886,7885,7669,7524,7523,7463,7461,7460,7459,7458,7454,7453,7446,7445,7444,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7369,7274,7246,7158,7157,7156,7155,7154,7153,7149,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7101,7100,7092,7055,7047,7043,7042,7041,7040,7036,7035,7034,7033,7027,7026,7025,6527,6519,6517,6370,6351,6202,6200,6199,6198,6195,6190,6189,6148,6146,6137,6136,6135,6131,6130,6129,6117,6116,6009,6008,6007,6006,6005,6004,5997,5976,5862,5844,5490,5481,5473,5472,5471,5364,5363,5293,5283,5280,5277,5273,5271,5270,5267,5263,5261,5259,5256,5241,5235,4857,5224,5225,5226,5247,5262,4494,4493,4476,4475,4474,4472,5276,4469,4468,4467,4466,5291,4465,5427,5456,5457,5462,5708,5843,5850,5852,5854,5855,5861,5981,5982,5984,5985,5988,5990,5991,5993,6201,6348,6352,6375,6377,6378,6379,6380,6498,6499,6500,6505,6506,6507,6508,6510,6511,6512,6513,6514,6516,6518,6520,6521,6552,6553,6554,6557,6559,7032,7037,7039,7044,7046,7048,7049,7098,7125,7126,7132,7136,2926,10197,2656,2648,2646,7376,7379,2645,2644,2643,7430,7433,2640,7447,7448,7449,7450,7451,7455,7457,7462,8095,8336,8519,8520,8521,8534,8535,8540,8541,8542,8557,8562,8596,8597,8598,8600,8601,8603,8605,8761,6585,8909,8910,8911,8917,8920,8921,8922,8926,8932,8959,8961,9163,9164,9166,9167,1845,1835,1834,1833,1831,1827,1826,1816,1815,1812,1806,1805,1804,1801,1796,1795,1794,9318,1793,9416,1789,1787,1784,1783,9451,9452,9477,9554,9622,9690,9691,9695,9696,9878,9879,10040,10221,1492,10374,10375,10411,10442,1047,1046,10486,10487,10488,10489,10498,10499,10500,10580,10605,10608,10659,10660,10663,10678,10717,10981,10982,10986,10987,10990,10991,11043,11350,11351,11353,11357,11361,11365,11368,11371,11372,11459,11480,11483,11484,11551,11600,11603,11675,11678,11698,11721,11722,11723,11724,11727,11729,11730,11732,11733,11734,11735,11736,11737,11738,11739,11740,11744,11745,11746,11783,11784,11789,12051,12052,12127,12207,12218,12220,12418,12800,13022,13036,13136,13160,13197,13298,13299,13300,13323,13328,13576,13696,13896,13996,14282,14283,14303,14400,14460,14462,14532,14821,14825,14880,14882,14883,15043,15236,15262,15333,15461,193,},{153451,153453,153454,153462,160845,179697,},{5758,},nil,nil,},
[16219] = {"Formula: Enchant Gloves - Greater Agility",64,nil,nil,54,0,0,9,8,{6201,},nil,nil,nil,nil,},
[16220] = {"Formula: Enchant Boots - Spirit",64,nil,nil,55,0,0,9,8,{1791,1817,1821,1822,1824,15542,15213,15201,14564,1883,1884,14351,13196,12379,12377,12250,12223,12221,12206,12178,12047,11887,11883,11882,11881,11880,11830,11663,11582,11477,11476,11475,11473,11472,11471,11470,11464,11462,11461,11457,11456,11454,11451,11450,11448,11444,11443,11442,11441,11440,11355,11291,11290,11257,11032,10916,10814,10801,10762,10742,10738,10683,10681,10648,10495,10491,10485,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,2505,10394,10391,10390,10384,10382,10381,10366,10319,10318,10317,10316,10258,10083,9877,9862,9819,9818,9817,9717,9716,9692,9583,9518,9450,9449,9448,9447,9445,9438,9269,9268,9267,9266,9264,9263,2681,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,2757,9197,9176,9098,9097,9096,2852,9045,9044,9043,8977,8958,8957,8956,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8766,8607,8606,8566,8565,8564,8561,8558,8555,8550,8548,8546,8545,8543,8539,8532,8531,8530,8529,8528,8525,8524,8523,8504,8419,8384,8319,5349,7995,7886,7885,7809,7796,7670,7669,7524,7523,7463,7461,7460,7459,7458,7454,7453,7452,7445,7443,7442,7441,7440,7439,7438,7437,7436,7435,7428,7372,7371,7369,7274,7247,7246,7158,7157,7156,7155,7154,7153,7139,7138,7120,7118,7115,7114,7113,7112,7111,7110,7109,7108,7107,7106,7101,7100,7093,7092,7086,7070,7047,7043,7042,7041,7040,7035,7034,7033,7028,7027,7026,7025,6560,6527,6519,6517,6202,6200,6199,6198,6196,6195,6194,6188,6148,6147,6138,6137,6136,6135,6131,6130,6129,6117,6116,6008,6006,6005,6004,5996,5977,5974,5862,5846,5844,5485,5481,5475,5474,5473,5472,5471,5366,5364,5363,5362,5299,5296,5280,5277,5273,5271,5270,5269,5267,5263,5261,5259,5256,5243,4857,5225,5262,4494,4493,4475,4474,4472,4468,4467,5291,5305,5427,5430,5431,5459,5461,5462,5708,5854,5855,5857,5858,5861,5981,5982,5988,5991,5992,5993,6126,6201,6348,6352,6375,6377,6378,6498,6499,6500,6502,6503,6505,6506,6508,6509,6510,6511,6512,6513,6514,6516,6518,6520,6521,6551,6552,6553,6554,6556,6557,6559,8301,7031,7037,7039,7044,7098,7099,7126,7132,7136,2929,2926,7269,2655,2648,7379,2645,2643,2642,7430,7431,7432,7433,7434,2641,7447,7448,7449,7450,7451,7456,7457,7462,2521,8095,8120,8311,8438,8442,8519,8520,8521,8534,8535,8540,8541,8542,8557,8562,8596,8597,8600,8601,8603,8605,8675,8761,8762,8837,8909,8910,8911,8917,8920,8921,8922,8927,8959,8960,8961,8976,9026,9163,9164,9166,9167,1835,1834,1833,1832,1827,1815,1812,1806,1805,1804,1801,1800,1796,1795,1794,9318,1793,9416,1789,1787,1784,1783,9451,9452,9477,9545,9547,9690,9691,9694,9695,9698,9878,9879,1559,10177,10221,10374,10375,10411,10442,1046,10486,10487,10488,10489,10498,10500,10580,10605,10608,10660,10661,10662,10664,10678,10717,10919,10981,10987,10991,11043,11350,11353,11357,11361,11368,11371,11372,11458,11459,11480,11483,11551,11600,11603,11604,11605,11675,11678,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11732,11733,11734,11735,11736,11737,11738,11740,11741,11744,11746,11783,11784,11789,11837,11839,12050,12051,12052,12053,12127,12220,14340,12380,12418,13022,13036,13089,13160,13179,13197,13298,13323,13324,13330,13331,13424,13440,13447,13448,13996,14400,14455,14460,14532,14821,14825,14880,14882,14883,15043,15211,15212,15262,15307,15333,193,},{153451,153453,153454,153462,179697,},{5758,16885,},nil,nil,},
[16221] = {"Formula: Enchant Chest - Major Health",64,nil,nil,55,0,0,9,8,nil,nil,nil,{11189,},nil,},
[16222] = {"Formula: Enchant Shield - Superior Spirit",64,nil,nil,56,0,0,9,8,{9447,},nil,nil,nil,nil,},
[16223] = {"Formula: Enchant Weapon - Icy Chill",64,nil,nil,57,0,0,9,8,{7524,},nil,nil,nil,nil,},
[16224] = {"Formula: Enchant Cloak - Superior Defense",64,nil,nil,57,0,0,9,8,nil,nil,nil,{12022,},nil,},
[16242] = {"Formula: Enchant Chest - Major Mana",64,nil,nil,58,0,0,9,8,{9452,},nil,nil,nil,nil,},
[16243] = {"Formula: Runed Arcanite Rod",64,nil,nil,58,0,0,9,8,nil,nil,nil,{12022,},nil,},
[16244] = {"Formula: Enchant Gloves - Greater Strength",64,nil,nil,59,0,0,9,8,{9198,},nil,nil,nil,nil,},
[16245] = {"Formula: Enchant Boots - Greater Agility",64,nil,nil,59,0,0,9,8,{1791,1802,1817,15335,15213,15201,14518,1883,1884,13957,13276,13196,13021,12477,12379,12378,12179,12178,12047,11883,11882,11881,11880,11830,11659,11658,11611,11582,11516,11477,11476,11475,11473,11472,11471,11470,11464,11462,11461,11457,11456,11455,11454,11453,11450,11448,11445,11444,11443,11442,11441,11440,11346,11291,11290,11284,11257,11032,10916,10814,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10083,9819,9818,9817,9717,9716,9701,9693,9692,9583,9518,9450,9449,9448,9447,9445,9269,9268,9267,9266,9265,2681,9262,9261,9260,9259,9258,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,2852,9045,9044,8957,2931,8914,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8896,8895,8894,8893,8892,8891,8606,8565,8563,8558,8550,8546,8545,8543,8539,8538,8532,8531,8530,8529,8528,8527,8525,8523,8419,7885,7668,7524,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7442,7441,7440,7439,7438,7437,7436,7435,7429,7428,7372,7369,7157,7156,7139,7118,7115,7114,7113,7112,7111,7108,7107,7101,7100,7092,7055,7043,7041,7040,7035,7034,7033,7028,7027,7026,7025,6560,6519,6351,6350,6202,6200,6199,6195,6135,6006,6005,4374,5277,5273,5271,4494,4493,4475,4474,4472,5993,6201,6378,6498,6512,6513,6514,6516,6518,6520,6521,6553,6557,7032,7037,7039,7046,7126,7132,2648,7376,7379,7432,7433,7434,7447,7448,7449,7451,7462,7846,8519,8520,8521,8522,8535,8540,8541,8542,8557,8562,8596,8597,8598,8600,8601,8602,8603,8605,8675,8761,8909,8910,8911,8920,8922,8961,9163,9166,9167,1835,1834,1833,1832,1831,1827,1826,1808,1805,1804,1801,1796,1795,1793,9376,1789,1788,1784,1783,9451,9452,9684,9695,9696,9878,10177,10221,10374,10375,10411,10442,1048,1045,10486,10487,10488,10489,10498,10499,10500,10580,10608,10659,10664,10678,10717,950,10919,10981,11043,11350,11351,11352,11353,11356,11357,11359,11360,11361,11365,11368,11370,11371,11372,11458,11459,11480,11483,11551,11598,11665,11666,11668,11673,11721,11722,11723,11726,11727,11728,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11746,11831,11947,11949,12050,12051,12052,12076,12100,12101,12127,12129,12380,12418,12457,12459,12461,13022,13036,13136,13152,13153,13160,13197,13279,13285,13299,13320,13324,13332,13359,13440,13441,13448,13538,13797,13996,14282,14303,14399,14400,14455,14532,14750,14821,14825,14880,14882,14883,15043,15111,15207,15209,15211,15212,15229,15233,15235,15236,15240,15247,15262,15264,15307,15325,15327,15338,15390,15462,15979,16018,193,},{153453,153454,153462,153463,153464,},{5758,},nil,nil,},
[16246] = {"Formula: Enchant Bracer - Superior Strength",64,nil,nil,59,0,0,9,8,{7372,},nil,nil,nil,nil,},
[16247] = {"Formula: Enchant 2H Weapon - Superior Impact",64,nil,nil,59,0,0,9,8,{10317,},nil,nil,nil,nil,},
[16248] = {"Formula: Enchant Weapon - Unholy",64,nil,nil,59,0,0,9,8,{10398,},nil,nil,nil,nil,},
[16249] = {"Formula: Enchant 2H Weapon - Major Intellect",64,nil,nil,60,0,0,9,8,{10422,},nil,nil,nil,nil,},
[16250] = {"Formula: Enchant Weapon - Superior Striking",64,nil,nil,60,0,0,9,8,{10899,9816,10762,10372,10371,10366,10319,10318,10317,10083,9819,9818,9817,9717,9716,9693,9692,9583,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9258,9257,9241,9240,9239,9216,9200,9199,9198,9197,9098,9097,9096,9045,10220,10363,9217,10596,9718,10509,9596,9237,9568,9736,10376,9219,9236,10374,9196,10430,},nil,nil,nil,nil,},
[16251] = {"Formula: Enchant Bracer - Superior Stamina",64,nil,nil,60,0,0,9,8,{1802,15335,15213,15201,1883,1884,14351,13276,13021,12474,12379,12378,12377,12339,12199,12179,12128,12119,11898,11883,11882,11881,11880,11878,11873,11830,11664,11662,11661,11659,11658,11611,11582,11477,11475,11473,11471,11469,11464,11461,11457,11456,11452,11450,11448,11444,11441,11284,11257,11032,10916,10814,10762,10742,10738,10683,10681,10680,10495,10491,10485,10481,10480,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10382,10381,10372,10371,10366,10319,10318,10317,10316,10258,10201,10119,10083,9819,9818,9817,9717,9716,9701,9693,9692,9678,9583,9517,9516,9462,9450,9448,9439,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9241,9240,9239,9216,9200,9198,9197,9096,2852,8908,8907,8904,8903,8902,8717,8716,8606,8565,8564,8563,8561,8558,8551,8550,8548,8546,8545,8544,8543,8539,8538,8532,8531,8529,8528,8527,8525,7671,7524,7463,7461,7460,7459,7458,7454,7453,7452,7446,7445,7443,7440,7439,7438,7437,7436,7435,7429,7428,7371,7370,7149,7043,7042,7029,7028,7027,7026,7025,6560,4366,5320,4494,4493,4472,4364,6499,7032,7379,7430,7433,7434,7448,7449,7451,7456,7462,8520,8521,8522,8534,8535,8541,8542,8562,8597,8598,8601,8602,8605,8911,8920,1852,1846,1839,1834,1832,1827,1816,1808,1805,1804,1796,1795,1789,1788,9451,9684,9696,10177,10374,10375,10411,10442,1050,1049,1048,1047,1046,10486,10487,10488,10489,10498,10499,10500,10608,10660,10661,10664,10678,10717,10807,10996,11043,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11361,11368,11370,11371,11372,11387,11388,11458,11459,11480,11483,11484,11551,11598,11657,11665,11666,11667,11668,11673,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11736,11737,11738,11739,11740,11741,11744,11746,11831,11838,11947,11949,12050,12051,12053,12076,12100,12101,12127,12129,12380,12457,12459,12460,12461,12463,12464,12465,12467,12468,12498,12800,12802,12900,13036,13136,13139,13140,13144,13145,13146,13152,13153,13154,13160,13197,13285,13296,13299,13300,13319,13320,13327,13328,13330,13331,13334,13336,13358,13359,13421,13422,13424,13425,13440,13447,13531,13576,13617,13797,13798,13996,14186,14303,14398,14399,14400,14455,14458,14532,14750,14821,14825,14880,14882,15043,15111,15206,15207,15208,15209,15211,15212,15220,15229,15230,15233,15235,15236,15240,15246,15247,15250,15252,15262,15264,15277,15307,15312,15320,15323,15324,15325,15327,15336,15338,15343,15355,15390,15391,15392,15974,15975,15976,15979,15980,15981,16017,16018,16020,16021,16164,16167,16168,16193,16244,16368,16447,16451,16452,16453,},{153453,153454,153462,160845,181804,},{5760,},nil,nil,},
[16252] = {"Formula: Enchant Weapon - Crusader",64,nil,nil,61,0,0,9,8,{4494,9451,},nil,nil,nil,nil,},
[16253] = {"Formula: Enchant Chest - Greater Stats",64,nil,nil,62,0,0,9,8,{15335,10366,10319,10318,11352,11665,11666,11668,11734,12468,15277,15343,15974,},nil,nil,nil,nil,},
[16254] = {"Formula: Enchant Weapon - Lifestealing",64,nil,nil,62,0,0,9,8,{10499,},nil,nil,nil,nil,},
[16255] = {"Formula: Enchant 2H Weapon - Major Spirit",64,nil,nil,62,0,0,9,8,{10469,},nil,nil,nil,nil,},
[16262] = {"Nessa's Collection",nil,nil,nil,1,0,0,12,0,},
[16263] = {"Laird's Response",nil,nil,nil,1,0,0,12,0,},
[16282] = {"Bundle of Hides",nil,nil,nil,1,0,0,0,0,},
[16283] = {"Ahanu's Leather Goods",nil,nil,nil,1,0,0,12,0,},
[16302] = {"Grimoire of Firebolt (Rank 2)",64,nil,nil,8,8,0,9,0,nil,nil,nil,{5520,5749,5750,5753,5815,6027,6328,6373,6374,6376,6382,12776,12807,},nil,},
[16303] = {"Ursangous's Paw",2048,23,nil,20,20,0,12,0,{12678,},nil,nil,nil,nil,},
[16304] = {"Shadumbra's Head",2048,24,nil,20,20,0,12,0,{12677,},nil,nil,nil,nil,},
[16305] = {"Sharptalon's Claw",2048,2,nil,20,20,0,12,0,{12676,},nil,nil,nil,nil,},
[16306] = {"Zargh's Meats",nil,nil,nil,1,0,0,12,0,},
[16307] = {"Gryshka's Letter",nil,nil,nil,1,0,0,12,0,},
[16309] = {"Drakefire Amulet",nil,nil,nil,63,50,0,4,0,nil,nil,nil,nil,{6502,6602,},},
[16310] = {"Brock's List",nil,nil,nil,1,0,0,12,0,},
[16311] = {"Honorary Picks",nil,nil,nil,1,0,0,12,0,},
[16312] = {"Incendrites",nil,nil,nil,1,0,0,12,0,{4036,4038,4037,},nil,nil,nil,nil,},
[16313] = {"Felix's Chest",nil,nil,nil,1,0,0,12,0,nil,{178084,},nil,nil,nil,},
[16314] = {"Felix's Bucket of Bolts",nil,nil,nil,1,0,0,12,0,nil,{178085,},nil,nil,nil,},
[16316] = {"Grimoire of Firebolt (Rank 3)",64,nil,nil,18,18,0,9,0,nil,nil,nil,{5520,5749,5750,5753,5815,6027,6328,6373,6374,6376,6382,12776,12807,},nil,},
[16317] = {"Grimoire of Firebolt (Rank 4)",64,nil,nil,28,28,0,9,0,nil,nil,nil,{5520,5749,5750,5753,5815,6027,6328,6373,6374,6376,6382,12776,12807,},nil,},
[16318] = {"Grimoire of Firebolt (Rank 5)",64,nil,nil,38,38,0,9,0,nil,nil,nil,{5520,5749,5750,5753,5815,6027,6328,6373,6374,6376,6382,12776,12807,},nil,},
[16319] = {"Grimoire of Firebolt (Rank 6)",64,nil,nil,48,48,0,9,0,nil,nil,nil,{5520,5749,5750,5753,5815,6027,6328,6373,6374,6376,6382,12776,12807,},nil,},
[16320] = {"Grimoire of Firebolt (Rank 7)",64,nil,nil,58,58,0,9,0,nil,nil,nil,{5520,5749,5750,5753,5815,6027,6328,6373,6374,6376,6382,12776,12807,},nil,},
[16321] = {"Grimoire of Blood Pact (Rank 1)",64,nil,nil,4,4,0,9,0,nil,nil,nil,{5520,5749,5750,5753,5815,6027,6328,6373,6374,6376,6382,12776,12807,},nil,},
[16322] = {"Grimoire of Blood Pact (Rank 2)",64,nil,nil,14,14,0,9,0,nil,nil,nil,{5520,5749,5750,5753,5815,6027,6328,6373,6374,6376,6382,12776,12807,},nil,},
[16323] = {"Grimoire of Blood Pact (Rank 3)",64,nil,nil,26,26,0,9,0,nil,nil,nil,{5520,5749,5750,5753,5815,6027,6328,6373,6374,6376,6382,12776,12807,},nil,},
[16324] = {"Grimoire of Blood Pact (Rank 4)",64,nil,nil,38,38,0,9,0,nil,nil,nil,{5520,5749,5750,5753,5815,6027,6328,6373,6374,6376,6382,12776,12807,},nil,},
[16325] = {"Grimoire of Blood Pact (Rank 5)",64,nil,nil,50,50,0,9,0,nil,nil,nil,{5520,5749,5750,5753,5815,6027,6328,6373,6374,6376,6382,12776,12807,},nil,},
[16326] = {"Grimoire of Fire Shield (Rank 1)",64,nil,nil,14,14,0,9,0,nil,nil,nil,{5520,5749,5750,5753,5815,6027,6328,6373,6374,6376,6382,12776,12807,},nil,},
[16327] = {"Grimoire of Fire Shield (Rank 2)",64,nil,nil,24,24,0,9,0,nil,nil,nil,{5520,5749,5750,5753,5815,6027,6328,6373,6374,6376,6382,12776,12807,},nil,},
[16328] = {"Grimoire of Fire Shield (Rank 3)",64,nil,nil,34,34,0,9,0,nil,nil,nil,{5520,5749,5750,5753,5815,6027,6328,6373,6374,6376,6382,12776,12807,},nil,},
[16329] = {"Grimoire of Fire Shield (Rank 4)",64,nil,nil,44,44,0,9,0,nil,nil,nil,{5520,5749,5750,5753,5815,6027,6328,6373,6374,6376,6382,12776,12807,},nil,},
[16330] = {"Grimoire of Fire Shield (Rank 5)",64,nil,nil,54,54,0,9,0,nil,nil,nil,{5520,5749,5750,5753,5815,6027,6328,6373,6374,6376,6382,12776,12807,},nil,},
[16331] = {"Grimoire of Phase Shift",64,nil,nil,12,12,0,9,0,nil,nil,nil,{5520,5749,5750,5753,5815,6027,6328,6373,6374,6376,6382,12776,12807,},nil,},
[16332] = {"Thazz'ril's Pick",nil,nil,nil,1,0,0,12,0,nil,{178087,},nil,nil,nil,},
[16333] = {"Samuel's Remains",2112,nil,nil,1,0,0,12,0,{1919,},nil,nil,nil,nil,},
[16335] = {"Senior Sergeant's Insignia",32768,nil,nil,63,58,0,4,0,nil,nil,nil,{12793,12799,},nil,},
[16341] = {"Sergeant's Cloak",32768,nil,nil,50,45,0,4,1,nil,nil,nil,{12793,12799,},nil,},
[16342] = {"Sergeant's Cape",32768,nil,nil,63,58,0,4,1,nil,nil,nil,{12781,12805,},nil,},
[16345] = {"High Warlord's Blade",32768,nil,nil,78,60,0,2,7,nil,nil,nil,{12794,},nil,},
[16346] = {"Grimoire of Torment (Rank 2)",64,nil,nil,20,20,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16347] = {"Grimoire of Torment (Rank 3)",64,nil,nil,30,30,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16348] = {"Grimoire of Torment (Rank 4)",64,nil,nil,40,40,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16349] = {"Grimoire of Torment (Rank 5)",64,nil,nil,50,50,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16350] = {"Grimoire of Torment (Rank 6)",64,nil,nil,60,60,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16351] = {"Grimoire of Sacrifice (Rank 1)",64,nil,nil,16,16,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16352] = {"Grimoire of Sacrifice (Rank 2)",64,nil,nil,24,24,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16353] = {"Grimoire of Sacrifice (Rank 3)",64,nil,nil,32,32,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16354] = {"Grimoire of Sacrifice (Rank 4)",64,nil,nil,40,40,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16355] = {"Grimoire of Sacrifice (Rank 5)",64,nil,nil,48,48,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16356] = {"Grimoire of Sacrifice (Rank 6)",64,nil,nil,56,56,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16357] = {"Grimoire of Consume Shadows (Rank 1)",64,nil,nil,18,18,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16358] = {"Grimoire of Consume Shadows (Rank 2)",64,nil,nil,26,26,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16359] = {"Grimoire of Consume Shadows (Rank 3)",64,nil,nil,34,34,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16360] = {"Grimoire of Consume Shadows (Rank 4)",64,nil,nil,42,42,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16361] = {"Grimoire of Consume Shadows (Rank 5)",64,nil,nil,50,50,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16362] = {"Grimoire of Consume Shadows (Rank 6)",64,nil,nil,58,58,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16363] = {"Grimoire of Suffering (Rank 1)",64,nil,nil,24,24,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16364] = {"Grimoire of Suffering (Rank 2)",64,nil,nil,36,36,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16365] = {"Grimoire of Suffering (Rank 3)",64,nil,nil,48,48,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16366] = {"Grimoire of Suffering (Rank 4)",64,nil,nil,60,60,0,9,0,nil,nil,nil,{5520,5750,5753,5815,6027,6328,6374,6382,12807,},nil,},
[16368] = {"Grimoire of Lash of Pain (Rank 2)",64,nil,nil,28,28,0,9,0,nil,nil,nil,{5520,5753,5815,6382,12807,},nil,},
[16369] = {"Knight-Lieutenant's Silk Boots",32768,nil,nil,63,58,0,4,1,},
[16371] = {"Grimoire of Lash of Pain (Rank 3)",64,nil,nil,36,36,0,9,0,nil,nil,nil,{5520,5753,5815,6382,12807,},nil,},
[16372] = {"Grimoire of Lash of Pain (Rank 4)",64,nil,nil,44,44,0,9,0,nil,nil,nil,{5520,5753,5815,6382,12807,},nil,},
[16373] = {"Grimoire of Lash of Pain (Rank 5)",64,nil,nil,52,52,0,9,0,nil,nil,nil,{5520,5753,5815,6373,6382,12807,},nil,},
[16374] = {"Grimoire of Lash of Pain (Rank 6)",64,nil,nil,60,60,0,9,0,nil,nil,nil,{5520,5753,5815,6374,6382,12807,},nil,},
[16375] = {"Grimoire of Soothing Kiss (Rank 1)",64,nil,nil,22,22,0,9,0,nil,nil,nil,{5520,5753,5815,6382,12807,},nil,},
[16376] = {"Grimoire of Soothing Kiss (Rank 2)",64,nil,nil,34,34,0,9,0,nil,nil,nil,{5520,5753,5815,6376,6382,12807,},nil,},
[16377] = {"Grimoire of Soothing Kiss (Rank 3)",64,nil,nil,46,46,0,9,0,nil,nil,nil,{5520,5753,5815,6382,12807,},nil,},
[16378] = {"Grimoire of Soothing Kiss (Rank 4)",64,nil,nil,58,58,0,9,0,nil,nil,nil,{5520,5753,5815,6382,12807,},nil,},
[16379] = {"Grimoire of Seduction",64,nil,nil,26,26,0,9,0,nil,nil,nil,{5520,5753,5815,6382,12807,},nil,},
[16380] = {"Grimoire of Lesser Invisibility",64,nil,nil,32,32,0,9,0,nil,nil,nil,{5520,5753,5815,6382,12807,},nil,},
[16381] = {"Grimoire of Devour Magic (Rank 2)",64,nil,nil,38,38,0,9,0,nil,nil,nil,{5520,5753,5815,6382,12807,},nil,},
[16382] = {"Grimoire of Devour Magic (Rank 3)",64,nil,nil,46,46,0,9,0,nil,nil,nil,{6382,12807,},nil,},
[16383] = {"Grimoire of Devour Magic (Rank 4)",64,nil,nil,54,54,0,9,0,nil,nil,nil,{5520,5753,5815,6382,12807,},nil,},
[16384] = {"Grimoire of Tainted Blood (Rank 1)",64,nil,nil,32,32,0,9,0,nil,nil,nil,{5520,5753,5815,6382,12807,},nil,},
[16385] = {"Grimoire of Tainted Blood (Rank 2)",64,nil,nil,40,40,0,9,0,nil,nil,nil,{5520,5753,5815,6382,12807,},nil,},
[16386] = {"Grimoire of Tainted Blood (Rank 3)",64,nil,nil,48,48,0,9,0,nil,nil,nil,{5520,5753,5815,6382,12807,},nil,},
[16387] = {"Grimoire of Tainted Blood (Rank 4)",64,nil,nil,56,56,0,9,0,nil,nil,nil,{5520,5753,5815,6382,12807,},nil,},
[16388] = {"Grimoire of Spell Lock (Rank 1)",64,nil,nil,36,36,0,9,0,nil,nil,nil,{5520,5753,5815,6382,12807,},nil,},
[16389] = {"Grimoire of Spell Lock (Rank 2)",64,nil,nil,52,52,0,9,0,nil,nil,nil,{5520,5753,5815,6382,12807,},nil,},
[16390] = {"Grimoire of Paranoia",64,nil,nil,42,42,0,9,0,nil,nil,nil,{5520,5753,5815,6382,12807,},nil,},
[16391] = {"Knight-Lieutenant's Silk Gloves",32768,nil,nil,63,58,0,4,1,},
[16392] = {"Knight-Lieutenant's Leather Boots",32768,nil,nil,63,58,0,4,2,},
[16393] = {"Knight-Lieutenant's Dragonhide Footwraps",32768,nil,nil,63,58,0,4,2,},
[16396] = {"Knight-Lieutenant's Leather Gauntlets",32768,nil,nil,63,58,0,4,2,},
[16397] = {"Knight-Lieutenant's Dragonhide Gloves",32768,nil,nil,63,58,0,4,2,},
[16401] = {"Knight-Lieutenant's Chain Boots",32768,nil,nil,63,58,0,4,3,},
[16403] = {"Knight-Lieutenant's Chain Gauntlets",32768,nil,nil,63,58,0,4,3,},
[16405] = {"Knight-Lieutenant's Plate Boots",32768,nil,nil,63,58,0,4,4,},
[16406] = {"Knight-Lieutenant's Plate Gauntlets",32768,nil,nil,63,58,0,4,4,},
[16408] = {"Befouled Water Globe",2048,1918,nil,23,23,0,12,0,{12759,},nil,nil,nil,nil,},
[16409] = {"Knight-Lieutenant's Lamellar Sabatons",32768,nil,nil,63,58,0,4,4,},
[16410] = {"Knight-Lieutenant's Lamellar Gauntlets",32768,nil,nil,63,58,0,4,4,},
[16413] = {"Knight-Captain's Silk Raiment",32768,nil,nil,63,58,0,4,1,},
[16414] = {"Knight-Captain's Silk Leggings",32768,nil,nil,63,58,0,4,1,},
[16415] = {"Lieutenant Commander's Silk Spaulders",32768,nil,nil,63,58,0,4,1,},
[16416] = {"Lieutenant Commander's Crown",32768,nil,nil,63,58,0,4,1,},
[16417] = {"Knight-Captain's Leather Armor",32768,nil,nil,63,58,0,4,2,},
[16418] = {"Lieutenant Commander's Leather Veil",32768,nil,nil,63,58,0,4,2,},
[16419] = {"Knight-Captain's Leather Legguards",32768,nil,nil,63,58,0,4,2,},
[16420] = {"Lieutenant Commander's Leather Spaulders",32768,nil,nil,63,58,0,4,2,},
[16421] = {"Knight-Captain's Dragonhide Tunic",32768,nil,nil,63,58,0,4,2,},
[16422] = {"Knight-Captain's Dragonhide Leggings",32768,nil,nil,63,58,0,4,2,},
[16423] = {"Lieutenant Commander's Dragonhide Epaulets",32768,nil,nil,63,58,0,4,2,},
[16424] = {"Lieutenant Commander's Dragonhide Shroud",32768,nil,nil,63,58,0,4,2,},
[16425] = {"Knight-Captain's Chain Hauberk",32768,nil,nil,63,58,0,4,3,},
[16426] = {"Knight-Captain's Chain Leggings",32768,nil,nil,63,58,0,4,3,},
[16427] = {"Lieutenant Commander's Chain Pauldrons",32768,nil,nil,63,58,0,4,3,},
[16428] = {"Lieutenant Commander's Chain Helmet",32768,nil,nil,63,58,0,4,3,},
[16429] = {"Lieutenant Commander's Plate Helm",32768,nil,nil,63,58,0,4,4,},
[16430] = {"Knight-Captain's Plate Chestguard",32768,nil,nil,63,58,0,4,4,},
[16431] = {"Knight-Captain's Plate Leggings",32768,nil,nil,63,58,0,4,4,},
[16432] = {"Lieutenant Commander's Plate Pauldrons",32768,nil,nil,63,58,0,4,4,},
[16433] = {"Knight-Captain's Lamellar Breastplate",32768,nil,nil,63,58,0,4,4,},
[16434] = {"Lieutenant Commander's Lamellar Headguard",32768,nil,nil,63,58,0,4,4,},
[16435] = {"Knight-Captain's Lamellar Leggings",32768,nil,nil,63,58,0,4,4,},
[16436] = {"Lieutenant Commander's Lamellar Shoulders",32768,nil,nil,63,58,0,4,4,},
[16437] = {"Marshal's Silk Footwraps",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12785,},nil,},
[16440] = {"Marshal's Silk Gloves",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12785,},nil,},
[16441] = {"Field Marshal's Coronet",32768,nil,nil,74,60,0,4,1,nil,nil,nil,{12785,},nil,},
[16442] = {"Marshal's Silk Leggings",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12785,},nil,},
[16443] = {"Field Marshal's Silk Vestments",32768,nil,nil,74,60,0,4,1,nil,nil,nil,{12785,},nil,},
[16444] = {"Field Marshal's Silk Spaulders",32768,nil,nil,74,60,0,4,1,nil,nil,nil,{12785,},nil,},
[16446] = {"Marshal's Leather Footguards",32768,nil,nil,71,60,0,4,2,nil,nil,nil,{12785,},nil,},
[16448] = {"Marshal's Dragonhide Gauntlets",32768,nil,nil,71,60,0,4,2,nil,nil,nil,{12785,},nil,},
[16449] = {"Field Marshal's Dragonhide Spaulders",32768,nil,nil,74,60,0,4,2,nil,nil,nil,{12785,},nil,},
[16450] = {"Marshal's Dragonhide Legguards",32768,nil,nil,71,60,0,4,2,nil,nil,nil,{12785,},nil,},
[16451] = {"Field Marshal's Dragonhide Helmet",32768,nil,nil,74,60,0,4,2,nil,nil,nil,{12785,},nil,},
[16452] = {"Field Marshal's Dragonhide Breastplate",32768,nil,nil,74,60,0,4,2,nil,nil,nil,{12785,},nil,},
[16453] = {"Field Marshal's Leather Chestpiece",32768,nil,nil,74,60,0,4,2,nil,nil,nil,{12785,},nil,},
[16454] = {"Marshal's Leather Handgrips",32768,nil,nil,71,60,0,4,2,nil,nil,nil,{12785,},nil,},
[16455] = {"Field Marshal's Leather Mask",32768,nil,nil,74,60,0,4,2,nil,nil,nil,{12785,},nil,},
[16456] = {"Marshal's Leather Leggings",32768,nil,nil,71,60,0,4,2,nil,nil,nil,{12785,},nil,},
[16457] = {"Field Marshal's Leather Epaulets",32768,nil,nil,74,60,0,4,2,nil,nil,nil,{12785,},nil,},
[16459] = {"Marshal's Dragonhide Boots",32768,nil,nil,71,60,0,4,2,nil,nil,nil,{12785,},nil,},
[16462] = {"Marshal's Chain Boots",32768,nil,nil,71,60,0,4,3,nil,nil,nil,{12785,},nil,},
[16463] = {"Marshal's Chain Grips",32768,nil,nil,71,60,0,4,3,nil,nil,nil,{12785,},nil,},
[16465] = {"Field Marshal's Chain Helm",32768,nil,nil,74,60,0,4,3,nil,nil,nil,{12785,},nil,},
[16466] = {"Field Marshal's Chain Breastplate",32768,nil,nil,74,60,0,4,3,nil,nil,nil,{12785,},nil,},
[16467] = {"Marshal's Chain Legguards",32768,nil,nil,71,60,0,4,3,nil,nil,nil,{12785,},nil,},
[16468] = {"Field Marshal's Chain Spaulders",32768,nil,nil,74,60,0,4,3,nil,nil,nil,{12785,},nil,},
[16471] = {"Marshal's Lamellar Gloves",32768,nil,nil,71,60,0,4,4,nil,nil,nil,{12785,},nil,},
[16472] = {"Marshal's Lamellar Boots",32768,nil,nil,71,60,0,4,4,nil,nil,nil,{12785,},nil,},
[16473] = {"Field Marshal's Lamellar Chestplate",32768,nil,nil,74,60,0,4,4,nil,nil,nil,{12785,},nil,},
[16474] = {"Field Marshal's Lamellar Faceguard",32768,nil,nil,74,60,0,4,4,nil,nil,nil,{12785,},nil,},
[16475] = {"Marshal's Lamellar Legplates",32768,nil,nil,71,60,0,4,4,nil,nil,nil,{12785,},nil,},
[16476] = {"Field Marshal's Lamellar Pauldrons",32768,nil,nil,74,60,0,4,4,nil,nil,nil,{12785,},nil,},
[16477] = {"Field Marshal's Plate Armor",32768,nil,nil,74,60,0,4,4,nil,nil,nil,{12785,},nil,},
[16478] = {"Field Marshal's Plate Helm",32768,nil,nil,74,60,0,4,4,nil,nil,nil,{12785,},nil,},
[16479] = {"Marshal's Plate Legguards",32768,nil,nil,71,60,0,4,4,nil,nil,nil,{12785,},nil,},
[16480] = {"Field Marshal's Plate Shoulderguards",32768,nil,nil,74,60,0,4,4,nil,nil,nil,{12785,},nil,},
[16483] = {"Marshal's Plate Boots",32768,nil,nil,71,60,0,4,4,nil,nil,nil,{12785,},nil,},
[16484] = {"Marshal's Plate Gauntlets",32768,nil,nil,71,60,0,4,4,nil,nil,nil,{12785,},nil,},
[16485] = {"Blood Guard's Silk Footwraps",32768,nil,nil,63,58,0,4,1,},
[16486] = {"First Sergeant's Silk Cuffs",32768,nil,nil,63,58,0,4,1,nil,nil,nil,{12793,12799,},nil,},
[16487] = {"Blood Guard's Silk Gloves",32768,nil,nil,63,58,0,4,1,},
[16489] = {"Champion's Silk Hood",32768,nil,nil,63,58,0,4,1,},
[16490] = {"Legionnaire's Silk Pants",32768,nil,nil,63,58,0,4,1,},
[16491] = {"Legionnaire's Silk Robes",32768,nil,nil,63,58,0,4,1,},
[16492] = {"Champion's Silk Shoulderpads",32768,nil,nil,63,58,0,4,1,},
[16494] = {"Blood Guard's Dragonhide Boots",32768,nil,nil,63,58,0,4,2,},
[16496] = {"Blood Guard's Dragonhide Gauntlets",32768,nil,nil,63,58,0,4,2,},
[16497] = {"First Sergeant's Leather Armguards",32768,nil,nil,63,58,0,4,2,nil,nil,nil,{12793,12799,},nil,},
[16498] = {"Blood Guard's Leather Treads",32768,nil,nil,63,58,0,4,2,},
[16499] = {"Blood Guard's Leather Vices",32768,nil,nil,63,58,0,4,2,},
[16501] = {"Champion's Dragonhide Spaulders",32768,nil,nil,63,58,0,4,2,},
[16502] = {"Legionnaire's Dragonhide Trousers",32768,nil,nil,63,58,0,4,2,},
[16503] = {"Champion's Dragonhide Helm",32768,nil,nil,63,58,0,4,2,},
[16504] = {"Legionnaire's Dragonhide Breastplate",32768,nil,nil,63,58,0,4,2,},
[16505] = {"Legionnaire's Leather Hauberk",32768,nil,nil,63,58,0,4,2,},
[16506] = {"Champion's Leather Headguard",32768,nil,nil,63,58,0,4,2,},
[16507] = {"Champion's Leather Mantle",32768,nil,nil,63,58,0,4,2,},
[16508] = {"Legionnaire's Leather Leggings",32768,nil,nil,63,58,0,4,2,},
[16509] = {"Blood Guard's Plate Boots",32768,nil,nil,63,58,0,4,4,},
[16510] = {"Blood Guard's Plate Gloves",32768,nil,nil,63,58,0,4,4,},
[16513] = {"Legionnaire's Plate Armor",32768,nil,nil,63,58,0,4,4,},
[16514] = {"Champion's Plate Headguard",32768,nil,nil,63,58,0,4,4,},
[16515] = {"Legionnaire's Plate Legguards",32768,nil,nil,63,58,0,4,4,},
[16516] = {"Champion's Plate Pauldrons",32768,nil,nil,63,58,0,4,4,},
[16518] = {"Blood Guard's Mail Walkers",32768,nil,nil,63,58,0,4,3,},
[16519] = {"Blood Guard's Mail Grips",32768,nil,nil,63,58,0,4,3,},
[16521] = {"Champion's Mail Helm",32768,nil,nil,63,58,0,4,3,},
[16522] = {"Legionnaire's Mail Chestpiece",32768,nil,nil,63,58,0,4,3,},
[16523] = {"Legionnaire's Mail Leggings",32768,nil,nil,63,58,0,4,3,},
[16524] = {"Champion's Mail Shoulders",32768,nil,nil,63,58,0,4,3,},
[16525] = {"Legionnaire's Chain Breastplate",32768,nil,nil,63,58,0,4,3,},
[16526] = {"Champion's Chain Headguard",32768,nil,nil,63,58,0,4,3,},
[16527] = {"Legionnaire's Chain Leggings",32768,nil,nil,63,58,0,4,3,},
[16528] = {"Champion's Chain Pauldrons",32768,nil,nil,63,58,0,4,3,},
[16530] = {"Blood Guard's Chain Gauntlets",32768,nil,nil,63,58,0,4,3,},
[16531] = {"Blood Guard's Chain Boots",32768,nil,nil,63,58,0,4,3,},
[16532] = {"First Sergeant's Mail Wristguards",32768,nil,nil,63,58,0,4,3,nil,nil,nil,{12793,12799,},nil,},
[16533] = {"Warlord's Silk Cowl",32768,nil,nil,74,60,0,4,1,nil,nil,nil,{12795,},nil,},
[16534] = {"General's Silk Trousers",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12795,},nil,},
[16535] = {"Warlord's Silk Raiment",32768,nil,nil,74,60,0,4,1,nil,nil,nil,{12795,},nil,},
[16536] = {"Warlord's Silk Amice",32768,nil,nil,74,60,0,4,1,nil,nil,nil,{12795,},nil,},
[16539] = {"General's Silk Boots",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12795,},nil,},
[16540] = {"General's Silk Handguards",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12795,},nil,},
[16541] = {"Warlord's Plate Armor",32768,nil,nil,74,60,0,4,4,nil,nil,nil,{12795,},nil,},
[16542] = {"Warlord's Plate Headpiece",32768,nil,nil,74,60,0,4,4,nil,nil,nil,{12795,},nil,},
[16543] = {"General's Plate Leggings",32768,nil,nil,71,60,0,4,4,nil,nil,nil,{12795,},nil,},
[16544] = {"Warlord's Plate Shoulders",32768,nil,nil,74,60,0,4,4,nil,nil,nil,{12795,},nil,},
[16545] = {"General's Plate Boots",32768,nil,nil,71,60,0,4,4,nil,nil,nil,{12795,},nil,},
[16548] = {"General's Plate Gauntlets",32768,nil,nil,71,60,0,4,4,nil,nil,nil,{12795,},nil,},
[16549] = {"Warlord's Dragonhide Hauberk",32768,nil,nil,74,60,0,4,2,nil,nil,nil,{12795,},nil,},
[16550] = {"Warlord's Dragonhide Helmet",32768,nil,nil,74,60,0,4,2,nil,nil,nil,{12795,},nil,},
[16551] = {"Warlord's Dragonhide Epaulets",32768,nil,nil,74,60,0,4,2,nil,nil,nil,{12795,},nil,},
[16552] = {"General's Dragonhide Leggings",32768,nil,nil,71,60,0,4,2,nil,nil,nil,{12795,},nil,},
[16554] = {"General's Dragonhide Boots",32768,nil,nil,71,60,0,4,2,nil,nil,nil,{12795,},nil,},
[16555] = {"General's Dragonhide Gloves",32768,nil,nil,71,60,0,4,2,nil,nil,nil,{12795,},nil,},
[16558] = {"General's Leather Treads",32768,nil,nil,71,60,0,4,2,nil,nil,nil,{12795,},nil,},
[16560] = {"General's Leather Mitts",32768,nil,nil,71,60,0,4,2,nil,nil,nil,{12795,},nil,},
[16561] = {"Warlord's Leather Helm",32768,nil,nil,74,60,0,4,2,nil,nil,nil,{12795,},nil,},
[16562] = {"Warlord's Leather Spaulders",32768,nil,nil,74,60,0,4,2,nil,nil,nil,{12795,},nil,},
[16563] = {"Warlord's Leather Breastplate",32768,nil,nil,74,60,0,4,2,nil,nil,nil,{12795,},nil,},
[16564] = {"General's Leather Legguards",32768,nil,nil,71,60,0,4,2,nil,nil,nil,{12795,},nil,},
[16565] = {"Warlord's Chain Chestpiece",32768,nil,nil,74,60,0,4,3,nil,nil,nil,{12795,},nil,},
[16566] = {"Warlord's Chain Helmet",32768,nil,nil,74,60,0,4,3,nil,nil,nil,{12795,},nil,},
[16567] = {"General's Chain Legguards",32768,nil,nil,71,60,0,4,3,nil,nil,nil,{12795,},nil,},
[16568] = {"Warlord's Chain Shoulders",32768,nil,nil,74,60,0,4,3,nil,nil,nil,{12795,},nil,},
[16569] = {"General's Chain Boots",32768,nil,nil,71,60,0,4,3,nil,nil,nil,{12795,},nil,},
[16571] = {"General's Chain Gloves",32768,nil,nil,71,60,0,4,3,nil,nil,nil,{12795,},nil,},
[16573] = {"General's Mail Boots",32768,nil,nil,71,60,0,4,3,nil,nil,nil,{12795,},nil,},
[16574] = {"General's Mail Gauntlets",32768,nil,nil,71,60,0,4,3,nil,nil,nil,{12795,},nil,},
[16577] = {"Warlord's Mail Armor",32768,nil,nil,74,60,0,4,3,nil,nil,nil,{12795,},nil,},
[16578] = {"Warlord's Mail Helm",32768,nil,nil,74,60,0,4,3,nil,nil,nil,{12795,},nil,},
[16579] = {"General's Mail Leggings",32768,nil,nil,71,60,0,4,3,nil,nil,nil,{12795,},nil,},
[16580] = {"Warlord's Mail Spaulders",32768,nil,nil,74,60,0,4,3,nil,nil,nil,{12795,},nil,},
[16581] = {"Resonite Crystal",nil,nil,nil,1,0,0,12,0,{11918,11917,11915,},{178104,},nil,nil,nil,},
[16583] = {"Demonic Figurine",nil,nil,nil,60,0,0,5,0,nil,nil,nil,{958,983,1257,1275,1307,1308,1351,1463,1673,2805,3323,3335,3351,3490,3500,3542,3562,3700,3970,4083,4220,4562,4575,4878,5110,5139,5151,8361,10364,12096,13476,14739,15175,16015,},nil,},
[16602] = {"Troll Charm",nil,nil,nil,1,0,0,12,0,nil,{178144,},nil,nil,nil,},
[16603] = {"Enchanted Resonite Crystal",64,nil,nil,1,0,0,12,0,},
[16604] = {"Moon Robes of Elune",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{5621,},},
[16605] = {"Friar's Robes of the Light",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{5624,5625,},},
[16606] = {"Juju Hex Robes",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{5648,},},
[16607] = {"Acolyte's Sacrificial Robes",nil,nil,nil,5,0,0,4,1,nil,nil,nil,nil,{5650,},},
[16608] = {"Aquarius Belt",nil,nil,nil,16,0,0,4,2,nil,nil,nil,nil,{31,5061,},},
[16622] = {"Thornflinger",nil,nil,nil,57,0,2,2,2,nil,nil,nil,nil,{4902,},},
[16623] = {"Opaline Medallion",nil,nil,nil,57,0,0,4,0,nil,nil,nil,nil,{4902,},},
[16642] = {"Shredder Operating Manual - Chapter 1",nil,nil,nil,1,0,0,12,0,},
[16643] = {"Shredder Operating Manual - Chapter 2",nil,nil,nil,1,0,0,12,0,},
[16644] = {"Shredder Operating Manual - Chapter 3",nil,nil,nil,1,0,0,12,0,},
[16645] = {"Shredder Operating Manual - Page 1",1088,nil,nil,1,0,0,15,0,{3773,12918,12897,12896,12860,12856,12836,10559,11697,11684,11683,11682,11681,11656,3792,3780,3917,3928,6115,6072,4619,4054,6073,3987,3986,3944,3943,3942,3941,3940,3932,3931,3926,3925,3924,3923,3922,3921,3919,3900,3899,3893,3879,3834,3833,3808,3807,3806,3804,3803,3802,3801,3799,3797,3791,3789,3784,3783,3782,3781,3772,3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3754,3752,3750,3749,3748,3746,3745,3743,3742,3740,3739,3737,3736,3734,3733,3732,3730,3728,3727,3725,3717,3715,3713,3712,3711,3696,3664,10639,10640,10642,10643,10647,12037,11680,12759,3735,},nil,nil,nil,nil,},
[16646] = {"Shredder Operating Manual - Page 2",1088,nil,nil,1,0,0,15,0,{12918,12897,12896,12860,12856,12836,11697,11684,11683,11682,11681,11656,3773,10559,3780,3917,3928,6115,6072,4619,4054,6073,3987,3986,3944,3943,3942,3941,3940,3932,3931,3926,3925,3924,3923,3922,3921,3919,3900,3899,3898,3893,3879,3834,3833,3808,3807,3806,3804,3803,3802,3801,3799,3797,3791,3789,3784,3783,3782,3781,3772,3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3754,3752,3750,3749,3748,3746,3745,3743,3742,3740,3739,3737,3736,3734,3733,3732,3730,3728,3727,3725,3717,3715,3713,3712,3711,3696,3664,3735,10639,10640,10641,10642,10643,10647,12037,11680,12759,},nil,nil,nil,nil,},
[16647] = {"Shredder Operating Manual - Page 3",1088,nil,nil,1,0,0,15,0,{12918,12897,12896,12860,12856,12836,11697,11684,11683,11682,11681,11656,3792,3735,3773,3780,10559,3917,3928,6115,6072,4619,4054,6073,3987,3986,3944,3943,3942,3941,3940,3932,3931,3926,3925,3924,3923,3922,3921,3919,3900,3899,3898,3893,3879,3834,3833,3808,3807,3806,3804,3803,3802,3801,3799,3797,3791,3789,3784,3783,3782,3781,3772,3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3754,3752,3750,3749,3748,3746,3745,3743,3742,3740,3739,3737,3736,3734,3733,3732,3730,3728,3727,3725,3717,3715,3713,3712,3711,3696,3664,10639,10640,10641,10642,10643,10647,12037,11680,12759,12858,},nil,nil,nil,nil,},
[16648] = {"Shredder Operating Manual - Page 4",1088,nil,nil,1,0,0,15,0,{12918,12897,12896,12860,12856,12836,11697,11684,11683,11682,11681,11656,3735,3780,3917,3928,6115,6072,4619,4054,6073,3987,3986,3944,3943,3942,3941,3940,3932,3931,3926,3925,3924,3923,3922,3921,3919,3900,3899,3898,3893,3879,3834,3833,3808,3807,3806,3804,3803,3802,3801,3799,3797,3791,3789,3784,3783,3782,3781,3772,3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3754,3752,3750,3749,3748,3746,3745,3743,3742,3740,3739,3737,3736,3734,3733,3732,3730,3728,3727,3725,3717,3715,3713,3712,3711,3696,3664,10639,10640,10641,10642,10643,10647,12037,3773,10559,11680,12759,},nil,nil,nil,nil,},
[16649] = {"Shredder Operating Manual - Page 5",1088,nil,nil,1,0,0,15,0,{12918,12897,12896,12860,12856,12836,11697,11684,11683,11682,11681,11656,3735,3780,3917,3928,6115,6072,3773,4619,10559,4054,6073,3987,3986,3944,3943,3942,3941,3940,3932,3931,3926,3925,3924,3923,3922,3921,3919,3900,3899,3898,3893,3879,3834,3833,3808,3807,3806,3804,3803,3802,3801,3799,3797,3791,3789,3784,3783,3782,3781,3772,3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3754,3752,3750,3749,3748,3746,3745,3743,3742,3740,3739,3737,3736,3734,3733,3732,3730,3728,3727,3725,3717,3715,3713,3712,3711,3696,3664,10639,10640,10642,10647,12037,11680,12759,},nil,nil,nil,nil,},
[16650] = {"Shredder Operating Manual - Page 6",1088,nil,nil,1,0,0,15,0,{12918,12897,12896,12860,12856,12836,11697,11684,11683,11682,11681,11656,3735,3773,3792,3780,3917,3928,6115,6072,4619,4054,6073,3987,3986,3944,3943,3942,3941,3940,3932,3931,3926,3925,3924,3923,3922,3921,3919,3900,3899,3898,3893,3879,3834,3833,3808,3807,3806,3804,3803,3802,3801,3799,3797,3791,3789,3784,3783,3782,3781,3772,3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3754,3752,3750,3749,3748,3746,3745,3743,3742,3740,3739,3737,3736,3734,3733,3732,3730,3728,3727,3725,3717,3715,3713,3712,3711,3696,3664,10559,10639,10640,10641,10642,10643,10647,12037,11680,12759,},nil,nil,nil,nil,},
[16651] = {"Shredder Operating Manual - Page 7",1088,nil,nil,1,0,0,15,0,{12918,12897,12896,12860,12856,12836,11697,11684,11683,11682,11681,11656,3735,3773,3780,3917,3928,6115,6072,4619,4054,6073,3987,3986,3944,3943,3942,3941,3940,3932,3931,3926,3925,3924,3923,3922,3921,3919,3900,3899,3898,3893,3879,3834,3833,3808,3807,3806,3804,3803,3802,3801,3799,3797,3791,3789,3784,3783,3782,3781,3772,3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3754,3752,3750,3749,3748,3746,3745,3743,3742,3740,3739,3737,3736,3734,3733,3732,3730,3728,3727,3725,3717,3715,3713,3712,3711,3696,3664,10559,10639,10640,10641,10642,10643,10647,12037,11680,12759,},nil,nil,nil,nil,},
[16652] = {"Shredder Operating Manual - Page 8",1088,nil,nil,1,0,0,15,0,{12918,12897,12896,12860,12856,12836,11697,11684,11683,11682,11681,11656,3735,3773,3792,3780,3917,3928,6115,6072,4619,4054,6073,3987,3986,3944,3943,3942,3941,3940,3932,3931,3926,3925,3924,3923,3922,3921,3919,3900,3899,3898,3893,3879,3834,3833,3808,3807,3806,3804,3803,3802,3801,3799,3797,3791,3789,3784,3783,3782,3781,3772,3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3754,3752,3750,3749,3748,3746,3745,3743,3742,3740,3739,3737,3736,3734,3733,3732,3730,3728,3727,3725,3717,3715,3713,3712,3711,3696,3664,10640,10559,10639,10641,10642,10643,10647,11680,12759,},nil,nil,nil,nil,},
[16653] = {"Shredder Operating Manual - Page 9",1088,nil,nil,1,0,0,15,0,{12918,12897,12896,12860,12856,12836,11697,11684,11683,11682,11681,11656,10640,3735,3780,3917,3928,6115,6072,4619,4054,6073,3987,3986,3944,3943,3942,3941,3940,3932,3931,3926,3925,3924,3923,3922,3921,3919,3900,3899,3898,3893,3879,3834,3833,3808,3807,3806,3804,3803,3802,3801,3799,3797,3791,3789,3784,3783,3782,3781,3772,3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3754,3752,3750,3749,3748,3746,3745,3743,3742,3740,3739,3737,3736,3734,3733,3732,3730,3728,3727,3725,3717,3715,3713,3712,3711,3696,3664,10559,10639,10647,12037,11680,12759,},nil,nil,nil,nil,},
[16654] = {"Shredder Operating Manual - Page 10",1088,nil,nil,1,0,0,15,0,{12918,12897,12896,12860,12856,12836,11697,11684,11683,11682,11681,11656,3735,3773,3792,3780,3917,3928,10640,6115,6072,4619,4054,6073,3987,3986,3944,3943,3942,3941,3940,3932,3931,3926,3925,3924,3923,3922,3921,3919,3900,3899,3898,3893,3879,3834,3833,3808,3807,3806,3804,3803,3802,3801,3799,3797,3791,3789,3784,3783,3782,3781,3772,3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3754,3752,3750,3749,3748,3746,3745,3743,3742,3740,3739,3737,3736,3734,3733,3732,3730,3728,3727,3725,3717,3715,3713,3712,3711,3696,3664,10559,10639,10641,10642,10647,10643,12037,11680,12759,},nil,nil,nil,nil,},
[16655] = {"Shredder Operating Manual - Page 11",1088,nil,nil,1,0,0,15,0,{12918,12897,12896,12860,12856,12836,11697,11684,11683,11682,11681,11656,3735,3773,3792,3780,3917,3928,6115,6072,4619,4054,6073,3987,3986,3944,3943,3942,3941,3940,3932,3931,3926,3925,3924,3923,3922,3921,3919,3900,3899,3898,3893,3879,3834,3833,3808,3807,3806,3804,3803,3802,3801,3799,3797,3791,3789,3784,3783,3782,3781,3772,3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3754,3752,3750,3749,3748,3746,3745,3743,3742,3740,3739,3737,3736,3734,3733,3732,3730,3728,3727,3725,3717,3715,3713,3712,3711,3696,3664,10559,10639,10641,10642,10647,12037,10643,10640,11680,12759,},nil,nil,nil,nil,},
[16656] = {"Shredder Operating Manual - Page 12",1088,nil,nil,1,0,0,15,0,{12918,12897,12896,12860,12856,12836,11697,11684,11683,11682,11681,11656,3735,3773,3792,3780,3917,3928,6115,6072,10643,4619,10640,4054,6073,3987,3986,3944,3943,3942,3941,3940,3932,3931,3926,3925,3924,3923,3922,3921,3919,3900,3899,3898,3893,3879,3834,3833,3808,3807,3806,3804,3803,3802,3801,3799,3797,3791,3789,3784,3783,3782,3781,3772,3771,3770,3767,3765,3763,3762,3759,3758,3757,3755,3754,3752,3750,3749,3748,3746,3745,3743,3742,3740,3739,3737,3736,3734,3733,3732,3730,3728,3727,3725,3717,3715,3713,3712,3711,3696,3664,10559,10639,10641,10642,10647,12037,11680,12759,},nil,nil,nil,nil,},
[16658] = {"Wildhunter Cloak",nil,nil,nil,32,0,0,4,1,nil,nil,nil,nil,{247,},},
[16659] = {"Deftkin Belt",nil,nil,nil,27,0,0,4,2,nil,nil,nil,nil,{824,},},
[16660] = {"Driftmire Shield",nil,nil,nil,27,0,0,4,6,nil,nil,nil,nil,{824,},},
[16661] = {"Soft Willow Cape",nil,nil,nil,27,0,0,4,1,nil,nil,nil,nil,{824,},},
[16662] = {"Fragment of the Dragon's Eye",nil,nil,nil,1,0,0,12,0,},
[16663] = {"Blood of the Black Dragon Champion",2048,nil,nil,1,0,0,12,0,{10363,},nil,nil,nil,nil,},
[16665] = {"Tome of Tranquilizing Shot",64,nil,nil,60,60,0,9,0,{12118,},nil,nil,nil,nil,},
[16666] = {"Vest of Elements",nil,nil,nil,63,58,0,4,3,{10363,},nil,nil,nil,nil,},
[16667] = {"Coif of Elements",nil,nil,nil,62,57,0,4,3,{1853,},nil,nil,nil,nil,},
[16668] = {"Kilt of Elements",nil,nil,nil,61,56,0,4,3,{10440,},nil,nil,nil,nil,},
[16669] = {"Pauldrons of Elements",nil,nil,nil,60,55,0,4,3,{10339,},nil,nil,nil,nil,},
[16670] = {"Boots of Elements",nil,nil,nil,59,54,0,4,3,{9196,},nil,nil,nil,nil,},
[16671] = {"Bindings of Elements",nil,nil,nil,57,52,0,4,3,{10478,10413,10412,11043,},nil,nil,nil,nil,},
[16672] = {"Gauntlets of Elements",nil,nil,nil,59,54,0,4,3,{9816,},nil,nil,nil,nil,},
[16673] = {"Cord of Elements",nil,nil,nil,58,53,0,4,3,{10083,9693,9266,9264,9262,9257,9046,},nil,nil,nil,nil,},
[16674] = {"Beaststalker's Tunic",nil,nil,nil,63,58,0,4,3,{10363,},nil,nil,nil,nil,},
[16675] = {"Beaststalker's Boots",nil,nil,nil,59,54,0,4,3,{10437,},nil,nil,nil,nil,},
[16676] = {"Beaststalker's Gloves",nil,nil,nil,59,54,0,4,3,{9237,},nil,nil,nil,nil,},
[16677] = {"Beaststalker's Cap",nil,nil,nil,62,57,0,4,3,{1853,},nil,nil,nil,nil,},
[16678] = {"Beaststalker's Pants",nil,nil,nil,61,56,0,4,3,{10440,},nil,nil,nil,nil,},
[16679] = {"Beaststalker's Mantle",nil,nil,nil,60,55,0,4,3,{9568,},nil,nil,nil,nil,},
[16680] = {"Beaststalker's Belt",nil,nil,nil,58,53,0,4,3,{10366,9692,9260,9259,9258,9241,},nil,nil,nil,nil,},
[16681] = {"Beaststalker's Bindings",nil,nil,nil,57,52,0,4,3,{10421,10407,10406,9096,},nil,nil,nil,nil,},
[16682] = {"Magister's Boots",nil,nil,nil,59,54,0,4,1,{10558,},nil,nil,nil,nil,},
[16683] = {"Magister's Bindings",nil,nil,nil,57,52,0,4,1,{10372,9693,9264,9262,9098,},nil,nil,nil,nil,},
[16684] = {"Magister's Gloves",nil,nil,nil,59,54,0,4,1,{10469,11261,},nil,nil,nil,nil,},
[16685] = {"Magister's Belt",nil,nil,nil,58,53,0,4,1,{10469,10425,10422,10419,10400,10398,9239,},nil,nil,nil,nil,},
[16686] = {"Magister's Crown",nil,nil,nil,62,57,0,4,1,{1853,},nil,nil,nil,nil,},
[16687] = {"Magister's Leggings",nil,nil,nil,61,56,0,4,1,{10440,},nil,nil,nil,nil,},
[16688] = {"Magister's Robes",nil,nil,nil,63,58,0,4,1,{10363,},nil,nil,nil,nil,},
[16689] = {"Magister's Mantle",nil,nil,nil,60,55,0,4,1,},
[16690] = {"Devout Robe",nil,nil,nil,63,58,0,4,1,{10363,},nil,nil,nil,nil,},
[16691] = {"Devout Sandals",nil,nil,nil,59,54,0,4,1,{10438,},nil,nil,nil,nil,},
[16692] = {"Devout Gloves",nil,nil,nil,59,54,0,4,1,{10811,},nil,nil,nil,nil,},
[16693] = {"Devout Crown",nil,nil,nil,62,57,0,4,1,{1853,},nil,nil,nil,nil,},
[16694] = {"Devout Skirt",nil,nil,nil,61,56,0,4,1,{10440,},nil,nil,nil,nil,},
[16695] = {"Devout Mantle",nil,nil,nil,60,55,0,4,1,{10264,},nil,nil,nil,nil,},
[16696] = {"Devout Belt",nil,nil,nil,58,53,0,4,1,{9818,9717,9263,9261,9240,9098,},nil,nil,nil,nil,},
[16697] = {"Devout Bracers",nil,nil,nil,57,52,0,4,1,{10423,10420,10419,10400,10398,},nil,nil,nil,nil,},
[16698] = {"Dreadmist Mask",nil,nil,nil,62,57,0,4,1,{1853,},nil,nil,nil,nil,},
[16699] = {"Dreadmist Leggings",nil,nil,nil,61,56,0,4,1,{10440,},nil,nil,nil,nil,},
[16700] = {"Dreadmist Robe",nil,nil,nil,63,58,0,4,1,{10363,},nil,nil,nil,nil,},
[16701] = {"Dreadmist Mantle",nil,nil,nil,60,55,0,4,1,{10503,},nil,nil,nil,nil,},
[16702] = {"Dreadmist Belt",nil,nil,nil,58,53,0,4,1,{10477,10422,10419,10400,10398,},nil,nil,nil,nil,},
[16703] = {"Dreadmist Bracers",nil,nil,nil,57,52,0,4,1,{10680,9817,9717,9269,9263,9261,9257,},nil,nil,nil,nil,},
[16704] = {"Dreadmist Sandals",nil,nil,nil,59,54,0,4,1,{10436,},nil,nil,nil,nil,},
[16705] = {"Dreadmist Wraps",nil,nil,nil,59,54,0,4,1,{10477,10901,},nil,nil,nil,nil,},
[16706] = {"Wildheart Vest",nil,nil,nil,63,58,0,4,2,{10363,},nil,nil,nil,nil,},
[16707] = {"Shadowcraft Cap",nil,nil,nil,62,57,0,4,2,{1853,},nil,nil,nil,nil,},
[16708] = {"Shadowcraft Spaulders",nil,nil,nil,60,55,0,4,2,{10997,},nil,nil,nil,nil,},
[16709] = {"Shadowcraft Pants",nil,nil,nil,61,56,0,4,2,{10440,},nil,nil,nil,nil,},
[16710] = {"Shadowcraft Bracers",nil,nil,nil,57,52,0,4,2,{11284,10472,10405,9265,10488,10505,},nil,nil,nil,nil,},
[16711] = {"Shadowcraft Boots",nil,nil,nil,59,54,0,4,2,{11622,},nil,nil,nil,nil,},
[16712] = {"Shadowcraft Gloves",nil,nil,nil,59,54,0,4,2,{9236,},nil,nil,nil,nil,},
[16713] = {"Shadowcraft Belt",nil,nil,nil,58,53,0,4,2,{10318,9716,9265,9260,9259,9097,9046,},nil,nil,nil,nil,},
[16714] = {"Wildheart Bracers",nil,nil,nil,57,52,0,4,2,{10495,10464,10463,10426,},nil,nil,nil,nil,},
[16715] = {"Wildheart Boots",nil,nil,nil,59,54,0,4,2,{10596,},nil,nil,nil,nil,},
[16716] = {"Wildheart Belt",nil,nil,nil,58,53,0,4,2,{11257,10417,10416,9692,9258,10499,10500,10507,},nil,nil,nil,nil,},
[16717] = {"Wildheart Gloves",nil,nil,nil,59,54,0,4,2,{9692,9269,9268,9264,9262,9258,9096,10516,},nil,nil,nil,nil,},
[16718] = {"Wildheart Spaulders",nil,nil,nil,60,55,0,4,2,{10268,},nil,nil,nil,nil,},
[16719] = {"Wildheart Kilt",nil,nil,nil,61,56,0,4,2,{10440,},nil,nil,nil,nil,},
[16720] = {"Wildheart Cowl",nil,nil,nil,62,57,0,4,2,{1853,},nil,nil,nil,nil,},
[16721] = {"Shadowcraft Tunic",nil,nil,nil,63,58,0,4,2,{10363,},nil,nil,nil,nil,},
[16722] = {"Lightforge Bracers",nil,nil,nil,57,52,0,4,4,{10409,10408,10486,10487,10504,},nil,nil,nil,nil,},
[16723] = {"Lightforge Belt",nil,nil,nil,58,53,0,4,4,{12128,10424,10418,10409,10408,},nil,nil,nil,nil,},
[16724] = {"Lightforge Gauntlets",nil,nil,nil,59,54,0,4,4,{10808,},nil,nil,nil,nil,},
[16725] = {"Lightforge Boots",nil,nil,nil,59,54,0,4,4,{10813,},nil,nil,nil,nil,},
[16726] = {"Lightforge Breastplate",nil,nil,nil,63,58,0,4,4,{10363,},nil,nil,nil,nil,},
[16727] = {"Lightforge Helm",nil,nil,nil,62,57,0,4,4,{1853,},nil,nil,nil,nil,},
[16728] = {"Lightforge Legplates",nil,nil,nil,61,56,0,4,4,{10440,},nil,nil,nil,nil,},
[16729] = {"Lightforge Spaulders",nil,nil,nil,60,55,0,4,4,{10430,},nil,nil,nil,nil,},
[16730] = {"Breastplate of Valor",nil,nil,nil,63,58,0,4,4,{10363,},nil,nil,nil,nil,},
[16731] = {"Helm of Valor",nil,nil,nil,62,57,0,4,4,{1853,},nil,nil,nil,nil,},
[16732] = {"Legplates of Valor",nil,nil,nil,61,56,0,4,4,{10440,},nil,nil,nil,nil,},
[16733] = {"Spaulders of Valor",nil,nil,nil,60,55,0,4,4,{10429,},nil,nil,nil,nil,},
[16734] = {"Boots of Valor",nil,nil,nil,59,54,0,4,4,{10506,},nil,nil,nil,nil,},
[16735] = {"Bracers of Valor",nil,nil,nil,57,52,0,4,4,{10319,9716,9267,9260,9259,9097,},nil,nil,nil,nil,},
[16736] = {"Belt of Valor",nil,nil,nil,58,53,0,4,4,{10417,10416,10414,9268,},nil,nil,nil,nil,},
[16737] = {"Gauntlets of Valor",nil,nil,nil,59,54,0,4,4,{10439,},nil,nil,nil,nil,},
[16738] = {"Witherseed Gloves",nil,nil,nil,48,0,0,4,1,nil,nil,nil,nil,{5863,},},
[16739] = {"Rugwood Mantle",nil,nil,nil,48,0,0,4,2,nil,nil,nil,nil,{5863,},},
[16740] = {"Shredder Operating Gloves",nil,nil,nil,31,0,0,4,1,nil,nil,nil,nil,{6504,},},
[16741] = {"Oilrag Handwraps",nil,nil,nil,31,0,0,4,2,nil,nil,nil,nil,{6504,},},
[16742] = {"Warsong Saw Blades",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{6581,},},
[16743] = {"Logging Rope",nil,nil,nil,1,0,0,12,0,{3926,3925,3924,3923,3922,3921,3750,3749,3748,3746,3745,3743,},nil,nil,nil,nil,},
[16744] = {"Warsong Oil",nil,nil,nil,1,0,0,12,0,nil,{178195,},nil,nil,nil,},
[16745] = {"Warsong Axe Shipment",nil,nil,nil,1,0,0,12,0,nil,{178204,},nil,nil,nil,},
[16746] = {"Warsong Report",nil,nil,nil,1,0,0,12,0,nil,nil,{16783,},nil,nil,},
[16747] = {"Broken Lock",nil,nil,nil,1,0,0,15,0,{12856,3819,3928,3823,3782,12676,},{19021,},nil,nil,nil,},
[16748] = {"Padded Lining",nil,nil,nil,1,0,0,15,0,{12856,3819,3928,3823,},{19021,},nil,nil,nil,},
[16762] = {"Fathom Core",2048,nil,nil,1,0,0,12,0,nil,{177964,},nil,nil,nil,},
[16763] = {"Warsong Runner Update",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{6545,},},
[16764] = {"Warsong Scout Update",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{6547,},},
[16765] = {"Warsong Outrider Update",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{6546,},},
[16766] = {"Undermine Clam Chowder",nil,nil,2,45,35,0,0,0,},
[16767] = {"Recipe: Undermine Clam Chowder",64,nil,nil,45,0,0,9,5,nil,nil,nil,{8139,},nil,},
[16768] = {"Furbolg Medicine Pouch",nil,nil,nil,52,0,0,4,0,nil,nil,nil,{11555,},nil,},
[16769] = {"Furbolg Medicine Totem",nil,nil,nil,52,47,0,2,4,nil,nil,nil,{11555,},nil,},
[16782] = {"Strange Water Globe",2048,6922,nil,21,21,0,12,0,{12876,},nil,nil,nil,nil,},
[16783] = {"Bundle of Reports",4,nil,nil,1,0,0,12,0,},
[16784] = {"Sapphire of Aku'Mai",nil,nil,nil,1,0,0,12,0,nil,{178184,},nil,nil,nil,},
[16785] = {"Rexxar's Testament",nil,nil,nil,1,0,0,12,0,},
[16786] = {"Black Dragonspawn Eye",nil,nil,nil,1,0,0,12,0,{10683,10372,10371,10366,10258,10083,9096,9568,10264,12463,12464,12465,12467,12468,},nil,nil,nil,nil,},
[16787] = {"Amulet of Draconic Subversion",nil,nil,nil,1,0,0,12,0,},
[16788] = {"Captain Rackmore's Wheel",nil,nil,nil,36,0,0,4,6,nil,nil,nil,nil,{6161,},},
[16789] = {"Captain Rackmore's Tiller",nil,nil,nil,36,0,0,2,19,nil,nil,nil,nil,{6161,},},
[16790] = {"Damp Note",2048,6564,nil,17,17,0,15,0,{4802,},nil,nil,nil,nil,},
[16791] = {"Silkstream Cuffs",nil,nil,nil,38,0,0,4,1,nil,nil,nil,nil,{6027,},},
[16793] = {"Arcmetal Shoulders",nil,nil,nil,38,0,0,4,3,nil,nil,nil,nil,{6027,},},
[16794] = {"Gripsteel Wristguards",nil,nil,nil,38,0,0,4,3,nil,nil,nil,nil,{5581,},},
[16795] = {"Arcanist Crown",nil,nil,nil,66,60,0,4,1,},
[16796] = {"Arcanist Leggings",nil,nil,nil,66,60,0,4,1,},
[16797] = {"Arcanist Mantle",nil,nil,nil,66,60,0,4,1,},
[16798] = {"Arcanist Robes",nil,nil,nil,66,60,0,4,1,},
[16799] = {"Arcanist Bindings",nil,nil,nil,66,60,0,4,1,{12119,11664,11663,11662,11661,11659,11658,11665,11666,11667,11668,11673,12076,12100,12101,},nil,nil,nil,nil,},
[16800] = {"Arcanist Boots",nil,nil,nil,66,60,0,4,1,},
[16801] = {"Arcanist Gloves",nil,nil,nil,66,60,0,4,1,},
[16802] = {"Arcanist Belt",nil,nil,nil,66,60,0,4,1,{12119,11664,11663,11662,11661,11659,11658,11665,11666,11667,11668,11673,12076,12100,12101,},nil,nil,nil,nil,},
[16803] = {"Felheart Slippers",nil,nil,nil,66,60,0,4,1,},
[16804] = {"Felheart Bracers",nil,nil,nil,66,60,0,4,1,{12119,11664,11663,11662,11661,11659,11658,11665,11666,11667,11668,11673,12076,12100,12101,},nil,nil,nil,nil,},
[16805] = {"Felheart Gloves",nil,nil,nil,66,60,0,4,1,},
[16806] = {"Felheart Belt",nil,nil,nil,66,60,0,4,1,{12119,11664,11663,11662,11661,11659,11658,11665,11666,11667,11668,11673,12076,12100,12101,},nil,nil,nil,nil,},
[16807] = {"Felheart Shoulder Pads",nil,nil,nil,66,60,0,4,1,},
[16808] = {"Felheart Horns",nil,nil,nil,66,60,0,4,1,},
[16809] = {"Felheart Robes",nil,nil,nil,66,60,0,4,1,},
[16810] = {"Felheart Pants",nil,nil,nil,66,60,0,4,1,},
[16811] = {"Boots of Prophecy",nil,nil,nil,66,60,0,4,1,},
[16812] = {"Gloves of Prophecy",nil,nil,nil,66,60,0,4,1,},
[16813] = {"Circlet of Prophecy",nil,nil,nil,66,60,0,4,1,},
[16814] = {"Pants of Prophecy",nil,nil,nil,66,60,0,4,1,},
[16815] = {"Robes of Prophecy",nil,nil,nil,66,60,0,4,1,},
[16816] = {"Mantle of Prophecy",nil,nil,nil,66,60,0,4,1,},
[16817] = {"Girdle of Prophecy",nil,nil,nil,66,60,0,4,1,{12119,11664,11663,11662,11661,11659,11658,11665,11666,11667,11668,11673,12076,12100,12101,},nil,nil,nil,nil,},
[16818] = {"Netherwind Belt",nil,nil,nil,76,60,0,4,1,},
[16819] = {"Vambraces of Prophecy",nil,nil,nil,66,60,0,4,1,{12119,11664,11663,11662,11661,11659,11658,11665,11666,11667,11668,11673,12076,12100,12101,},nil,nil,nil,nil,},
[16820] = {"Nightslayer Chestpiece",nil,nil,nil,66,60,0,4,2,},
[16821] = {"Nightslayer Cover",nil,nil,nil,66,60,0,4,2,},
[16822] = {"Nightslayer Pants",nil,nil,nil,66,60,0,4,2,},
[16823] = {"Nightslayer Shoulder Pads",nil,nil,nil,66,60,0,4,2,},
[16824] = {"Nightslayer Boots",nil,nil,nil,66,60,0,4,2,},
[16825] = {"Nightslayer Bracelets",nil,nil,nil,66,60,0,4,2,{12119,11664,11663,11662,11661,11659,11658,11665,11666,11667,11668,11673,12076,12100,12101,},nil,nil,nil,nil,},
[16826] = {"Nightslayer Gloves",nil,nil,nil,66,60,0,4,2,},
[16827] = {"Nightslayer Belt",nil,nil,nil,66,60,0,4,2,{12119,11664,11663,11662,11661,11659,11658,11665,11666,11667,11668,11673,12076,12100,12101,},nil,nil,nil,nil,},
[16828] = {"Cenarion Belt",nil,nil,nil,66,60,0,4,2,{12119,11664,11663,11662,11661,11659,11658,11665,11666,11667,11668,11673,12076,12100,12101,},nil,nil,nil,nil,},
[16829] = {"Cenarion Boots",nil,nil,nil,66,60,0,4,2,},
[16830] = {"Cenarion Bracers",nil,nil,nil,66,60,0,4,2,{12119,11664,11663,11662,11661,11659,11658,11665,11666,11667,11668,11673,12076,12100,12101,},nil,nil,nil,nil,},
[16831] = {"Cenarion Gloves",nil,nil,nil,66,60,0,4,2,},
[16832] = {"Bloodfang Spaulders",nil,nil,nil,76,60,0,4,2,},
[16833] = {"Cenarion Vestments",nil,nil,nil,66,60,0,4,2,},
[16834] = {"Cenarion Helm",nil,nil,nil,66,60,0,4,2,},
[16835] = {"Cenarion Leggings",nil,nil,nil,66,60,0,4,2,},
[16836] = {"Cenarion Spaulders",nil,nil,nil,66,60,0,4,2,},
[16837] = {"Earthfury Boots",nil,nil,nil,66,60,0,4,3,},
[16838] = {"Earthfury Belt",nil,nil,nil,66,60,0,4,3,{12119,11664,11663,11662,11661,11659,11658,11665,11666,11667,11668,11673,12076,12100,12101,},nil,nil,nil,nil,},
[16839] = {"Earthfury Gauntlets",nil,nil,nil,66,60,0,4,3,},
[16840] = {"Earthfury Bracers",nil,nil,nil,66,60,0,4,3,{12119,11664,11663,11662,11661,11659,11658,11665,11666,11667,11668,11673,12076,12100,12101,},nil,nil,nil,nil,},
[16841] = {"Earthfury Vestments",nil,nil,nil,66,60,0,4,3,},
[16842] = {"Earthfury Helmet",nil,nil,nil,66,60,0,4,3,},
[16843] = {"Earthfury Legguards",nil,nil,nil,66,60,0,4,3,},
[16844] = {"Earthfury Epaulets",nil,nil,nil,66,60,0,4,3,},
[16845] = {"Giantstalker's Breastplate",nil,nil,nil,66,60,0,4,3,},
[16846] = {"Giantstalker's Helmet",nil,nil,nil,66,60,0,4,3,},
[16847] = {"Giantstalker's Leggings",nil,nil,nil,66,60,0,4,3,},
[16848] = {"Giantstalker's Epaulets",nil,nil,nil,66,60,0,4,3,},
[16849] = {"Giantstalker's Boots",nil,nil,nil,66,60,0,4,3,},
[16850] = {"Giantstalker's Bracers",nil,nil,nil,66,60,0,4,3,{12119,11664,11663,11662,11661,11659,11658,11665,11666,11667,11668,11673,12076,12100,12101,},nil,nil,nil,nil,},
[16851] = {"Giantstalker's Belt",nil,nil,nil,66,60,0,4,3,{12119,11664,11663,11662,11661,11659,11658,11665,11666,11667,11668,11673,12076,12100,12101,},nil,nil,nil,nil,},
[16852] = {"Giantstalker's Gloves",nil,nil,nil,66,60,0,4,3,},
[16853] = {"Lawbringer Chestguard",nil,nil,nil,66,60,0,4,4,},
[16854] = {"Lawbringer Helm",nil,nil,nil,66,60,0,4,4,},
[16855] = {"Lawbringer Legplates",nil,nil,nil,66,60,0,4,4,},
[16856] = {"Lawbringer Spaulders",nil,nil,nil,66,60,0,4,4,},
[16857] = {"Lawbringer Bracers",nil,nil,nil,66,60,0,4,4,{12119,11664,11663,11662,11661,11659,11658,11665,11666,11667,11668,11673,12076,12100,12101,},nil,nil,nil,nil,},
[16858] = {"Lawbringer Belt",nil,nil,nil,66,60,0,4,4,{12119,11664,11663,11662,11661,11659,11658,11665,11666,11667,11668,11673,12076,12100,12101,},nil,nil,nil,nil,},
[16859] = {"Lawbringer Boots",nil,nil,nil,66,60,0,4,4,},
[16860] = {"Lawbringer Gauntlets",nil,nil,nil,66,60,0,4,4,},
[16861] = {"Bracers of Might",nil,nil,nil,66,60,0,4,4,{12119,11664,11663,11662,11661,11659,11658,11665,11666,11667,11668,11673,12076,12100,12101,},nil,nil,nil,nil,},
[16862] = {"Sabatons of Might",nil,nil,nil,66,60,0,4,4,},
[16863] = {"Gauntlets of Might",nil,nil,nil,66,60,0,4,4,},
[16864] = {"Belt of Might",nil,nil,nil,66,60,0,4,4,{12119,11664,11663,11662,11661,11659,11658,11665,11666,11667,11668,11673,12076,12100,12101,},nil,nil,nil,nil,},
[16865] = {"Breastplate of Might",nil,nil,nil,66,60,0,4,4,},
[16866] = {"Helm of Might",nil,nil,nil,66,60,0,4,4,},
[16867] = {"Legplates of Might",nil,nil,nil,66,60,0,4,4,},
[16868] = {"Pauldrons of Might",nil,nil,nil,66,60,0,4,4,},
[16869] = {"The Skull of Scryer",2048,nil,nil,1,0,0,12,0,{10664,},nil,nil,nil,nil,},
[16870] = {"The Skull of Somnus",2048,nil,nil,1,0,0,12,0,{12900,},nil,nil,nil,nil,},
[16871] = {"The Skull of Chronalis",2048,nil,nil,1,0,0,12,0,{8197,},nil,nil,nil,nil,},
[16872] = {"The Skull of Axtroz",2048,nil,nil,1,0,0,12,0,{12899,},nil,nil,nil,nil,},
[16873] = {"Braidfur Gloves",nil,nil,nil,38,0,0,4,2,nil,nil,nil,nil,{5581,},},
[16882] = {"Battered Junkbox",4,nil,nil,20,0,0,15,0,{4463,7050,7052,7056,7067,7307,7308,7310,615,568,12352,434,},nil,{16882,},nil,nil,},
[16883] = {"Worn Junkbox",4,nil,nil,30,0,0,15,0,{1434,},nil,{16883,},nil,nil,},
[16884] = {"Sturdy Junkbox",4,nil,nil,40,0,0,15,0,{7788,},nil,{16884,},nil,nil,},
[16885] = {"Heavy Junkbox",4,nil,nil,50,0,0,15,0,{4979,10987,11602,11677,},nil,nil,nil,nil,},
[16886] = {"Outlaw Sabre",nil,nil,nil,30,0,0,2,7,nil,nil,nil,nil,{6922,},},
[16887] = {"Witch's Finger",nil,nil,nil,30,0,0,4,0,nil,nil,nil,nil,{6922,},},
[16888] = {"Dull Drakefire Amulet",nil,nil,nil,1,0,0,12,0,},
[16889] = {"Polished Walking Staff",nil,nil,nil,24,0,0,2,10,nil,nil,nil,nil,{6544,},},
[16890] = {"Slatemetal Cutlass",nil,nil,nil,24,0,0,2,7,nil,nil,nil,nil,{6544,},},
[16891] = {"Claystone Shortsword",nil,nil,nil,21,0,0,2,7,nil,nil,nil,nil,{6284,},},
[16892] = {"Lesser Soulstone",66,nil,nil,30,0,0,0,0,},
[16893] = {"Soulstone",66,nil,nil,40,0,0,0,0,},
[16894] = {"Clear Crystal Rod",nil,nil,nil,21,0,0,2,10,nil,nil,nil,nil,{6284,},},
[16895] = {"Greater Soulstone",66,nil,nil,50,0,0,0,0,},
[16896] = {"Major Soulstone",66,nil,nil,60,0,0,0,0,},
[16897] = {"Stormrage Chestguard",nil,nil,nil,76,60,0,4,2,},
[16898] = {"Stormrage Boots",nil,nil,nil,76,60,0,4,2,},
[16899] = {"Stormrage Handguards",nil,nil,nil,76,60,0,4,2,},
[16900] = {"Stormrage Cover",nil,nil,nil,76,60,0,4,2,},
[16901] = {"Stormrage Legguards",nil,nil,nil,76,60,0,4,2,},
[16902] = {"Stormrage Pauldrons",nil,nil,nil,76,60,0,4,2,},
[16903] = {"Stormrage Belt",nil,nil,nil,76,60,0,4,2,},
[16904] = {"Stormrage Bracers",nil,nil,nil,76,60,0,4,2,},
[16905] = {"Bloodfang Chestpiece",nil,nil,nil,76,60,0,4,2,},
[16906] = {"Bloodfang Boots",nil,nil,nil,76,60,0,4,2,},
[16907] = {"Bloodfang Gloves",nil,nil,nil,76,60,0,4,2,},
[16908] = {"Bloodfang Hood",nil,nil,nil,76,60,0,4,2,},
[16909] = {"Bloodfang Pants",nil,nil,nil,76,60,0,4,2,},
[16910] = {"Bloodfang Belt",nil,nil,nil,76,60,0,4,2,},
[16911] = {"Bloodfang Bracers",nil,nil,nil,76,60,0,4,2,},
[16912] = {"Netherwind Boots",nil,nil,nil,76,60,0,4,1,},
[16913] = {"Netherwind Gloves",nil,nil,nil,76,60,0,4,1,},
[16914] = {"Netherwind Crown",nil,nil,nil,76,60,0,4,1,},
[16915] = {"Netherwind Pants",nil,nil,nil,76,60,0,4,1,},
[16916] = {"Netherwind Robes",nil,nil,nil,76,60,0,4,1,},
[16917] = {"Netherwind Mantle",nil,nil,nil,76,60,0,4,1,},
[16918] = {"Netherwind Bindings",nil,nil,nil,76,60,0,4,1,},
[16919] = {"Boots of Transcendence",nil,nil,nil,76,60,0,4,1,},
[16920] = {"Handguards of Transcendence",nil,nil,nil,76,60,0,4,1,},
[16921] = {"Halo of Transcendence",nil,nil,nil,76,60,0,4,1,},
[16922] = {"Leggings of Transcendence",nil,nil,nil,76,60,0,4,1,},
[16923] = {"Robes of Transcendence",nil,nil,nil,76,60,0,4,1,},
[16924] = {"Pauldrons of Transcendence",nil,nil,nil,76,60,0,4,1,},
[16925] = {"Belt of Transcendence",nil,nil,nil,76,60,0,4,1,},
[16926] = {"Bindings of Transcendence",nil,nil,nil,76,60,0,4,1,},
[16927] = {"Nemesis Boots",nil,nil,nil,76,60,0,4,1,},
[16928] = {"Nemesis Gloves",nil,nil,nil,76,60,0,4,1,},
[16929] = {"Nemesis Skullcap",nil,nil,nil,76,60,0,4,1,},
[16930] = {"Nemesis Leggings",nil,nil,nil,76,60,0,4,1,},
[16931] = {"Nemesis Robes",nil,nil,nil,76,60,0,4,1,},
[16932] = {"Nemesis Spaulders",nil,nil,nil,76,60,0,4,1,},
[16933] = {"Nemesis Belt",nil,nil,nil,76,60,0,4,1,},
[16934] = {"Nemesis Bracers",nil,nil,nil,76,60,0,4,1,},
[16935] = {"Dragonstalker's Bracers",nil,nil,nil,76,60,0,4,3,},
[16936] = {"Dragonstalker's Belt",nil,nil,nil,76,60,0,4,3,},
[16937] = {"Dragonstalker's Spaulders",nil,nil,nil,76,60,0,4,3,},
[16938] = {"Dragonstalker's Legguards",nil,nil,nil,76,60,0,4,3,},
[16939] = {"Dragonstalker's Helm",nil,nil,nil,76,60,0,4,3,},
[16940] = {"Dragonstalker's Gauntlets",nil,nil,nil,76,60,0,4,3,},
[16941] = {"Dragonstalker's Greaves",nil,nil,nil,76,60,0,4,3,},
[16942] = {"Dragonstalker's Breastplate",nil,nil,nil,76,60,0,4,3,},
[16943] = {"Bracers of Ten Storms",nil,nil,nil,76,60,0,4,3,},
[16944] = {"Belt of Ten Storms",nil,nil,nil,76,60,0,4,3,},
[16945] = {"Epaulets of Ten Storms",nil,nil,nil,76,60,0,4,3,},
[16946] = {"Legplates of Ten Storms",nil,nil,nil,76,60,0,4,3,},
[16947] = {"Helmet of Ten Storms",nil,nil,nil,76,60,0,4,3,},
[16948] = {"Gauntlets of Ten Storms",nil,nil,nil,76,60,0,4,3,},
[16949] = {"Greaves of Ten Storms",nil,nil,nil,76,60,0,4,3,},
[16950] = {"Breastplate of Ten Storms",nil,nil,nil,76,60,0,4,3,},
[16951] = {"Judgement Bindings",nil,nil,nil,76,60,0,4,4,},
[16952] = {"Judgement Belt",nil,nil,nil,76,60,0,4,4,},
[16953] = {"Judgement Spaulders",nil,nil,nil,76,60,0,4,4,},
[16954] = {"Judgement Legplates",nil,nil,nil,76,60,0,4,4,},
[16955] = {"Judgement Crown",nil,nil,nil,76,60,0,4,4,},
[16956] = {"Judgement Gauntlets",nil,nil,nil,76,60,0,4,4,},
[16957] = {"Judgement Sabatons",nil,nil,nil,76,60,0,4,4,},
[16958] = {"Judgement Breastplate",nil,nil,nil,76,60,0,4,4,},
[16959] = {"Bracelets of Wrath",nil,nil,nil,76,60,0,4,4,},
[16960] = {"Waistband of Wrath",nil,nil,nil,76,60,0,4,4,},
[16961] = {"Pauldrons of Wrath",nil,nil,nil,76,60,0,4,4,},
[16962] = {"Legplates of Wrath",nil,nil,nil,76,60,0,4,4,},
[16963] = {"Helm of Wrath",nil,nil,nil,76,60,0,4,4,},
[16964] = {"Gauntlets of Wrath",nil,nil,nil,76,60,0,4,4,},
[16965] = {"Sabatons of Wrath",nil,nil,nil,76,60,0,4,4,},
[16966] = {"Breastplate of Wrath",nil,nil,nil,76,60,0,4,4,},
[16967] = {"Feralas Ahi",nil,nil,nil,40,0,0,12,0,},
[16968] = {"Sar'theris Striker",nil,nil,nil,1,0,0,12,0,},
[16969] = {"Savage Coast Blue Sailfin",nil,nil,nil,1,0,0,12,0,},
[16970] = {"Misty Reed Mahi Mahi",nil,nil,nil,1,0,0,12,0,},
[16971] = {"Clamlette Surprise",nil,nil,2,45,40,0,0,0,nil,nil,nil,nil,{6610,},},
[16972] = {"Karang's Banner",64,nil,nil,1,0,0,12,0,},
[16973] = {"Vial of Dire Water",nil,nil,nil,1,0,0,12,0,},
[16974] = {"Empty Water Vial",64,nil,nil,1,0,0,12,0,},
[16975] = {"Warsong Sash",nil,nil,nil,27,0,0,4,1,nil,nil,nil,nil,{6571,},},
[16976] = {"Murgut's Totem",nil,nil,nil,1,0,0,12,0,{12918,},{178227,},nil,nil,nil,},
[16977] = {"Warsong Boots",nil,nil,nil,27,0,0,4,2,nil,nil,nil,nil,{6571,},},
[16978] = {"Warsong Gauntlets",nil,nil,nil,27,0,0,4,3,nil,nil,nil,nil,{6571,},},
[16979] = {"Flarecore Gloves",nil,nil,nil,62,57,0,4,1,},
[16980] = {"Flarecore Mantle",nil,nil,nil,61,56,0,4,1,},
[16981] = {"Owlbeard Bracers",nil,nil,nil,20,0,0,4,1,nil,nil,nil,nil,{6481,},},
[16982] = {"Corehound Boots",nil,nil,nil,59,54,0,4,2,},
[16983] = {"Molten Helm",nil,nil,nil,60,55,0,4,2,},
[16984] = {"Black Dragonscale Boots",nil,nil,nil,61,56,0,4,3,},
[16985] = {"Windseeker Boots",nil,nil,nil,25,0,0,4,1,nil,nil,nil,nil,{6381,},},
[16986] = {"Sandspire Gloves",nil,nil,nil,25,0,0,4,3,nil,nil,nil,nil,{6381,},},
[16987] = {"Screecher Belt",nil,nil,nil,27,0,0,4,2,nil,nil,nil,nil,{6283,},},
[16988] = {"Fiery Chain Shoulders",nil,nil,nil,62,57,0,4,3,},
[16989] = {"Fiery Chain Girdle",nil,nil,nil,59,54,0,4,3,},
[16990] = {"Spritekin Cloak",nil,nil,nil,27,0,0,4,1,nil,nil,nil,nil,{6283,},},
[16991] = {"Triage Bandage",64,nil,nil,1,0,0,12,0,},
[16992] = {"Smokey's Explosive Launcher",nil,nil,nil,60,0,3,2,3,nil,nil,nil,nil,{6041,},},
[16993] = {"Smokey's Fireshooter",nil,nil,nil,60,0,0,2,19,nil,nil,nil,nil,{6041,},},
[16994] = {"Duskwing Gloves",nil,nil,nil,60,0,0,4,2,nil,nil,nil,nil,{6135,},},
[16995] = {"Duskwing Mantle",nil,nil,nil,60,0,0,4,2,nil,nil,nil,nil,{6135,},},
[16996] = {"Gorewood Bow",nil,nil,nil,62,0,2,2,2,nil,nil,nil,nil,{6148,6187,},},
[16997] = {"Stormrager",nil,nil,nil,62,0,0,2,19,nil,nil,nil,nil,{6148,6187,},},
[16998] = {"Sacred Protector",nil,nil,nil,62,0,0,4,6,nil,nil,nil,nil,{6148,6187,},},
[16999] = {"Royal Seal of Alexis",16,nil,nil,59,54,0,4,0,},
[17001] = {"Elemental Circle",nil,nil,nil,62,0,0,4,0,nil,nil,nil,nil,{6163,},},
[17002] = {"Ichor Spitter",nil,nil,nil,61,0,0,2,0,nil,nil,nil,nil,{6136,},},
[17003] = {"Skullstone Hammer",nil,nil,nil,61,0,0,2,4,nil,nil,nil,nil,{6136,},},
[17004] = {"Sarah's Guide",nil,nil,nil,61,0,0,2,10,nil,nil,nil,nil,{6136,},},
[17005] = {"Boorguard Tunic",nil,nil,nil,27,0,0,4,2,nil,nil,nil,nil,{6621,},},
[17006] = {"Cobalt Legguards",nil,nil,nil,27,0,0,4,3,nil,nil,nil,nil,{6621,},},
[17007] = {"Stonerender Gauntlets",nil,nil,nil,51,46,0,4,3,},
[17008] = {"Small Scroll",2048,6522,nil,28,28,0,15,0,{4421,},nil,nil,nil,nil,},
[17009] = {"Ambassador Malcin's Head",2048,nil,nil,1,0,0,12,0,{12865,},nil,nil,nil,nil,},
[17010] = {"Fiery Core",nil,nil,nil,60,0,0,5,0,{11659,11666,11667,11668,12056,},nil,nil,nil,nil,},
[17011] = {"Lava Core",nil,nil,nil,60,0,0,5,0,{11659,11665,11988,12057,12076,12100,12101,},nil,nil,nil,nil,},
[17012] = {"Core Leather",nil,nil,nil,60,0,0,7,0,},
[17013] = {"Dark Iron Leggings",nil,nil,nil,60,55,0,4,4,},
[17014] = {"Dark Iron Bracers",nil,nil,nil,59,54,0,4,4,},
[17015] = {"Dark Iron Reaver",nil,nil,nil,65,60,0,2,7,},
[17016] = {"Dark Iron Destroyer",nil,nil,nil,65,60,0,2,0,},
[17017] = {"Pattern: Flarecore Mantle",64,nil,nil,61,0,0,9,2,nil,nil,nil,{12944,},nil,},
[17018] = {"Pattern: Flarecore Gloves",64,nil,nil,62,0,0,9,2,nil,nil,nil,{12944,},nil,},
[17019] = {"Arcane Dust",nil,nil,nil,42,0,0,5,0,},
[17020] = {"Arcane Powder",nil,nil,nil,56,0,0,5,0,nil,nil,nil,{958,983,1257,1275,1307,1308,1351,1463,1673,2805,3323,3335,3351,3490,3500,3542,3562,3700,3970,4083,4220,4562,4575,4878,5110,5139,5151,8361,10364,12096,13476,14739,15175,16015,},nil,},
[17021] = {"Wild Berries",nil,nil,nil,50,0,0,5,0,nil,nil,nil,{958,983,1257,1275,1307,1308,1351,1463,1673,2805,3323,3335,3351,3490,3500,3542,3562,3700,3970,4083,4220,4562,4575,4878,5110,5139,5151,8361,10364,12096,13476,14739,15175,16015,},nil,},
[17022] = {"Pattern: Corehound Boots",64,nil,nil,59,0,0,9,1,nil,nil,nil,{12944,},nil,},
[17023] = {"Pattern: Molten Helm",64,nil,nil,60,0,0,9,1,nil,nil,nil,{12944,},nil,},
[17025] = {"Pattern: Black Dragonscale Boots",64,nil,nil,60,0,0,9,1,nil,nil,nil,{12944,},nil,},
[17026] = {"Wild Thornroot",nil,nil,nil,60,0,0,5,0,nil,nil,nil,{958,983,1257,1275,1307,1308,1351,1463,1673,2805,3323,3335,3351,3490,3500,3542,3562,3700,3970,4083,4220,4562,4575,4878,5110,5139,5151,8361,10364,12096,13476,14739,15175,16015,},nil,},
[17028] = {"Holy Candle",nil,nil,nil,48,0,0,5,0,nil,nil,nil,{958,983,1257,1275,1307,1308,1351,1463,1673,2805,3323,3335,3351,3490,3500,3542,3562,3700,3970,4083,4220,4562,4575,4878,5110,5139,5151,8361,10364,12096,13476,14739,15175,16015,},nil,},
[17029] = {"Sacred Candle",nil,nil,nil,60,0,0,5,0,nil,nil,nil,{958,983,1257,1275,1307,1308,1351,1463,1673,2805,3323,3335,3351,3490,3500,3542,3562,3700,3970,4083,4220,4562,4575,4878,5110,5139,5151,8361,10364,13476,14739,15175,16015,},nil,},
[17030] = {"Ankh",nil,nil,nil,30,0,0,5,0,nil,nil,nil,{958,983,1257,1275,1307,1308,1351,1463,1673,2805,3323,3335,3351,3490,3500,3542,3562,3700,3970,4083,4220,4562,4575,4878,5110,5139,5151,8361,10364,12096,13476,14739,15175,16015,},nil,},
[17031] = {"Rune of Teleportation",nil,nil,nil,20,0,0,5,0,nil,nil,nil,{958,983,1257,1275,1307,1308,1351,1463,1673,2805,3323,3335,3351,3490,3500,3542,3562,3700,3970,4083,4220,4562,4575,4878,5110,5139,5151,8361,10364,12096,13476,14739,15175,16015,},nil,},
[17032] = {"Rune of Portals",nil,nil,nil,40,0,0,5,0,nil,nil,nil,{958,983,1257,1275,1307,1308,1351,1463,1673,2805,3323,3335,3351,3490,3500,3542,3562,3700,3970,4083,4220,4562,4575,4878,5110,5139,5151,8361,10364,12096,13476,14739,15175,16015,},nil,},
[17033] = {"Symbol of Divinity",nil,nil,nil,30,0,0,5,0,nil,nil,nil,{958,983,1257,1275,1307,1308,1351,1463,1673,2805,3323,3335,3351,3490,3500,3542,3562,3700,3970,4083,4220,4562,4575,4878,5110,5139,5151,8361,10364,12096,13476,14739,15175,16015,},nil,},
[17034] = {"Maple Seed",nil,nil,nil,20,0,0,5,0,nil,nil,nil,{958,983,1257,1275,1307,1308,1351,1463,1673,2805,3323,3335,3351,3490,3500,3542,3562,3700,3970,4083,4220,4562,4575,4878,5110,5139,5151,8361,10364,12096,13476,14739,15175,16015,},nil,},
[17035] = {"Stranglethorn Seed",nil,nil,nil,30,0,0,5,0,nil,nil,nil,{958,983,1257,1275,1307,1308,1351,1463,1673,2805,3323,3335,3351,3490,3500,3542,3562,3700,3970,4083,4220,4562,4575,4878,5110,5139,5151,8361,10364,13476,14739,15175,16015,},nil,},
[17036] = {"Ashwood Seed",nil,nil,nil,40,0,0,5,0,nil,nil,nil,{958,983,1257,1275,1307,1308,1351,1463,1673,2805,3323,3335,3351,3490,3500,3542,3562,3700,3970,4083,4220,4562,4575,4878,5110,5139,5151,8361,10364,13476,14739,15175,16015,},nil,},
[17037] = {"Hornbeam Seed",nil,nil,nil,50,0,0,5,0,nil,nil,nil,{958,983,1257,1275,1307,1308,1351,1463,1673,2805,3323,3335,3351,3490,3500,3542,3562,3700,3970,4083,4220,4562,4575,4878,5110,5139,5151,8361,10364,13476,14739,15175,16015,},nil,},
[17038] = {"Ironwood Seed",nil,nil,nil,60,0,0,5,0,nil,nil,nil,{958,983,1257,1275,1307,1308,1351,1463,1673,2805,3323,3335,3351,3490,3500,3542,3562,3700,3970,4083,4220,4562,4575,4878,5110,5139,5151,8361,10364,13476,14739,15175,16015,},nil,},
[17039] = {"Skullbreaker",nil,nil,nil,36,0,0,2,4,nil,nil,nil,nil,{6521,},},
[17042] = {"Nail Spitter",nil,nil,nil,36,0,3,2,3,nil,nil,nil,nil,{6521,},},
[17043] = {"Zealot's Robe",nil,nil,nil,36,0,0,4,1,nil,nil,nil,nil,{6521,},},
[17044] = {"Will of the Martyr",nil,nil,nil,61,0,0,4,0,nil,nil,nil,nil,{5125,},},
[17045] = {"Blood of the Martyr",nil,nil,nil,61,0,0,4,0,nil,nil,nil,nil,{5125,},},
[17046] = {"Gutterblade",nil,nil,nil,31,0,0,2,0,nil,nil,nil,nil,{1046,},},
[17047] = {"Luminescent Amice",nil,nil,nil,30,0,0,4,1,nil,nil,nil,nil,{1035,},},
[17048] = {"Rumsey Rum",nil,nil,nil,1,0,0,0,3,nil,nil,nil,nil,{580,},},
[17049] = {"Plans: Fiery Chain Girdle",64,nil,nil,59,0,0,9,4,nil,nil,nil,{12944,},nil,},
[17050] = {"Chan's Imperial Robes",nil,nil,nil,52,47,0,4,1,{8217,},nil,nil,nil,nil,},
[17051] = {"Plans: Dark Iron Bracers",64,nil,nil,59,0,0,9,4,nil,nil,nil,{12944,},nil,},
[17052] = {"Plans: Dark Iron Leggings",64,nil,nil,60,0,0,9,4,nil,nil,nil,{12944,},nil,},
[17053] = {"Plans: Fiery Chain Shoulders",64,nil,nil,62,0,0,9,4,nil,nil,nil,{12944,},nil,},
[17054] = {"Joonho's Mercy",nil,nil,nil,50,45,0,2,7,},
[17055] = {"Changuk Smasher",nil,nil,nil,50,45,0,2,4,},
[17056] = {"Light Feather",nil,nil,nil,1,0,0,15,0,{1194,2172,12579,12138,2321,2322,2323,10159,10158,10157,3244,3245,3246,3247,3249,3424,3472,3630,3631,5834,4117,4118,4119,4154,5930,5830,5785,5756,5056,4104,4101,4100,4027,4026,4025,4024,4023,4022,3452,3280,3279,3278,3277,3276,3118,2965,462,2021,10160,14268,1109,10882,428,199,154,},nil,nil,nil,nil,},
[17057] = {"Shiny Fish Scales",nil,nil,nil,1,0,0,15,0,{645,905,1193,14357,11563,11562,2173,2174,2188,2544,3398,3654,3722,3814,4830,4827,4823,4821,4820,4819,4818,4815,4807,4805,4803,4802,4719,4718,4716,4715,4714,4713,4712,4711,4687,4686,4822,4829,4831,4461,4460,4459,4458,4457,4402,4401,4363,4362,4361,4360,4359,4358,6033,3944,3943,6243,3742,3740,3711,3476,2596,2595,10559,2377,2376,2375,2374,8236,2371,2370,2369,2368,2236,2183,14229,14230,1418,1259,1029,1028,1027,1026,1025,1024,922,879,877,875,873,871,14276,14277,544,12347,12940,14490,14487,391,10643,15114,},nil,nil,nil,nil,},
[17058] = {"Fish Oil",nil,nil,nil,1,0,0,15,0,{2779,5337,5336,5335,5334,5333,5332,5331,4820,4819,4719,4718,4716,4715,4714,4713,4712,4711,4687,4686,4831,4461,4460,4459,4458,4457,4363,4362,4361,4360,4359,4358,6243,2596,2595,2377,2376,2375,2374,2371,2370,2369,2368,14229,1907,14230,1491,1418,1029,879,877,875,873,871,14276,14277,752,751,750,747,14487,14447,14446,15114,},nil,nil,nil,nil,},
[17059] = {"Plans: Dark Iron Reaver",64,nil,nil,65,0,0,9,4,nil,nil,nil,{12944,},nil,},
[17060] = {"Plans: Dark Iron Destroyer",64,nil,nil,65,0,0,9,4,nil,nil,nil,{12944,},nil,},
[17061] = {"Juno's Shadow",nil,nil,nil,58,53,0,4,1,{10463,10424,10420,10419,10418,10417,10414,10413,10412,10409,10407,10405,10400,10399,10398,10394,10382,11043,},nil,nil,nil,nil,},
[17062] = {"Recipe: Mithril Head Trout",64,nil,nil,30,0,0,9,5,nil,nil,nil,{2383,2664,3178,3333,4307,4574,5162,12033,12962,},nil,},
[17063] = {"Band of Accuria",nil,nil,nil,78,60,0,4,0,},
[17064] = {"Shard of the Scale",nil,nil,nil,71,60,0,4,0,{10184,},nil,nil,nil,nil,},
[17065] = {"Medallion of Steadfast Might",nil,nil,nil,68,60,0,4,0,},
[17066] = {"Drillborer Disk",nil,nil,nil,67,60,0,4,6,},
[17067] = {"Ancient Cornerstone Grimoire",nil,nil,nil,76,60,0,4,0,},
[17068] = {"Deathbringer",nil,nil,nil,75,60,0,2,0,{10184,},nil,nil,nil,nil,},
[17069] = {"Striker's Mark",nil,nil,nil,69,60,2,2,2,},
[17070] = {"Fang of the Mystics",nil,nil,nil,70,60,0,2,15,},
[17071] = {"Gutgore Ripper",nil,nil,nil,69,60,0,2,15,},
[17072] = {"Blastershot Launcher",nil,nil,nil,70,60,3,2,3,},
[17073] = {"Earthshaker",nil,nil,nil,66,60,0,2,5,},
[17074] = {"Shadowstrike",1088,nil,nil,63,58,0,2,6,},
[17075] = {"Vis'kag the Bloodletter",nil,nil,nil,74,60,0,2,7,{10184,},nil,nil,nil,nil,},
[17076] = {"Bonereaver's Edge",nil,nil,nil,77,60,0,2,8,{11502,},nil,nil,nil,nil,},
[17077] = {"Crimson Shocker",nil,nil,nil,63,58,0,2,19,},
[17078] = {"Sapphiron Drape",nil,nil,nil,72,60,0,4,1,},
[17082] = {"Shard of the Flame",nil,nil,nil,74,60,0,4,0,{11502,},nil,nil,nil,nil,},
[17102] = {"Cloak of the Shrouded Mists",nil,nil,nil,74,60,0,4,1,},
[17103] = {"Azuresong Mageblade",nil,nil,nil,71,60,0,2,7,},
[17104] = {"Spinal Reaper",nil,nil,nil,76,60,0,2,1,{11502,},nil,nil,nil,nil,},
[17105] = {"Aurastone Hammer",nil,nil,nil,69,60,0,2,4,},
[17106] = {"Malistar's Defender",nil,nil,nil,75,60,0,4,6,},
[17107] = {"Dragon's Blood Cape",nil,nil,nil,73,60,0,4,1,},
[17109] = {"Choker of Enlightenment",nil,nil,nil,65,60,0,4,0,},
[17110] = {"Seal of the Archmagus",nil,nil,nil,70,60,0,4,0,},
[17111] = {"Blazefury Medallion",nil,nil,nil,68,60,0,4,0,},
[17112] = {"Empyrean Demolisher",nil,nil,nil,66,60,0,2,4,},
[17113] = {"Amberseal Keeper",nil,nil,nil,67,60,0,2,10,},
[17114] = {"Araj's Phylactery Shard",2048,nil,nil,1,0,0,12,0,nil,{177241,},nil,nil,nil,},
[17117] = {"Rat Catcher's Flute",64,nil,nil,1,0,0,12,0,},
[17118] = {"Carton of Mystery Meat",nil,nil,nil,1,0,0,12,0,},
[17119] = {"Deeprun Rat Kabob",nil,nil,1,15,5,0,0,0,nil,nil,nil,{13018,},{6662,},},
[17124] = {"Syndicate Emblem",nil,nil,nil,1,0,0,12,0,nil,nil,{16882,16883,},nil,nil,},
[17125] = {"Seal of Ravenholdt",nil,nil,nil,1,0,0,12,0,},
[17126] = {"Elegant Letter",nil,6681,nil,1,0,0,12,0,},
[17182] = {"Sulfuras, Hand of Ragnaros",nil,nil,nil,80,60,0,2,5,},
[17183] = {"Dented Buckler",nil,nil,nil,3,1,0,4,6,nil,nil,nil,{2116,3075,3161,4559,},nil,},
[17184] = {"Small Shield",nil,nil,nil,3,1,0,4,6,{11040,},nil,nil,{1104,1213,3592,4240,},nil,},
[17185] = {"Round Buckler",nil,nil,nil,8,3,0,4,6,nil,nil,nil,{2135,3080,3167,3319,4559,},nil,},
[17186] = {"Small Targe",nil,nil,nil,8,3,0,4,6,nil,nil,nil,{1249,2046,3613,4240,5106,},nil,},
[17187] = {"Banded Buckler",nil,nil,nil,14,9,0,4,6,{3528,},nil,nil,{3319,3528,4187,4559,4560,5107,8360,},nil,},
[17188] = {"Ringed Buckler",nil,nil,nil,19,14,0,4,6,nil,nil,nil,{793,1319,3319,3493,4240,5126,8360,},nil,},
[17189] = {"Metal Buckler",nil,nil,nil,34,29,0,4,6,nil,nil,nil,{1319,1322,1323,1349,1381,2845,3095,4177,4240,5125,5126,5812,5819,8129,},nil,},
[17190] = {"Ornate Buckler",nil,nil,nil,47,42,0,4,6,nil,nil,nil,{980,1319,1323,1349,3095,4177,4240,5126,5508,5812,5819,8129,11182,},nil,},
[17191] = {"Scepter of Celebras",32832,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{7046,},},
[17192] = {"Reinforced Targe",nil,nil,nil,24,19,0,4,6,nil,nil,nil,{226,1319,1323,1349,1450,3095,4240,4886,5126,5812,5819,6028,},nil,},
[17193] = {"Sulfuron Hammer",nil,nil,nil,67,60,0,2,5,},
[17194] = {"Holiday Spices",nil,nil,nil,5,0,0,7,0,nil,nil,nil,{13420,13429,13432,13433,13435,},nil,},
[17195] = {"Fake Mistletoe",nil,nil,nil,5,0,0,15,0,nil,nil,nil,{13420,13433,13435,},nil,},
[17196] = {"Holiday Spirits",nil,nil,nil,5,1,0,0,0,nil,nil,nil,{13420,13429,13432,13433,13435,},nil,},
[17197] = {"Gingerbread Cookie",nil,nil,4,7,1,0,0,0,},
[17198] = {"Egg Nog",nil,nil,nil,10,1,0,0,0,},
[17200] = {"Recipe: Gingerbread Cookie",64,nil,nil,5,0,0,9,5,nil,nil,nil,{13420,13429,13432,13433,13435,},nil,},
[17201] = {"Recipe: Egg Nog",64,nil,nil,10,0,0,9,5,nil,nil,nil,{13420,13429,13432,13433,13435,},nil,},
[17202] = {"Snowball",64,nil,nil,5,0,0,0,0,{2420,2287,2256,2255,2253,2252,2251,2250,},{178609,},nil,{13420,13429,13432,13433,13435,},nil,},
[17203] = {"Sulfuron Ingot",nil,nil,nil,60,0,0,7,0,{11988,},nil,nil,nil,nil,},
[17204] = {"Eye of Sulfuras",1024,nil,nil,60,0,0,7,0,{11502,},nil,nil,nil,nil,},
[17222] = {"Spider Sausage",nil,nil,1,40,35,0,0,0,},
[17223] = {"Thunderstrike",1088,nil,nil,63,58,0,2,6,},
[17224] = {"Scrying Scope",64,nil,nil,1,0,0,12,0,},
[17242] = {"Key to Salem's Chest",nil,nil,nil,1,0,0,13,0,},
[17262] = {"James' Key",nil,nil,nil,1,0,0,13,0,},
[17302] = {"Blue Ribboned Holiday Gift",512,nil,nil,5,0,0,0,0,},
[17303] = {"Blue Ribboned Wrapping Paper",512,nil,nil,5,0,0,0,0,nil,nil,nil,{13420,13429,13432,13433,13435,},nil,},
[17304] = {"Green Ribboned Wrapping Paper",512,nil,nil,5,0,0,0,0,nil,nil,nil,{13420,13429,13432,13433,13435,},nil,},
[17305] = {"Green Ribboned Holiday Gift",512,nil,nil,5,0,0,0,0,},
[17306] = {"Stormpike Soldier's Blood",nil,nil,nil,1,0,0,12,0,{13956,13150,13149,12048,12047,10984,10981,10983,10990,11602,11679,11840,11947,11949,12050,12051,12052,12053,12121,12127,12156,12157,12158,12159,13078,13080,13086,13087,13096,13098,13138,13139,13146,13151,13153,13176,13180,13218,13236,13256,13257,13284,13296,13297,13298,13299,13300,13317,13318,13319,13320,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,13334,13335,13336,13337,13356,13358,13359,13377,13396,13397,13419,13421,13422,13424,13425,13426,13427,13428,13437,13438,13439,13440,13441,13442,13443,13446,13447,13448,13524,13525,13526,13527,13529,13531,13546,13547,13548,13549,13550,13551,13552,13553,13554,13555,13556,13557,13576,13577,13598,13617,13777,13797,13798,13816,13841,14185,14186,14187,14188,14282,14283,14763,14767,14768,14770,},nil,nil,nil,nil,},
[17307] = {"Purple Ribboned Wrapping Paper",512,nil,nil,5,0,0,0,0,nil,nil,nil,{13420,13429,13432,13433,13435,},nil,},
[17308] = {"Purple Ribboned Holiday Gift",512,nil,nil,5,0,0,0,0,},
[17309] = {"Discordant Bracers",nil,nil,nil,1,0,0,12,0,{13279,},nil,nil,nil,nil,},
[17310] = {"Aspect of Neptulon",64,nil,nil,1,0,0,12,0,},
[17322] = {"Eye of the Emberseer",2048,nil,nil,1,0,0,12,0,{9816,},nil,nil,nil,nil,},
[17323] = {"Mulverick's Beacon",64,nil,nil,1,0,0,12,0,},
[17324] = {"Guse's Beacon",64,nil,nil,1,0,0,12,0,},
[17325] = {"Jeztor's Beacon",64,nil,nil,1,0,0,12,0,},
[17326] = {"Stormpike Soldier's Flesh",nil,nil,nil,1,0,0,12,0,{12048,12047,10981,10983,10986,10990,11603,11678,11679,11947,11949,12050,12051,12052,12053,12121,12127,12156,12157,12158,12159,13138,13143,13145,13146,13153,13176,13180,13218,13256,13257,13284,13296,13297,13298,13299,13300,13317,13319,13320,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,13334,13335,13336,13337,13358,13359,13377,13397,13419,13421,13422,13424,13425,13426,13427,13428,13437,13438,13440,13441,13443,13446,13447,13448,13525,13527,13528,13529,13531,13548,13550,13576,13577,13617,13676,13797,13798,13816,14185,14186,14187,14188,14282,14283,14763,14765,14767,14768,14769,14771,},nil,nil,nil,nil,},
[17327] = {"Stormpike Lieutenant's Flesh",nil,nil,nil,1,0,0,12,0,{13956,12048,12047,10984,10981,10983,10990,11602,11679,11840,11949,12050,12051,12052,12053,12121,12127,12156,12158,12159,13078,13080,13086,13087,13096,13098,13138,13139,13143,13147,13153,13154,13176,13180,13218,13236,13256,13257,13284,13296,13297,13298,13299,13300,13317,13318,13319,13320,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,13334,13335,13336,13337,13356,13358,13359,13377,13396,13419,13421,13422,13424,13425,13426,13427,13428,13437,13438,13439,13440,13442,13443,13446,13447,13448,13449,13524,13525,13526,13527,13529,13531,13536,13546,13547,13548,13549,13550,13551,13552,13553,13554,13555,13556,13557,13576,13577,13598,13617,13676,13797,13798,13816,13841,14185,14186,14187,14188,14282,14283,14767,14769,14770,},nil,nil,nil,nil,},
[17328] = {"Stormpike Commander's Flesh",nil,nil,nil,1,0,0,12,0,{12048,12047,10981,10987,10990,11600,11679,11948,11949,12050,12051,12052,12053,12127,12157,12159,13078,13080,13086,13087,13096,13098,13138,13139,13176,13180,13236,13256,13257,13284,13296,13297,13298,13299,13300,13317,13318,13319,13320,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,13334,13335,13336,13337,13356,13358,13359,13396,13419,13421,13422,13424,13425,13426,13427,13428,13437,13438,13439,13440,13442,13443,13446,13447,13524,13525,13526,13527,13531,13546,13547,13548,13549,13550,13551,13552,13553,13554,13555,13556,13557,13576,13577,13598,13797,13841,14185,14187,14188,14282,14283,14763,14765,14766,14768,},nil,nil,nil,nil,},
[17329] = {"Hand of Lucifron",2048,nil,nil,1,0,0,12,0,{12118,},nil,nil,nil,nil,},
[17330] = {"Hand of Sulfuron",2048,nil,nil,1,0,0,12,0,{12098,},nil,nil,nil,nil,},
[17331] = {"Hand of Gehennas",2048,nil,nil,1,0,0,12,0,{12259,},nil,nil,nil,nil,},
[17332] = {"Hand of Shazzrah",2048,nil,nil,1,0,0,12,0,{12264,},nil,nil,nil,nil,},
[17333] = {"Aqual Quintessence",64,nil,nil,1,0,0,12,0,},
[17344] = {"Candy Cane",nil,nil,nil,5,1,0,0,0,nil,nil,{17685,},{13420,13429,13432,13433,13435,},nil,},
[17345] = {"Silithid Goo",nil,nil,nil,1,0,0,12,0,nil,{178553,},nil,nil,nil,},
[17346] = {"Encrusted Silithid Object",2048,nil,nil,1,0,0,12,0,{13301,},nil,nil,nil,nil,},
[17348] = {"Major Healing Draught",nil,nil,nil,55,45,0,0,3,{13218,},nil,nil,{13216,13217,13218,13219,14753,14754,},nil,},
[17349] = {"Superior Healing Draught",nil,nil,nil,45,35,0,0,3,{13218,},nil,nil,{13216,13217,13218,13219,14753,14754,15126,15127,},nil,},
[17351] = {"Major Mana Draught",nil,nil,nil,55,45,0,0,3,{13218,},nil,nil,{13216,13217,13218,13219,14753,14754,},nil,},
[17352] = {"Superior Mana Draught",nil,nil,nil,45,35,0,0,3,{13218,},nil,nil,{13216,13217,13218,13219,14753,14754,15126,15127,},nil,},
[17353] = {"Stormpike Assault Orders",nil,nil,nil,1,0,0,12,0,},
[17355] = {"Rabine's Letter",nil,nil,nil,1,0,0,12,0,},
[17362] = {"Ryson's Beacon",64,nil,nil,1,0,0,12,0,},
[17363] = {"Ryson's Beacon",64,nil,nil,1,0,0,12,0,},
[17364] = {"Scrying Scope",64,nil,nil,1,0,0,12,0,},
[17384] = {"Zinfizzlex's Portable Shredder Unit",64,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{6861,},},
[17402] = {"Greatfather's Winter Ale",nil,nil,nil,35,0,0,0,3,nil,nil,nil,{13418,13430,13431,13434,13436,},nil,},
[17403] = {"Steamwheedle Fizzy Spirits",nil,nil,nil,15,0,0,0,0,nil,nil,nil,{13418,13430,13431,13434,13436,},nil,},
[17404] = {"Blended Bean Brew",nil,nil,nil,15,5,0,0,0,nil,nil,{17685,},{13418,13430,13431,13434,13436,},nil,},
[17405] = {"Green Garden Tea",nil,nil,nil,35,25,0,0,0,nil,nil,nil,{13418,13430,13431,13434,13436,},nil,},
[17406] = {"Holiday Cheesewheel",nil,nil,3,15,5,0,0,0,nil,nil,{17685,},{13418,13430,13431,13434,13436,},nil,},
[17407] = {"Graccu's Homemade Meat Pie",nil,nil,nil,35,25,0,0,0,nil,nil,{17685,},{13418,13430,13431,13434,13436,},nil,},
[17408] = {"Spicy Beefstick",nil,nil,nil,45,35,0,0,0,nil,nil,nil,{13418,13430,13431,13434,13436,},nil,},
[17410] = {"Zinfizzlex's Portable Shredder Unit",64,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{6862,},},
[17411] = {"Steamsaw",nil,nil,nil,1,0,0,12,0,{10990,12052,12127,13320,13424,},nil,nil,nil,nil,},
[17413] = {"Codex: Prayer of Fortitude",64,nil,nil,48,48,0,9,0,{13196,11464,11462,11455,11454,11451,10390,10384,10382,9681,9680,9677,9541,9476,9445,9443,9439,9438,9267,9258,9257,9240,9239,9201,9200,9199,9198,9098,9097,9045,9044,9043,8914,8912,8908,8907,8906,8905,8903,8899,8898,8895,8894,8893,8892,8891,8497,7797,7795,5401,5283,5280,5277,5273,5271,5270,5269,5267,5263,5259,5256,5228,5225,5226,5291,5708,8336,8438,8909,8910,8911,9026,9554,10043,},nil,nil,nil,nil,},
[17414] = {"Codex: Prayer of Fortitude II",64,nil,nil,60,60,0,9,0,{14521,14518,14351,13196,13021,12128,11582,11475,11473,11472,11471,11470,11469,11465,11464,11462,11461,11457,11456,11455,11454,11453,11452,11451,11450,11448,11445,11444,11441,11284,11257,11032,10814,10762,10742,10683,10681,10680,10497,10495,10491,10478,10477,10476,10472,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10258,10083,9819,9818,9817,9717,9716,9693,9692,9680,9678,9677,9583,9476,9445,9443,9439,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,9045,9044,9043,8914,8908,8907,8906,8905,8903,8899,8898,8895,8910,8911,10374,10486,10487,10488,10489,10498,10499,10500,11043,11458,11459,11480,11483,11484,11551,12457,12459,12460,12461,12463,12464,12465,12467,12468,13197,13285,13996,14303,14398,14399,15974,15975,15976,15980,15981,16017,16022,16025,16067,16145,16163,16165,16167,16168,16193,16194,16244,16446,16447,},nil,nil,nil,nil,},
[17422] = {"Armor Scraps",nil,nil,nil,1,0,0,12,0,{13957,13956,13776,12048,12047,10984,10981,10982,10983,10986,10987,10990,11600,11602,11603,11605,11678,11679,11838,11839,11840,11947,11948,11949,12050,12051,12052,12053,12121,12122,12127,12156,12157,12158,12159,13078,13079,13080,13081,13086,13087,13088,13089,13096,13097,13098,13099,13137,13138,13139,13140,13143,13144,13145,13146,13147,13152,13153,13154,13155,13176,13179,13180,13181,13218,13236,13256,13257,13284,13296,13297,13298,13299,13300,13316,13317,13318,13319,13320,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,13334,13335,13336,13337,13356,13357,13358,13359,13377,13378,13396,13397,13416,13419,13421,13422,13424,13425,13426,13427,13428,13437,13438,13439,13440,13441,13442,13443,13446,13447,13448,13449,13524,13525,13526,13527,13528,13529,13530,13531,13534,13535,13536,13537,13538,13539,13540,13541,13542,13543,13544,13545,13546,13547,13548,13549,13550,13551,13552,13553,13554,13555,13556,13557,13576,13577,13597,13598,13617,13676,13797,13798,13816,13840,13841,14185,14186,14187,14188,14282,14283,14285,14763,14765,14766,14767,14768,14769,14770,14771,14772,14774,14775,14777,},nil,nil,nil,nil,},
[17423] = {"Storm Crystal",nil,nil,nil,1,0,0,12,0,{13957,13776,12048,12047,10984,10981,10982,10987,10990,11600,11602,11679,11839,11840,11947,11949,12050,12051,12052,12053,12121,12122,12127,12156,12158,12159,13079,13081,13088,13089,13097,13099,13137,13139,13140,13143,13144,13145,13146,13147,13152,13153,13154,13155,13176,13179,13180,13181,13218,13236,13256,13284,13298,13299,13316,13317,13318,13319,13320,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,13334,13335,13337,13357,13358,13359,13378,13397,13416,13419,13421,13422,13424,13425,13426,13427,13428,13440,13441,13443,13447,13448,13449,13526,13528,13529,13530,13531,13534,13535,13536,13537,13538,13539,13540,13541,13542,13543,13544,13545,13576,13577,13597,13676,13797,13798,13840,14185,14186,14187,14188,14282,14283,14285,14770,14771,14772,14774,14775,14777,},nil,nil,nil,nil,},
[17442] = {"Frostwolf Assault Orders",nil,nil,nil,1,0,0,12,0,},
[17502] = {"Frostwolf Soldier's Medal",nil,nil,nil,1,0,0,12,0,{13776,12048,12047,10984,10981,10982,10987,10990,11602,11605,11679,11839,11947,11949,12050,12051,12052,12053,12122,12127,12156,12157,12158,12159,13089,13137,13139,13140,13143,13145,13146,13152,13153,13154,13155,13176,13180,13181,13236,13256,13284,13296,13299,13319,13320,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,13334,13335,13337,13358,13359,13378,13396,13416,13419,13421,13422,13424,13425,13426,13427,13428,13440,13441,13442,13443,13447,13448,13449,13526,13528,13530,13531,13547,13551,13576,13577,13676,13797,13798,14185,14186,14187,14188,14282,14283,14770,14771,14772,14774,14775,},nil,nil,nil,nil,},
[17503] = {"Frostwolf Lieutenant's Medal",nil,nil,nil,1,0,0,12,0,{13957,13776,12048,12047,10984,10981,10982,10983,10990,11600,11602,11679,11838,11947,11949,12050,12051,12052,12053,12127,12156,12157,12158,12159,13079,13081,13088,13089,13097,13099,13137,13140,13143,13144,13145,13146,13147,13152,13153,13154,13155,13176,13179,13180,13181,13218,13236,13256,13284,13298,13316,13317,13318,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,13334,13335,13336,13337,13358,13359,13377,13397,13419,13421,13422,13424,13425,13426,13427,13428,13440,13442,13443,13447,13448,13449,13528,13529,13530,13531,13534,13535,13536,13537,13538,13539,13540,13541,13542,13543,13544,13545,13576,13577,13597,13797,13798,13840,14185,14186,14187,14188,14282,14283,14285,14770,14774,14775,14777,},nil,nil,nil,nil,},
[17504] = {"Frostwolf Commander's Medal",nil,nil,nil,1,0,0,12,0,{12048,12047,10981,10987,10990,11605,11678,11679,11839,11947,11949,12050,12051,12052,12053,12122,12127,13079,13081,13088,13089,13097,13099,13137,13140,13143,13144,13145,13146,13147,13152,13153,13154,13155,13176,13179,13180,13181,13218,13236,13256,13257,13284,13299,13316,13319,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,13334,13335,13336,13337,13358,13359,13397,13416,13421,13422,13424,13425,13426,13427,13428,13440,13441,13443,13447,13448,13449,13528,13529,13530,13531,13534,13535,13536,13537,13538,13539,13540,13541,13542,13543,13544,13545,13546,13576,13597,13676,13797,13798,13840,14185,14186,14187,14188,14282,14283,14770,14771,14772,14774,14775,14777,},nil,nil,nil,nil,},
[17505] = {"Ichman's Beacon",64,nil,nil,1,0,0,12,0,},
[17506] = {"Vipore's Beacon",64,nil,nil,1,0,0,12,0,},
[17507] = {"Slidore's Beacon",64,nil,nil,1,0,0,12,0,},
[17508] = {"Forcestone Buckler",nil,nil,nil,41,0,0,4,6,nil,nil,nil,nil,{1049,},},
[17522] = {"Irondeep Supplies",nil,nil,nil,1,0,0,12,0,nil,{178785,},nil,nil,nil,},
[17523] = {"Smokey's Drape",nil,nil,nil,58,0,0,4,1,nil,nil,nil,nil,{6041,},},
[17542] = {"Coldtooth Supplies",nil,nil,nil,1,0,0,12,0,nil,{178784,},nil,nil,nil,},
[17562] = {"Knight-Lieutenant's Dreadweave Boots",32768,nil,nil,63,58,0,4,1,},
[17564] = {"Knight-Lieutenant's Dreadweave Gloves",32768,nil,nil,63,58,0,4,1,},
[17566] = {"Lieutenant Commander's Headguard",32768,nil,nil,63,58,0,4,1,},
[17567] = {"Knight-Captain's Dreadweave Leggings",32768,nil,nil,63,58,0,4,1,},
[17568] = {"Knight-Captain's Dreadweave Robe",32768,nil,nil,63,58,0,4,1,},
[17569] = {"Lieutenant Commander's Dreadweave Mantle",32768,nil,nil,63,58,0,4,1,},
[17570] = {"Champion's Dreadweave Hood",32768,nil,nil,63,58,0,4,1,},
[17571] = {"Legionnaire's Dreadweave Leggings",32768,nil,nil,63,58,0,4,1,},
[17572] = {"Legionnaire's Dreadweave Robe",32768,nil,nil,63,58,0,4,1,},
[17573] = {"Champion's Dreadweave Shoulders",32768,nil,nil,63,58,0,4,1,},
[17576] = {"Blood Guard's Dreadweave Boots",32768,nil,nil,63,58,0,4,1,},
[17577] = {"Blood Guard's Dreadweave Gloves",32768,nil,nil,63,58,0,4,1,},
[17578] = {"Field Marshal's Coronal",32768,nil,nil,74,60,0,4,1,nil,nil,nil,{12785,},nil,},
[17579] = {"Marshal's Dreadweave Leggings",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12785,},nil,},
[17580] = {"Field Marshal's Dreadweave Shoulders",32768,nil,nil,74,60,0,4,1,nil,nil,nil,{12785,},nil,},
[17581] = {"Field Marshal's Dreadweave Robe",32768,nil,nil,74,60,0,4,1,nil,nil,nil,{12785,},nil,},
[17583] = {"Marshal's Dreadweave Boots",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12785,},nil,},
[17584] = {"Marshal's Dreadweave Gloves",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12785,},nil,},
[17586] = {"General's Dreadweave Boots",nil,nil,nil,71,60,0,4,1,nil,nil,nil,{12795,},nil,},
[17588] = {"General's Dreadweave Gloves",nil,nil,nil,71,60,0,4,1,nil,nil,nil,{12795,},nil,},
[17590] = {"Warlord's Dreadweave Mantle",nil,nil,nil,74,60,0,4,1,nil,nil,nil,{12795,},nil,},
[17591] = {"Warlord's Dreadweave Hood",nil,nil,nil,74,60,0,4,1,nil,nil,nil,{12795,},nil,},
[17592] = {"Warlord's Dreadweave Robe",nil,nil,nil,74,60,0,4,1,nil,nil,nil,{12795,},nil,},
[17593] = {"General's Dreadweave Pants",nil,nil,nil,71,60,0,4,1,nil,nil,nil,{12795,},nil,},
[17594] = {"Knight-Lieutenant's Satin Boots",32768,nil,nil,63,58,0,4,1,},
[17596] = {"Knight-Lieutenant's Satin Gloves",32768,nil,nil,63,58,0,4,1,},
[17598] = {"Lieutenant Commander's Diadem",32768,nil,nil,63,58,0,4,1,},
[17599] = {"Knight-Captain's Satin Leggings",32768,nil,nil,63,58,0,4,1,},
[17600] = {"Knight-Captain's Satin Robes",32768,nil,nil,63,58,0,4,1,},
[17601] = {"Lieutenant Commander's Satin Amice",32768,nil,nil,63,58,0,4,1,},
[17602] = {"Field Marshal's Headdress",32768,nil,nil,74,60,0,4,1,nil,nil,nil,{12785,},nil,},
[17603] = {"Marshal's Satin Pants",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12785,},nil,},
[17604] = {"Field Marshal's Satin Mantle",32768,nil,nil,74,60,0,4,1,nil,nil,nil,{12785,},nil,},
[17605] = {"Field Marshal's Satin Vestments",32768,nil,nil,74,60,0,4,1,nil,nil,nil,{12785,},nil,},
[17607] = {"Marshal's Satin Sandals",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12785,},nil,},
[17608] = {"Marshal's Satin Gloves",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12785,},nil,},
[17610] = {"Champion's Satin Cowl",32768,nil,nil,63,58,0,4,1,},
[17611] = {"Legionnaire's Satin Trousers",32768,nil,nil,63,58,0,4,1,},
[17612] = {"Legionnaire's Satin Vestments",32768,nil,nil,63,58,0,4,1,},
[17613] = {"Champion's Satin Shoulderpads",32768,nil,nil,63,58,0,4,1,},
[17616] = {"Blood Guard's Satin Boots",32768,nil,nil,63,58,0,4,1,},
[17617] = {"Blood Guard's Satin Gloves",32768,nil,nil,63,58,0,4,1,},
[17618] = {"General's Satin Boots",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12795,},nil,},
[17620] = {"General's Satin Gloves",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12795,},nil,},
[17622] = {"Warlord's Satin Mantle",32768,nil,nil,74,60,0,4,1,nil,nil,nil,{12795,},nil,},
[17623] = {"Warlord's Satin Cowl",32768,nil,nil,74,60,0,4,1,nil,nil,nil,{12795,},nil,},
[17624] = {"Warlord's Satin Robes",32768,nil,nil,74,60,0,4,1,nil,nil,nil,{12795,},nil,},
[17625] = {"General's Satin Leggings",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12795,},nil,},
[17626] = {"Frostwolf Muzzle",64,nil,nil,1,0,0,12,0,},
[17642] = {"Alterac Ram Hide",nil,nil,nil,1,0,0,12,0,{10990,13676,},nil,nil,nil,nil,},
[17643] = {"Frostwolf Hide",nil,nil,nil,1,0,0,12,0,{10981,13618,14282,},nil,nil,nil,nil,},
[17662] = {"Stolen Treats",2048,nil,nil,1,0,0,12,0,{13602,},nil,nil,nil,nil,},
[17682] = {"Book: Gift of the Wild",64,nil,nil,50,50,0,9,0,{13196,11464,11462,11455,11454,11451,10390,10384,10382,9681,9677,9541,9476,9445,9443,9441,9439,9438,9437,9267,9258,9257,9240,9239,9201,9200,9199,9198,9098,9097,9045,9044,9043,8914,8912,8908,8907,8906,8905,8903,8899,8898,8895,8894,8893,8892,8891,8497,7797,7795,5401,5283,5280,5277,5273,5271,5270,5269,5267,5263,5259,5256,5228,5225,5226,5291,5708,8924,8336,8438,8909,8910,8911,9026,9554,10043,},nil,nil,nil,nil,},
[17683] = {"Book: Gift of the Wild II",64,nil,nil,60,60,0,9,0,{14521,14520,14519,14351,13196,13021,12128,11582,11475,11473,11472,11471,11470,11469,11465,11464,11462,11461,11457,11456,11455,11454,11453,11452,11451,11450,11448,11445,11444,11441,11284,11257,11032,10814,10762,10742,10683,10681,10680,10497,10495,10491,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10258,10083,9819,9818,9817,9717,9716,9693,9692,9678,9677,9583,9476,9445,9439,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,9045,9044,9043,8914,8908,8907,8906,8905,8903,8899,8898,8895,8910,8911,10374,10486,10487,10488,10489,10498,10499,10500,11043,11458,11459,11480,11483,11484,11551,12457,12459,12460,12461,12463,12464,12465,12467,12468,13197,13285,13996,14303,14398,14399,15974,15975,15978,15980,15981,16017,16018,16020,16022,16025,16145,16154,16163,16164,16165,16167,16168,16193,16244,16368,16446,16447,},nil,nil,nil,nil,},
[17684] = {"Theradric Crystal Carving",nil,nil,nil,1,0,0,12,0,{13742,13741,13740,13739,13738,13718,12224,12223,12222,12221,12216,12206,11794,11793,11792,11791,11790,12201,12203,12207,12218,12219,12220,12225,12236,12237,12258,11688,13282,13596,13601,13696,},nil,nil,nil,nil,},
[17685] = {"Smokywood Pastures Sampler",4,nil,nil,1,0,0,15,0,},
[17686] = {"Master Hunter's Bow",nil,nil,nil,43,0,2,2,2,nil,nil,nil,nil,{208,},},
[17687] = {"Master Hunter's Rifle",nil,nil,nil,43,0,3,2,3,nil,nil,nil,nil,{208,},},
[17688] = {"Jungle Boots",nil,nil,nil,40,0,0,4,4,nil,nil,nil,nil,{338,},},
[17689] = {"Stormpike Training Collar",64,nil,nil,1,0,0,12,0,},
[17690] = {"Frostwolf Insignia Rank 1",32832,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{7161,},},
[17691] = {"Stormpike Insignia Rank 1",32832,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{7162,},},
[17692] = {"Horn Ring",nil,nil,nil,23,0,0,4,0,nil,nil,nil,nil,{6641,},},
[17693] = {"Coated Cerulean Vial",64,nil,nil,1,0,0,12,0,},
[17694] = {"Band of the Fist",nil,nil,nil,25,0,0,4,0,nil,nil,nil,nil,{6565,},},
[17695] = {"Chestnut Mantle",nil,nil,nil,26,0,0,4,1,nil,nil,nil,nil,{6565,},},
[17696] = {"Filled Cerulean Vial",64,nil,nil,1,0,0,12,0,},
[17702] = {"Celebrian Rod",2112,nil,nil,1,0,0,12,0,{13282,13456,},nil,nil,nil,nil,},
[17703] = {"Celebrian Diamond",2112,nil,nil,1,0,0,12,0,{12236,},nil,nil,nil,nil,},
[17704] = {"Edge of Winter",nil,nil,nil,38,33,0,2,0,},
[17705] = {"Thrash Blade",nil,nil,nil,53,0,0,2,7,nil,nil,nil,nil,{7064,7065,},},
[17706] = {"Plans: Edge of Winter",64,nil,nil,38,0,0,9,4,{445,},nil,{17726,},nil,nil,},
[17707] = {"Gemshard Heart",64,nil,nil,54,49,0,4,0,},
[17708] = {"Elixir of Frost Power",nil,nil,nil,38,28,0,0,3,},
[17709] = {"Recipe: Elixir of Frost Power",64,nil,nil,38,0,0,9,6,{8598,},nil,{17726,},nil,nil,},
[17710] = {"Charstone Dirk",nil,nil,nil,54,49,0,2,15,},
[17711] = {"Elemental Rockridge Leggings",nil,nil,nil,54,49,0,4,4,},
[17712] = {"Winter Veil Disguise Kit",1088,nil,nil,1,0,0,15,0,},
[17713] = {"Blackstone Ring",nil,nil,nil,54,49,0,4,0,},
[17714] = {"Bracers of the Stone Princess",nil,nil,nil,54,49,0,4,3,},
[17715] = {"Eye of Theradras",nil,nil,nil,54,49,0,4,1,},
[17716] = {"SnowMaster 9000",1088,nil,nil,38,0,0,7,3,},
[17717] = {"Megashot Rifle",nil,nil,nil,53,48,3,2,3,{13601,},nil,nil,nil,nil,},
[17718] = {"Gizlock's Hypertech Buckler",nil,nil,nil,53,48,0,4,6,{13601,},nil,nil,nil,nil,},
[17719] = {"Inventor's Focal Sword",nil,nil,nil,53,48,0,2,7,{13601,},nil,nil,nil,nil,},
[17720] = {"Schematic: Snowmaster 9000",64,nil,nil,38,0,0,9,3,nil,nil,{17726,},nil,nil,},
[17721] = {"Gloves of the Greatfather",nil,nil,nil,38,33,0,4,2,},
[17722] = {"Pattern: Gloves of the Greatfather",64,nil,nil,38,0,0,9,1,{7856,},nil,{17726,},nil,nil,},
[17723] = {"Green Holiday Shirt",nil,nil,nil,40,0,0,4,0,},
[17724] = {"Pattern: Green Holiday Shirt",64,nil,nil,38,0,0,9,2,nil,nil,{17726,},nil,nil,},
[17725] = {"Formula: Enchant Weapon - Winter's Might",64,nil,nil,38,0,0,9,8,nil,nil,{17726,},nil,nil,},
[17726] = {"Smokywood Pastures Special Gift",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{6984,7045,},},
[17727] = {"Smokywood Pastures Gift Pack",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{6962,7025,},},
[17728] = {"Albino Crocscale Boots",nil,nil,nil,53,48,0,4,2,{13596,},nil,nil,nil,nil,},
[17730] = {"Gatorbite Axe",nil,nil,nil,53,48,0,2,1,{13596,},nil,nil,nil,nil,},
[17732] = {"Rotgrip Mantle",nil,nil,nil,53,48,0,4,1,{13596,},nil,nil,nil,nil,},
[17733] = {"Fist of Stone",16,nil,nil,53,48,0,2,4,},
[17734] = {"Helm of the Mountain",nil,nil,nil,53,48,0,4,4,{12203,},nil,nil,nil,nil,},
[17735] = {"The Feast of Winter Veil",nil,nil,nil,1,0,0,15,0,},
[17736] = {"Rockgrip Gauntlets",nil,nil,nil,53,48,0,4,3,{12203,},nil,nil,nil,nil,},
[17737] = {"Cloud Stone",nil,nil,nil,53,48,0,4,0,{12203,},nil,nil,nil,nil,},
[17738] = {"Claw of Celebras",nil,nil,nil,52,47,0,2,13,{12225,},nil,nil,nil,nil,},
[17739] = {"Grovekeeper's Drape",nil,nil,nil,52,47,0,4,1,{12225,},nil,nil,nil,nil,},
[17740] = {"Soothsayer's Headdress",nil,nil,nil,52,47,0,4,2,{12225,},nil,nil,nil,nil,},
[17741] = {"Nature's Embrace",nil,nil,nil,51,46,0,4,1,{12237,},nil,nil,nil,nil,},
[17742] = {"Fungus Shroud Armor",nil,nil,nil,51,46,0,4,2,{12237,},nil,nil,nil,nil,},
[17743] = {"Resurgence Rod",nil,nil,nil,53,0,0,2,10,nil,nil,nil,nil,{7064,7065,},},
[17744] = {"Heart of Noxxion",nil,nil,nil,51,46,0,4,0,{13282,13456,},nil,nil,nil,nil,},
[17745] = {"Noxious Shooter",nil,nil,nil,51,46,0,2,19,{13282,13456,},nil,nil,nil,nil,},
[17746] = {"Noxxion's Shackles",nil,nil,nil,51,46,0,4,4,{13282,13456,},nil,nil,nil,nil,},
[17747] = {"Razorlash Root",nil,nil,nil,50,40,0,0,0,{12258,},nil,nil,nil,nil,},
[17748] = {"Vinerot Sandals",nil,nil,nil,51,46,0,4,1,{12258,},nil,nil,nil,nil,},
[17749] = {"Phytoskin Spaulders",nil,nil,nil,51,46,0,4,2,{12258,},nil,nil,nil,nil,},
[17750] = {"Chloromesh Girdle",nil,nil,nil,51,46,0,4,1,{12258,},nil,nil,nil,nil,},
[17751] = {"Brusslehide Leggings",nil,nil,nil,51,46,0,4,2,{12258,},nil,nil,nil,nil,},
[17752] = {"Satyr's Lash",nil,nil,nil,50,45,0,2,15,{12236,},nil,nil,nil,nil,},
[17753] = {"Verdant Keeper's Aim",nil,nil,nil,53,0,2,2,2,nil,nil,nil,nil,{7064,7065,},},
[17754] = {"Infernal Trickster Leggings",nil,nil,nil,50,45,0,4,3,{12236,},nil,nil,nil,nil,},
[17755] = {"Satyrmane Sash",nil,nil,nil,50,45,0,4,1,{12236,},nil,nil,nil,nil,},
[17756] = {"Shadowshard Fragment",2048,nil,nil,1,0,0,12,0,{11777,11778,},nil,nil,nil,nil,},
[17757] = {"Amulet of Spirits",3136,nil,nil,1,0,0,12,0,{13718,},nil,nil,nil,nil,},
[17758] = {"Amulet of Union",2048,nil,nil,1,0,0,12,0,},
[17759] = {"Mark of Resolution",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{105,211,},},
[17760] = {"Seed of Life",nil,nil,nil,1,0,0,12,0,},
[17761] = {"Gem of the First Khan",3136,nil,nil,1,0,0,12,0,{13742,},nil,nil,nil,nil,},
[17762] = {"Gem of the Second Kahn",3136,nil,nil,1,0,0,12,0,{13741,},nil,nil,nil,nil,},
[17763] = {"Gem of the Third Kahn",3136,nil,nil,1,0,0,12,0,{13740,},nil,nil,nil,nil,},
[17764] = {"Gem of the Fourth Kahn",3136,nil,nil,1,0,0,12,0,{13739,},nil,nil,nil,nil,},
[17765] = {"Gem of the Fifth Kahn",3136,nil,nil,1,0,0,12,0,{13738,},nil,nil,nil,nil,},
[17766] = {"Princess Theradras' Scepter",nil,nil,nil,54,49,0,2,5,},
[17767] = {"Bloomsprout Headpiece",nil,nil,nil,51,46,0,4,3,{12237,},nil,nil,nil,nil,},
[17768] = {"Woodseed Hoop",nil,nil,nil,47,0,0,4,0,nil,nil,nil,nil,{7029,7041,},},
[17770] = {"Branchclaw Gauntlets",nil,nil,nil,47,0,0,4,4,nil,nil,nil,nil,{7029,7041,},},
[17771] = {"Elementium Bar",nil,nil,nil,60,0,0,7,0,},
[17772] = {"Zealous Shadowshard Pendant",nil,nil,nil,42,0,0,4,0,nil,nil,nil,nil,{7068,7070,},},
[17773] = {"Prodigious Shadowshard Pendant",nil,nil,nil,42,0,0,4,0,nil,nil,nil,nil,{7068,7070,},},
[17774] = {"Mark of the Chosen",nil,nil,nil,48,0,0,4,0,nil,nil,nil,nil,{7067,},},
[17775] = {"Acumen Robes",nil,nil,nil,47,0,0,4,1,nil,nil,nil,nil,{7028,},},
[17776] = {"Sprightring Helm",nil,nil,nil,47,0,0,4,2,nil,nil,nil,nil,{7028,},},
[17777] = {"Relentless Chain",nil,nil,nil,47,0,0,4,3,nil,nil,nil,nil,{7028,},},
[17778] = {"Sagebrush Girdle",nil,nil,nil,47,0,0,4,2,nil,nil,nil,nil,{7029,7041,},},
[17779] = {"Hulkstone Pauldrons",nil,nil,nil,47,0,0,4,4,nil,nil,nil,nil,{7028,},},
[17780] = {"Blade of Eternal Darkness",64,nil,nil,54,49,0,2,15,},
[17781] = {"The Pariah's Instructions",nil,nil,nil,0,0,0,12,0,},
[17782] = {"Talisman of Binding Shard",16,nil,nil,80,60,0,4,0,},
[17822] = {"Frostwolf Maps",nil,nil,nil,1,0,0,12,0,},
[17823] = {"Stormpike Battle Plans",nil,nil,nil,1,0,0,12,0,},
[17849] = {"Stormpike Banner",nil,nil,nil,1,0,0,12,0,nil,{179024,},nil,nil,nil,},
[17850] = {"Frostwolf Banner",nil,nil,nil,1,0,0,12,0,nil,{179025,},nil,nil,nil,},
[17900] = {"Stormpike Insignia Rank 2",32832,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{7168,},},
[17901] = {"Stormpike Insignia Rank 3",32832,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{7169,},},
[17902] = {"Stormpike Insignia Rank 4",32832,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{7170,},},
[17903] = {"Stormpike Insignia Rank 5",32832,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{7171,},},
[17904] = {"Stormpike Insignia Rank 6",32832,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{7172,},},
[17905] = {"Frostwolf Insignia Rank 2",32832,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{7163,},},
[17906] = {"Frostwolf Insignia Rank 3",32832,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{7164,},},
[17907] = {"Frostwolf Insignia Rank 4",32832,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{7165,},},
[17908] = {"Frostwolf Insignia Rank 5",32832,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{7166,},},
[17909] = {"Frostwolf Insignia Rank 6",32832,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{7167,},},
[17922] = {"Lionfur Armor",nil,nil,nil,10,5,0,4,2,},
[17943] = {"Fist of Stone",nil,nil,nil,53,48,0,2,4,{12203,},nil,nil,nil,nil,},
[17962] = {"Blue Sack of Gems",4,nil,nil,1,0,0,15,0,},
[17963] = {"Green Sack of Gems",4,nil,nil,1,0,0,15,0,},
[17964] = {"Gray Sack of Gems",4,nil,nil,1,0,0,15,0,},
[17965] = {"Yellow Sack of Gems",4,nil,nil,1,0,0,15,0,},
[17966] = {"Onyxia Hide Backpack",nil,nil,nil,55,0,0,1,0,{10184,},nil,nil,nil,nil,},
[17968] = {"Charged Scale of Onyxia",nil,nil,nil,60,0,0,7,0,},
[17969] = {"Red Sack of Gems",4,nil,nil,1,0,0,15,0,},
[17982] = {"Ragnaros Core",nil,nil,nil,65,60,0,4,0,},
[18000] = {"Tough Jerky",nil,nil,nil,5,1,0,0,0,},
[18001] = {"Tough Hunk of Bread",nil,nil,nil,5,1,0,0,0,},
[18005] = {"Refreshing Spring Water",nil,nil,nil,5,1,0,0,0,},
[18022] = {"Royal Seal of Alexis",nil,nil,nil,62,0,0,4,0,nil,nil,nil,nil,{6163,},},
[18042] = {"Thorium Headed Arrow",nil,nil,nil,57,52,0,6,2,nil,nil,nil,nil,{7341,7342,},},
[18043] = {"Coal Miner Boots",nil,nil,nil,57,52,0,4,2,{9537,},nil,nil,nil,nil,},
[18044] = {"Hurley's Tankard",nil,nil,nil,57,52,0,2,4,{9537,},nil,nil,nil,nil,},
[18045] = {"Tender Wolf Steak",nil,nil,1,45,40,0,0,0,},
[18046] = {"Recipe: Tender Wolf Steak",64,nil,nil,45,0,0,9,5,nil,nil,nil,{4782,7733,8125,},nil,},
[18047] = {"Flame Walkers",nil,nil,nil,62,57,0,4,3,{10899,},nil,nil,nil,nil,},
[18048] = {"Mastersmith's Hammer",nil,nil,nil,60,55,0,2,4,{10899,},nil,nil,nil,nil,},
[18082] = {"Zum'rah's Vexing Cane",nil,nil,nil,47,42,0,2,10,{7271,},nil,nil,nil,nil,},
[18083] = {"Jumanza Grips",nil,nil,nil,47,42,0,4,1,{7271,},nil,nil,nil,nil,},
[18102] = {"Dragonrider Boots",nil,nil,nil,63,58,0,4,1,{10429,},nil,nil,nil,nil,},
[18103] = {"Band of Rumination",nil,nil,nil,63,58,0,4,0,{10429,},nil,nil,nil,nil,},
[18104] = {"Feralsurge Girdle",nil,nil,nil,63,58,0,4,3,{10429,},nil,nil,nil,nil,},
[18142] = {"Severed Night Elf Head",nil,nil,nil,60,1,0,12,0,},
[18143] = {"Tuft of Gnome Hair",nil,nil,nil,60,1,0,12,0,{12048,12047,10981,10990,11679,11949,12050,12051,12052,12053,12127,12158,12159,13139,13176,13256,13284,13296,13298,13299,13300,13320,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,13334,13335,13336,13359,13419,13421,13422,13424,13425,13426,13427,13428,13438,13440,13443,13446,13447,13449,13525,13527,13528,13531,13576,13577,13797,14185,14186,14187,14188,14282,14283,},nil,nil,nil,nil,},
[18144] = {"Human Bone Chip",nil,nil,nil,60,1,0,12,0,{12048,12047,10981,10983,10990,11600,11679,11947,11949,12050,12051,12052,12053,12127,12156,12157,12159,13138,13139,13143,13154,13176,13218,13256,13257,13284,13296,13297,13298,13299,13300,13318,13320,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,13334,13335,13336,13337,13358,13359,13419,13421,13422,13424,13425,13426,13427,13428,13437,13438,13440,13442,13443,13447,13448,13527,13529,13531,13576,13577,13797,13798,14185,14186,14187,14188,14282,14283,14763,14765,14770,},nil,nil,nil,nil,},
[18145] = {"Tauren Hoof",nil,nil,nil,60,1,0,12,0,{12048,12047,10984,10981,10982,10987,10990,11602,11679,11839,11947,12050,12051,12052,12053,12122,12127,12156,12159,13089,13137,13140,13143,13145,13146,13153,13154,13176,13181,13218,13236,13256,13284,13319,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,13334,13335,13336,13337,13358,13359,13396,13419,13421,13422,13424,13425,13426,13427,13428,13440,13442,13443,13447,13448,13449,13528,13530,13531,13538,13576,13577,13676,13797,13798,14185,14186,14187,14188,14282,14283,14775,},nil,nil,nil,nil,},
[18146] = {"Darkspear Troll Mojo",nil,nil,nil,60,1,0,12,0,{12048,12047,10981,10990,11602,11605,11678,11679,11839,11947,11949,12050,12051,12052,12053,12127,13137,13143,13145,13146,13152,13153,13154,13176,13181,13256,13284,13296,13318,13320,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,13334,13335,13336,13337,13358,13359,13378,13416,13421,13422,13424,13425,13426,13427,13428,13440,13443,13449,13526,13530,13531,13543,13546,13576,13676,13797,13798,14185,14187,14188,14282,14283,14772,14775,14777,},nil,nil,nil,nil,},
[18147] = {"Forsaken Heart",nil,nil,nil,60,1,0,12,0,{13957,12048,12047,10981,10982,10983,10990,11600,11602,11679,11838,11839,11947,11949,12050,12051,12052,12053,12122,12127,12156,12157,12158,12159,13137,13139,13140,13143,13145,13146,13152,13153,13155,13176,13181,13236,13256,13257,13299,13316,13317,13319,13320,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,13334,13335,13337,13358,13359,13377,13421,13422,13424,13425,13426,13427,13428,13440,13441,13442,13443,13447,13448,13449,13528,13529,13531,13551,13576,13577,13676,13797,13798,14185,14186,14187,14188,14282,14283,14770,14772,14775,14777,},nil,nil,nil,nil,},
[18148] = {"Skull of Korrak",2048,nil,nil,60,1,0,12,0,{12159,},nil,nil,nil,nil,},
[18149] = {"Rune of Recall",64,nil,nil,60,0,0,12,0,nil,nil,nil,nil,{7181,7381,},},
[18150] = {"Rune of Recall",64,nil,nil,60,0,0,12,0,nil,nil,nil,nil,{7202,7382,},},
[18151] = {"Filled Amethyst Phial",64,nil,nil,1,0,0,12,0,},
[18152] = {"Amethyst Phial",64,nil,nil,1,0,0,12,0,},
[18154] = {"Blizzard Stationery",nil,nil,nil,0,0,0,0,0,},
[18160] = {"Recipe: Thistle Tea",64,nil,nil,15,0,0,9,5,nil,nil,nil,{6779,},{2359,2478,},},
[18168] = {"Force Reactive Disk",nil,nil,nil,65,60,0,4,6,},
[18169] = {"Flame Mantle of the Dawn",64,nil,nil,60,0,0,12,0,nil,nil,nil,{10856,10857,11536,},nil,},
[18170] = {"Frost Mantle of the Dawn",64,nil,nil,60,0,0,12,0,nil,nil,nil,{10856,10857,11536,},nil,},
[18171] = {"Arcane Mantle of the Dawn",64,nil,nil,60,0,0,12,0,nil,nil,nil,{10856,10857,11536,},nil,},
[18172] = {"Nature Mantle of the Dawn",64,nil,nil,60,0,0,12,0,nil,nil,nil,{10856,10857,11536,},nil,},
[18173] = {"Shadow Mantle of the Dawn",64,nil,nil,60,0,0,12,0,nil,nil,nil,{10856,10857,11536,},nil,},
[18182] = {"Chromatic Mantle of the Dawn",64,nil,nil,60,0,0,12,0,nil,nil,nil,{10856,10857,11536,},{5517,5521,5524,},},
[18202] = {"Eskhandar's Left Claw",nil,nil,nil,66,60,0,2,13,},
[18203] = {"Eskhandar's Right Claw",nil,nil,nil,66,60,0,2,13,},
[18204] = {"Eskhandar's Pelt",nil,nil,nil,66,60,0,4,1,},
[18205] = {"Eskhandar's Collar",nil,nil,nil,71,60,0,4,0,},
[18206] = {"Dwarf Spine",nil,nil,nil,0,0,0,12,0,{12048,12047,10981,10986,10987,10990,11679,11949,12050,12051,12052,12053,12121,12127,13138,13139,13180,13236,13257,13296,13297,13299,13319,13320,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,13334,13335,13336,13337,13358,13359,13377,13419,13421,13422,13424,13425,13426,13428,13440,13441,13443,13447,13448,13527,13531,13536,13548,13576,13577,13676,13797,13798,13816,14185,14188,14282,14283,},nil,nil,nil,nil,},
[18207] = {"Orc Tooth",nil,nil,nil,0,0,0,12,0,{12048,12047,10984,10981,10990,11600,11679,11839,11947,12050,12051,12052,12053,12122,12127,12156,12157,12159,13137,13143,13145,13146,13152,13153,13155,13176,13180,13256,13284,13298,13299,13319,13320,13324,13325,13326,13327,13328,13329,13330,13331,13332,13333,13334,13335,13336,13337,13358,13359,13416,13419,13421,13422,13424,13425,13426,13427,13428,13440,13441,13443,13447,13448,13449,13528,13531,13547,13576,13798,14185,14186,14187,14188,14282,14283,},nil,nil,nil,nil,},
[18208] = {"Drape of Benediction",nil,nil,nil,67,60,0,4,1,},
[18222] = {"Thorny Vine",nil,nil,nil,1,0,0,15,0,{13196,13022,13197,13285,},nil,nil,nil,nil,},
[18223] = {"Serrated Petal",nil,nil,nil,1,0,0,15,0,{13196,13022,13197,13285,},nil,nil,nil,nil,},
[18224] = {"Lasher Root",nil,nil,nil,1,0,0,15,0,{13196,13022,13197,13285,},nil,nil,nil,nil,},
[18225] = {"Worn Running Shoes",nil,nil,nil,1,0,0,15,0,{12048,12047,10981,11679,11949,12050,12051,12052,12053,12127,13138,13139,13180,13284,13298,13299,13324,13326,13331,13332,13333,13334,13335,13359,13421,13422,13424,13425,13426,13428,13437,13440,13442,13443,13447,13536,13576,13617,13797,13816,14283,},nil,nil,nil,nil,},
[18226] = {"A Sealed Pact",nil,nil,nil,1,0,0,15,0,{12047,10987,10990,11679,11839,11947,12050,12051,12052,12053,12127,13139,13143,13146,13152,13326,13328,13329,13331,13332,13333,13358,13421,13422,13424,13427,13440,13449,13531,13576,13798,14282,14283,14770,},nil,nil,nil,nil,},
[18227] = {"Nubless Pacifier",nil,nil,nil,1,0,0,15,0,{12048,12047,10990,11603,11679,12050,12051,12052,12053,12127,13139,13143,13146,13296,13299,13324,13326,13327,13328,13329,13331,13332,13333,13334,13335,13336,13337,13358,13421,13422,13424,13425,13426,13427,13428,13440,13442,13443,13576,14185,14186,14187,14282,14283,14771,},nil,nil,nil,nil,},
[18228] = {"Autographed Picture of Foror & Tigule",nil,nil,nil,1,0,0,15,0,{12047,10990,12050,12051,12052,12053,12122,12127,13137,13284,13319,13324,13325,13326,13328,13329,13330,13332,13337,13421,13422,13424,13426,13427,13428,13442,13443,13576,13797,14282,14283,},nil,nil,nil,nil,},
[18229] = {"Nat Pagle's Guide to Extreme Anglin'",nil,nil,nil,1,0,0,15,0,{12048,12047,10981,10990,11947,12050,12051,12052,12053,12127,12156,13140,13152,13256,13320,13325,13328,13329,13331,13332,13333,13334,13337,13421,13422,13424,13425,13427,13428,13440,13443,13447,13617,14186,14188,14282,14283,14775,},nil,nil,nil,nil,},
[18230] = {"Broken I.W.I.N. Button",nil,nil,nil,1,0,0,15,0,{12048,12047,10981,10982,10990,11947,11949,12050,12051,12052,12053,12122,12127,13139,13143,13146,13319,13326,13328,13329,13330,13331,13332,13333,13334,13335,13336,13358,13359,13421,13422,13424,13426,13428,13440,13529,13546,14282,14283,14774,},nil,nil,nil,nil,},
[18231] = {"Sleeveless T-Shirt",nil,nil,nil,1,0,0,15,0,{12048,12047,10990,11602,11949,12050,12051,12052,12053,12121,12127,13180,13284,13297,13299,13324,13326,13327,13328,13329,13331,13332,13333,13334,13335,13336,13421,13422,13424,13425,13426,13428,13440,13442,13443,13447,13576,13577,13676,13797,13816,14186,14282,14283,14763,14770,},nil,nil,nil,nil,},
[18232] = {"Field Repair Bot 74A",nil,nil,nil,60,0,0,7,3,},
[18233] = {"Tear Stained Handkerchief",nil,nil,nil,1,0,0,15,0,{12048,12047,10981,10987,10990,11604,11679,11947,12050,12051,12052,12053,12122,12127,13143,13144,13146,13152,13154,13179,13218,13236,13256,13320,13324,13326,13327,13328,13329,13330,13331,13332,13333,13334,13337,13358,13416,13421,13422,13424,13425,13426,13427,13428,13440,13442,13443,13449,13530,13531,13676,14186,14187,14188,14282,14283,14770,14777,},nil,nil,nil,nil,},
[18234] = {"Document from Boomstick Imports",nil,nil,nil,1,0,0,15,0,{12048,12047,10981,10982,10990,11678,11679,11838,11947,12050,12051,12052,12053,12121,12127,12158,13137,13140,13145,13146,13152,13153,13176,13180,13256,13324,13326,13327,13328,13329,13330,13331,13332,13334,13335,13359,13419,13421,13422,13424,13425,13426,13428,13440,13441,13443,13447,13448,14185,14187,14188,14282,14283,14774,},nil,nil,nil,nil,},
[18236] = {"Gordok Chew Toy",nil,nil,nil,1,0,0,15,0,{13036,},nil,nil,nil,nil,},
[18237] = {"Mastiff Jawbone",nil,nil,nil,1,0,0,15,0,{13036,},nil,nil,nil,nil,},
[18238] = {"Shadowskin Gloves",nil,nil,nil,40,35,0,4,2,},
[18239] = {"Pattern: Shadowskin Gloves",64,nil,nil,40,0,0,9,1,nil,nil,nil,{2699,},nil,},
[18240] = {"Ogre Tannin",nil,nil,nil,1,0,0,7,0,{417,14351,11450,11448,13022,14385,},{179499,179501,},nil,nil,nil,},
[18241] = {"Black War Steed Bridle",64,nil,nil,40,40,0,15,0,nil,nil,nil,{12783,},nil,},
[18242] = {"Reins of the Black War Tiger",64,nil,nil,40,40,0,15,0,nil,nil,nil,{12783,},nil,},
[18243] = {"Black Battlestrider",64,nil,nil,40,40,0,15,0,nil,nil,nil,{12783,},nil,},
[18244] = {"Black War Ram",64,nil,nil,40,40,0,15,0,nil,nil,nil,{12783,},nil,},
[18245] = {"Horn of the Black War Wolf",64,nil,nil,40,40,0,15,0,nil,nil,nil,{12796,},nil,},
[18246] = {"Whistle of the Black War Raptor",64,nil,nil,40,40,0,15,0,nil,nil,nil,{12796,},nil,},
[18247] = {"Black War Kodo",64,nil,nil,40,40,0,15,0,nil,nil,nil,{12796,},nil,},
[18248] = {"Red Skeletal Warhorse",64,nil,nil,40,40,0,15,0,nil,nil,nil,{12796,},nil,},
[18249] = {"Crescent Key",2112,nil,nil,1,0,0,13,0,{14354,},nil,nil,nil,nil,},
[18250] = {"Gordok Shackle Key",nil,nil,nil,1,0,0,15,0,{14351,11450,11448,11445,11444,11441,14321,14323,14325,14326,},nil,nil,nil,nil,},
[18251] = {"Core Armor Kit",64,nil,nil,60,50,0,0,0,},
[18252] = {"Pattern: Core Armor Kit",64,nil,nil,60,0,0,9,1,},
[18253] = {"Major Rejuvenation Potion",nil,nil,nil,60,50,0,0,3,nil,nil,nil,nil,{8578,},},
[18254] = {"Runn Tum Tuber Surprise",nil,nil,nil,55,45,0,0,0,},
[18255] = {"Runn Tum Tuber",nil,nil,nil,55,45,0,0,0,{13276,13196,13021,11464,11462,11461,11457,11456,11455,11454,11453,11452,11451,11448,11444,11441,7549,13022,13036,13160,13197,13285,14354,14385,},{179528,},nil,nil,nil,},
[18256] = {"Imbued Vial",nil,nil,nil,55,0,0,7,0,nil,nil,nil,{844,958,983,989,1148,1257,1286,1313,1453,2225,2380,2480,2481,2810,2812,2821,2848,3010,3014,3348,3367,3548,3779,3954,3955,3956,4226,4229,4561,4610,4775,4897,4899,5135,5163,5178,5594,5817,6301,7947,8145,8157,8158,8177,8178,8305,8363,8934,11188,11189,12022,12028,12245,12941,12957,12958,14847,15179,},nil,},
[18257] = {"Recipe: Major Rejuvenation Potion",64,nil,nil,60,0,0,9,6,},
[18258] = {"Gordok Ogre Suit",nil,nil,nil,55,55,0,0,0,nil,nil,nil,nil,{5518,5519,},},
[18259] = {"Formula: Enchant Weapon - Spell Power",64,nil,nil,60,0,0,9,8,},
[18260] = {"Formula: Enchant Weapon - Healing Power",64,nil,nil,60,0,0,9,8,},
[18261] = {"Book of Incantations",2048,nil,nil,1,0,0,12,0,{14354,},nil,nil,nil,nil,},
[18262] = {"Elemental Sharpening Stone",64,nil,nil,60,50,0,7,0,},
[18263] = {"Flarecore Wraps",nil,nil,nil,64,60,0,4,1,},
[18264] = {"Plans: Elemental Sharpening Stone",64,nil,nil,60,0,0,9,4,},
[18265] = {"Pattern: Flarecore Wraps",64,nil,nil,64,0,0,9,2,},
[18266] = {"Gordok Courtyard Key",64,nil,nil,1,0,0,13,0,{11444,11441,13022,13036,13160,},{179516,},nil,nil,nil,},
[18267] = {"Recipe: Runn Tum Tuber Surprise",64,nil,nil,55,0,0,9,5,{14354,},nil,nil,nil,nil,},
[18268] = {"Gordok Inner Door Key",64,nil,nil,1,0,0,13,0,{14326,},nil,nil,nil,nil,},
[18269] = {"Gordok Green Grog",nil,nil,nil,1,0,0,0,0,nil,nil,nil,{14322,},{5528,},},
[18282] = {"Core Marksman Rifle",nil,nil,nil,65,60,3,2,3,},
[18283] = {"Biznicks 247x128 Accurascope",64,nil,nil,60,50,0,7,3,},
[18284] = {"Kreeg's Stout Beatdown",nil,nil,nil,1,0,0,0,0,nil,nil,nil,{14322,},{5528,},},
[18285] = {"Crystallized Mana Shard",nil,nil,nil,1,0,0,15,0,{11480,11483,11484,14399,14400,},nil,nil,nil,nil,},
[18286] = {"Condensed Mana Fragment",nil,nil,nil,1,0,0,15,0,{11480,11483,11484,14399,14400,},nil,nil,nil,nil,},
[18287] = {"Evermurky",nil,nil,nil,1,0,0,0,0,nil,nil,nil,{14322,},nil,},
[18288] = {"Molasses Firewater",nil,nil,nil,1,0,0,0,0,nil,nil,nil,{14322,},nil,},
[18289] = {"Barbed Thorn Necklace",nil,nil,nil,56,51,0,4,0,{13021,11465,11464,11462,11461,},nil,nil,nil,nil,},
[18290] = {"Schematic: Biznicks 247x128 Accurascope",64,nil,nil,60,0,0,9,3,},
[18291] = {"Schematic: Force Reactive Disk",64,nil,nil,65,0,0,9,3,},
[18292] = {"Schematic: Core Marksman Rifle",64,nil,nil,65,0,0,9,3,},
[18294] = {"Elixir of Greater Water Breathing",nil,nil,nil,45,35,0,0,3,},
[18295] = {"Phasing Boots",nil,nil,nil,55,50,0,4,1,{13196,},nil,nil,nil,nil,},
[18296] = {"Marksman Bands",nil,nil,nil,56,51,0,4,3,{11457,11456,11455,11454,11452,11451,},nil,nil,nil,nil,},
[18297] = {"Thornling Seed",nil,nil,nil,60,55,0,0,0,{13276,13196,13021,11465,11464,11462,11461,11457,11456,11455,11454,11453,11452,11451,11450,11448,11444,11441,7549,13022,13036,13160,13197,13285,14385,},{179528,},nil,nil,nil,},
[18298] = {"Unbridled Leggings",nil,nil,nil,56,51,0,4,2,{11457,11456,11455,11454,11452,11451,},nil,nil,nil,nil,},
[18299] = {"Hydrospawn Essence",2048,nil,nil,1,0,0,12,0,{13280,},nil,nil,nil,nil,},
[18300] = {"Hyjal Nectar",nil,nil,nil,65,55,0,0,5,nil,{181800,181804,},nil,nil,nil,},
[18301] = {"Lethtendris's Wand",nil,nil,nil,58,53,0,2,19,{14327,},nil,nil,nil,nil,},
[18302] = {"Band of Vigor",nil,nil,nil,58,53,0,4,0,{14327,},nil,nil,nil,nil,},
[18305] = {"Breakwater Legguards",nil,nil,nil,58,53,0,4,4,{13280,},nil,nil,nil,nil,},
[18306] = {"Gloves of Shadowy Mist",nil,nil,nil,58,53,0,4,1,{11490,},nil,nil,nil,nil,},
[18307] = {"Riptide Shoes",nil,nil,nil,58,53,0,4,1,{13280,},nil,nil,nil,nil,},
[18308] = {"Clever Hat",nil,nil,nil,58,53,0,4,2,{11490,},nil,nil,nil,nil,},
[18309] = {"Gloves of Restoration",nil,nil,nil,59,54,0,4,2,{11492,},nil,nil,nil,nil,},
[18310] = {"Fiendish Machete",nil,nil,nil,59,54,0,2,7,{11492,},nil,nil,nil,nil,},
[18311] = {"Quel'dorai Channeling Rod",nil,nil,nil,58,53,0,2,10,{14327,},nil,nil,nil,nil,},
[18312] = {"Energized Chestplate",nil,nil,nil,59,54,0,4,4,{11492,},nil,nil,nil,nil,},
[18313] = {"Helm of Awareness",nil,nil,nil,58,53,0,4,4,{11490,},nil,nil,nil,nil,},
[18314] = {"Ring of Demonic Guile",nil,nil,nil,59,54,0,4,0,{11492,},nil,nil,nil,nil,},
[18315] = {"Ring of Demonic Potency",nil,nil,nil,59,54,0,4,0,{11492,},nil,nil,nil,nil,},
[18317] = {"Tempest Talisman",nil,nil,nil,58,53,0,4,0,{13280,},nil,nil,nil,nil,},
[18318] = {"Merciful Greaves",nil,nil,nil,59,54,0,4,3,{11492,},nil,nil,nil,nil,},
[18319] = {"Fervent Helm",nil,nil,nil,58,53,0,4,3,{11490,},nil,nil,nil,nil,},
[18321] = {"Energetic Rod",nil,nil,nil,59,54,0,2,4,{11492,},nil,nil,nil,nil,},
[18322] = {"Waterspout Boots",nil,nil,nil,58,53,0,4,2,{13280,},nil,nil,nil,nil,},
[18323] = {"Satyr's Bow",nil,nil,nil,58,53,2,2,2,{11490,},nil,nil,nil,nil,},
[18324] = {"Waveslicer",nil,nil,nil,58,53,0,2,1,{13280,},nil,nil,nil,nil,},
[18325] = {"Felhide Cap",nil,nil,nil,58,53,0,4,2,{14327,},nil,nil,nil,nil,},
[18326] = {"Razor Gauntlets",nil,nil,nil,59,54,0,4,4,{11492,},nil,nil,nil,nil,},
[18327] = {"Whipvine Cord",nil,nil,nil,59,54,0,4,1,{11492,},nil,nil,nil,nil,},
[18328] = {"Shadewood Cloak",nil,nil,nil,59,54,0,4,1,{11492,},nil,nil,nil,nil,},
[18329] = {"Arcanum of Rapidity",64,nil,nil,50,0,0,12,0,nil,nil,nil,nil,{7483,},},
[18330] = {"Arcanum of Focus",64,nil,nil,50,0,0,12,0,nil,nil,nil,nil,{7484,},},
[18331] = {"Arcanum of Protection",64,nil,nil,50,0,0,12,0,nil,nil,nil,nil,{7485,},},
[18332] = {"Libram of Rapidity",nil,nil,nil,50,50,0,9,0,{14351,13196,13021,11475,11473,11472,11471,11469,11465,11464,11462,11461,11457,11456,11455,11454,11453,11452,11451,11450,11448,11445,11444,11441,11458,11459,11480,11483,11484,11486,11487,11488,11489,11496,11501,13197,13285,14303,14321,14322,14323,14324,14325,14326,14399,},nil,nil,nil,nil,},
[18333] = {"Libram of Focus",nil,nil,nil,50,50,0,9,0,{14351,13196,13021,11475,11473,11472,11471,11470,11469,11465,11464,11462,11461,11457,11456,11455,11454,11453,11452,11451,11450,11448,11445,11444,11441,11458,11459,11480,11483,11484,11486,11487,11488,11489,11496,11501,13197,13285,14303,14321,14322,14323,14324,14325,14326,14399,},nil,nil,nil,nil,},
[18334] = {"Libram of Protection",nil,nil,nil,50,50,0,9,0,{14351,11475,11473,11472,11471,11470,11469,11450,11448,11445,11444,11441,11458,11459,11480,11483,11484,11486,11487,11488,11489,11496,11501,14303,14321,14322,14323,14324,14325,14326,14399,},nil,nil,nil,nil,},
[18335] = {"Pristine Black Diamond",nil,nil,nil,0,0,0,15,0,{15591,14521,14520,14519,14518,14351,13957,12396,12339,12128,11898,11878,11830,11582,11475,11473,11472,11471,11470,11469,11457,11456,11453,11452,11450,11448,11445,11444,11441,11284,11257,11032,10762,10742,10681,10680,10495,10491,10478,10477,10476,10471,10470,10469,10464,10463,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10319,10318,10317,10316,10201,9819,9818,9817,9717,9716,9693,9692,9583,9448,9269,9268,9266,9265,9264,9263,9262,9261,9260,9259,9241,9216,9197,8717,8716,7734,7667,7665,7463,7461,7072,1852,1846,1843,1836,1832,1805,1788,10486,10487,10488,10489,10498,10499,10500,10502,10503,10505,10507,10508,10901,10996,11043,11261,11338,11339,11340,11350,11351,11352,11353,11356,11387,11388,11391,11622,11657,11679,11831,11947,11949,12051,12156,12157,12158,12457,12459,13137,13138,13139,13140,13143,13144,13145,13146,13147,13152,13153,13154,13176,13179,13180,13181,13236,13284,13296,13297,13298,13299,13300,13318,13319,13320,13437,13438,13440,13441,13443,13447,13448,13449,13526,13530,13531,13576,13577,13797,13996,14750,14825,14882,14883,15111,15980,15981,16020,16022,16145,16154,16163,16193,16368,},{180228,},nil,nil,nil,},
[18336] = {"Gauntlet of Gordok Might",2048,nil,nil,1,0,0,12,0,nil,{179545,},nil,nil,nil,},
[18337] = {"Orphic Bracers",nil,nil,nil,59,54,0,4,1,},
[18338] = {"Wand of Arcane Potency",nil,nil,nil,59,54,0,2,19,{11480,11483,11484,14399,},nil,nil,nil,nil,},
[18339] = {"Eidolon Cloak",nil,nil,nil,59,54,0,4,1,},
[18340] = {"Eidolon Talisman",nil,nil,nil,59,54,0,4,0,{11475,11473,11472,11471,},nil,nil,nil,nil,},
[18343] = {"Petrified Band",nil,nil,nil,59,59,0,4,0,},
[18344] = {"Stonebark Gauntlets",nil,nil,nil,59,54,0,4,2,{11458,11459,14303,},nil,nil,nil,nil,},
[18345] = {"Murmuring Ring",nil,nil,nil,60,55,0,4,0,{11467,},nil,nil,nil,nil,},
[18346] = {"Threadbare Trousers",nil,nil,nil,60,55,0,4,1,{11467,},nil,nil,nil,nil,},
[18347] = {"Well Balanced Axe",nil,nil,nil,61,56,0,2,0,{11488,},nil,nil,nil,nil,},
[18348] = {"Quel'Serrar",32768,nil,nil,71,60,0,2,7,nil,nil,nil,nil,{7509,},},
[18349] = {"Gauntlets of Accuracy",nil,nil,nil,61,56,0,4,3,{11488,},nil,nil,nil,nil,},
[18350] = {"Amplifying Cloak",nil,nil,nil,61,56,0,4,1,{11487,},nil,nil,nil,nil,},
[18351] = {"Magically Sealed Bracers",nil,nil,nil,61,56,0,4,4,{11487,},nil,nil,nil,nil,},
[18352] = {"Petrified Bark Shield",nil,nil,nil,61,56,0,4,6,{11489,},nil,nil,nil,nil,},
[18353] = {"Stoneflower Staff",nil,nil,nil,61,56,0,2,10,{11489,},nil,nil,nil,nil,},
[18354] = {"Pimgib's Collar",nil,nil,nil,60,55,0,4,0,{14349,},nil,nil,nil,nil,},
[18356] = {"Garona: A Study on Stealth and Treachery",nil,7498,nil,60,54,0,15,0,nil,{179547,179548,},nil,nil,nil,},
[18357] = {"Codex of Defense",nil,7499,nil,60,54,0,15,0,nil,{179547,179548,},nil,nil,nil,},
[18358] = {"The Arcanist's Cookbook",nil,7500,nil,60,54,0,15,0,nil,{179547,179548,},nil,nil,nil,},
[18359] = {"The Light and How to Swing It",nil,7501,nil,60,54,0,15,0,nil,{179547,179548,},nil,nil,nil,},
[18360] = {"Harnessing Shadows",nil,7502,nil,60,54,0,15,0,nil,{179547,179548,},nil,nil,nil,},
[18361] = {"The Greatest Race of Hunters",nil,7503,nil,60,54,0,15,0,nil,{179547,179548,},nil,nil,nil,},
[18362] = {"Holy Bologna: What the Light Won't Tell You",nil,7504,nil,60,54,0,15,0,nil,{179547,179548,},nil,nil,nil,},
[18363] = {"Frost Shock and You",nil,7505,nil,60,54,0,15,0,nil,{179547,179548,},nil,nil,nil,},
[18364] = {"The Emerald Dream",nil,7506,nil,60,54,0,15,0,nil,{179547,179548,},nil,nil,nil,},
[18365] = {"A Thoroughly Read Copy of \"Nat Pagle's Extreme' Anglin.\"",nil,nil,nil,1,0,0,15,0,{416,14351,11456,11450,11448,11444,11458,11460,11480,11483,11484,13022,13036,13160,13285,},{179547,179548,},nil,nil,nil,},
[18366] = {"Gordok's Handguards",nil,nil,nil,60,0,0,4,4,nil,nil,nil,nil,{1318,7703,},},
[18367] = {"Gordok's Gauntlets",nil,nil,nil,60,0,0,4,3,nil,nil,nil,nil,{1318,7703,},},
[18368] = {"Gordok's Gloves",nil,nil,nil,60,0,0,4,2,nil,nil,nil,nil,{1318,7703,},},
[18369] = {"Gordok's Handwraps",nil,nil,nil,60,0,0,4,1,nil,nil,nil,nil,{1318,7703,},},
[18370] = {"Vigilance Charm",nil,nil,nil,62,57,0,4,0,{11496,},nil,nil,nil,nil,},
[18371] = {"Mindtap Talisman",nil,nil,nil,61,56,0,4,0,{11487,},nil,nil,nil,nil,},
[18372] = {"Blade of the New Moon",nil,nil,nil,62,57,0,2,15,{11496,},nil,nil,nil,nil,},
[18373] = {"Chestplate of Tranquility",nil,nil,nil,62,57,0,4,2,{11486,},nil,nil,nil,nil,},
[18374] = {"Flamescarred Shoulders",nil,nil,nil,62,57,0,4,2,{11487,},nil,nil,nil,nil,},
[18375] = {"Bracers of the Eclipse",nil,nil,nil,62,57,0,4,2,{11486,},nil,nil,nil,nil,},
[18376] = {"Timeworn Mace",nil,nil,nil,62,57,0,2,4,{11486,},nil,nil,nil,nil,},
[18377] = {"Quickdraw Gloves",nil,nil,nil,62,57,0,4,2,{11496,},nil,nil,nil,nil,},
[18378] = {"Silvermoon Leggings",nil,nil,nil,62,57,0,4,3,{11486,},nil,nil,nil,nil,},
[18379] = {"Odious Greaves",nil,nil,nil,62,57,0,4,3,{11496,},nil,nil,nil,nil,},
[18380] = {"Eldritch Reinforced Legplates",nil,nil,nil,62,57,0,4,4,{11486,},nil,nil,nil,nil,},
[18381] = {"Evil Eye Pendant",nil,nil,nil,62,57,0,4,0,{11496,},nil,nil,nil,nil,},
[18382] = {"Fluctuating Cloak",nil,nil,nil,62,57,0,4,1,{11486,},nil,nil,nil,nil,},
[18383] = {"Force Imbued Gauntlets",nil,nil,nil,61,56,0,4,4,{11488,},nil,nil,nil,nil,},
[18384] = {"Bile-etched Spaulders",nil,nil,nil,62,57,0,4,4,{11496,},nil,nil,nil,nil,},
[18385] = {"Robe of Everlasting Night",nil,nil,nil,62,57,0,4,1,{11496,},nil,nil,nil,nil,},
[18386] = {"Padre's Trousers",nil,nil,nil,61,56,0,4,1,{11488,},nil,nil,nil,nil,},
[18387] = {"Brightspark Gloves",nil,nil,nil,60,55,0,4,1,{11467,},nil,nil,nil,nil,},
[18388] = {"Stoneshatter",nil,nil,nil,62,57,2,2,18,{11486,},nil,nil,nil,nil,},
[18389] = {"Cloak of the Cosmos",nil,nil,nil,62,57,0,4,1,{11496,},nil,nil,nil,nil,},
[18390] = {"Tanglemoss Leggings",nil,nil,nil,61,57,0,4,2,{11489,},nil,nil,nil,nil,},
[18391] = {"Eyestalk Cord",nil,nil,nil,62,57,0,4,2,{11496,},nil,nil,nil,nil,},
[18392] = {"Distracting Dagger",nil,nil,nil,62,57,0,2,15,{11486,},nil,nil,nil,nil,},
[18393] = {"Warpwood Binding",nil,nil,nil,61,56,0,4,3,{11489,},nil,nil,nil,nil,},
[18394] = {"Demon Howl Wristguards",nil,nil,nil,62,57,0,4,3,{11496,},nil,nil,nil,nil,},
[18395] = {"Emerald Flame Ring",nil,nil,nil,62,57,0,4,0,{11486,},nil,nil,nil,nil,},
[18396] = {"Mind Carver",nil,nil,nil,62,57,0,2,7,{11486,},nil,nil,nil,nil,},
[18397] = {"Elder Magus Pendant",nil,nil,nil,61,56,0,4,0,{11487,},nil,nil,nil,nil,},
[18398] = {"Tidal Loop",nil,nil,nil,63,0,0,4,0,nil,nil,nil,nil,{7486,},},
[18399] = {"Ocean's Breeze",nil,nil,nil,63,0,0,4,0,nil,nil,nil,nil,{7486,},},
[18400] = {"Ring of Living Stone",nil,nil,nil,57,0,0,4,0,nil,nil,nil,nil,{6845,},},
[18401] = {"Foror's Compendium of Dragon Slaying",nil,7507,nil,60,60,0,3,0,nil,{179547,179548,},nil,nil,nil,},
[18402] = {"Glowing Crystal Ring",nil,nil,nil,57,0,0,4,0,nil,nil,nil,nil,{6845,},},
[18403] = {"Dragonslayer's Signet",nil,nil,nil,74,0,0,4,0,nil,nil,nil,nil,{7491,7496,},},
[18404] = {"Onyxia Tooth Pendant",nil,nil,nil,74,0,0,4,0,nil,nil,nil,nil,{7491,7496,},},
[18405] = {"Belt of the Archmage",nil,nil,nil,62,57,0,4,1,},
[18406] = {"Onyxia Blood Talisman",nil,nil,nil,74,0,0,4,0,nil,nil,nil,nil,{7491,7496,},},
[18407] = {"Felcloth Gloves",nil,nil,nil,62,57,0,4,1,},
[18408] = {"Inferno Gloves",nil,nil,nil,62,57,0,4,1,},
[18409] = {"Mooncloth Gloves",nil,nil,nil,62,57,0,4,1,},
[18410] = {"Sprinter's Sword",nil,nil,nil,57,0,0,2,8,nil,nil,nil,nil,{7441,},},
[18411] = {"Spry Boots",nil,nil,nil,57,0,0,4,2,nil,nil,nil,nil,{7441,},},
[18412] = {"Core Fragment",nil,nil,nil,1,0,0,12,0,nil,{179553,},nil,nil,nil,},
[18413] = {"Cloak of Warding",nil,nil,nil,62,57,0,4,1,},
[18414] = {"Pattern: Belt of the Archmage",64,nil,nil,62,0,0,9,2,{417,11450,11448,},{179501,},nil,nil,nil,},
[18415] = {"Pattern: Felcloth Gloves",64,nil,nil,62,0,0,9,2,{11450,},{179501,},nil,nil,nil,},
[18416] = {"Pattern: Inferno Gloves",64,nil,nil,62,0,0,9,2,{417,11450,11448,},{179501,},nil,nil,nil,},
[18417] = {"Pattern: Mooncloth Gloves",64,nil,nil,62,0,0,9,2,{14351,},{179501,},nil,nil,nil,},
[18418] = {"Pattern: Cloak of Warding",64,nil,nil,62,0,0,9,2,{417,11450,11448,},{179501,},nil,nil,nil,},
[18420] = {"Bonecrusher",nil,nil,nil,63,0,0,2,5,nil,nil,nil,nil,{7462,7877,},},
[18421] = {"Backwood Helm",nil,nil,nil,63,0,0,4,3,nil,nil,nil,nil,{7462,7877,},},
[18422] = {"Head of Onyxia",nil,7490,nil,60,60,0,12,0,{10184,},nil,nil,nil,nil,},
[18423] = {"Head of Onyxia",nil,7495,nil,60,60,0,12,0,{10184,},nil,nil,nil,nil,},
[18424] = {"Sedge Boots",nil,nil,nil,63,0,0,4,2,nil,nil,nil,nil,{7462,7877,},},
[18425] = {"Kreeg's Mug",nil,nil,nil,60,55,0,4,0,{14322,},nil,nil,nil,nil,},
[18426] = {"Lethtendris's Web",2048,nil,nil,1,0,0,12,0,{14327,},nil,nil,nil,nil,},
[18427] = {"Sergeant's Cloak",32768,nil,nil,35,30,0,4,1,nil,nil,nil,{12793,12799,},nil,},
[18428] = {"Senior Sergeant's Insignia",32768,nil,nil,50,45,0,4,0,nil,nil,nil,{12793,12799,},nil,},
[18429] = {"First Sergeant's Plate Bracers",32768,nil,nil,63,58,0,4,4,nil,nil,nil,{12793,12799,},nil,},
[18430] = {"First Sergeant's Plate Bracers",32768,nil,nil,50,45,0,4,4,nil,nil,nil,{12793,12799,},nil,},
[18432] = {"First Sergeant's Mail Wristguards",32768,nil,nil,50,45,0,4,3,nil,nil,nil,{12793,12799,},nil,},
[18434] = {"First Sergeant's Dragonhide Armguards",32768,nil,nil,63,58,0,4,2,nil,nil,nil,{12793,12799,},nil,},
[18435] = {"First Sergeant's Leather Armguards",32768,nil,nil,50,45,0,4,2,nil,nil,nil,{12793,12799,},nil,},
[18436] = {"First Sergeant's Dragonhide Armguards",32768,nil,nil,50,45,0,4,2,nil,nil,nil,{12793,12799,},nil,},
[18437] = {"First Sergeant's Silk Cuffs",32768,nil,nil,50,45,0,4,1,nil,nil,nil,{12793,12799,},nil,},
[18440] = {"Sergeant's Cape",32768,nil,nil,35,30,0,4,1,nil,nil,nil,{12781,12805,},nil,},
[18441] = {"Sergeant's Cape",32768,nil,nil,50,45,0,4,1,nil,nil,nil,{12781,12805,},nil,},
[18442] = {"Master Sergeant's Insignia",32768,nil,nil,35,30,0,4,0,nil,nil,nil,{12781,12805,},nil,},
[18443] = {"Master Sergeant's Insignia",32768,nil,nil,63,58,0,4,0,nil,nil,nil,{12781,12805,},nil,},
[18444] = {"Master Sergeant's Insignia",32768,nil,nil,50,45,0,4,0,nil,nil,nil,{12781,12805,},nil,},
[18445] = {"Sergeant Major's Plate Wristguards",32768,nil,nil,63,58,0,4,4,nil,nil,nil,{12781,12805,},nil,},
[18447] = {"Sergeant Major's Plate Wristguards",32768,nil,nil,50,45,0,4,4,nil,nil,nil,{12781,12805,},nil,},
[18448] = {"Sergeant Major's Chain Armguards",32768,nil,nil,63,58,0,4,3,nil,nil,nil,{12781,12805,},nil,},
[18449] = {"Sergeant Major's Chain Armguards",32768,nil,nil,50,45,0,4,3,nil,nil,nil,{12781,12805,},nil,},
[18450] = {"Robe of Combustion",nil,nil,nil,60,55,0,4,1,{14321,},nil,nil,nil,nil,},
[18451] = {"Hyena Hide Belt",nil,nil,nil,60,55,0,4,2,{14321,},nil,nil,nil,nil,},
[18452] = {"Sergeant Major's Leather Armsplints",32768,nil,nil,63,58,0,4,2,nil,nil,nil,{12781,12805,},nil,},
[18453] = {"Sergeant Major's Leather Armsplints",32768,nil,nil,50,45,0,4,2,nil,nil,nil,{12781,12805,},nil,},
[18454] = {"Sergeant Major's Dragonhide Armsplints",32768,nil,nil,63,58,0,4,2,nil,nil,nil,{12781,12805,},nil,},
[18455] = {"Sergeant Major's Dragonhide Armsplints",32768,nil,nil,50,45,0,4,2,nil,nil,nil,{12781,12805,},nil,},
[18456] = {"Sergeant Major's Silk Cuffs",32768,nil,nil,63,58,0,4,1,nil,nil,nil,{12781,12805,},nil,},
[18457] = {"Sergeant Major's Silk Cuffs",32768,nil,nil,50,45,0,4,1,nil,nil,nil,{12781,12805,},nil,},
[18458] = {"Modest Armguards",nil,nil,nil,60,55,0,4,3,{14321,},nil,nil,nil,nil,},
[18459] = {"Gallant's Wristguards",nil,nil,nil,60,55,0,4,4,{14321,},nil,nil,nil,nil,},
[18460] = {"Unsophisticated Hand Cannon",nil,nil,nil,60,55,3,2,3,{14321,},nil,nil,nil,nil,},
[18461] = {"Sergeant's Cloak",32768,nil,nil,63,58,0,4,1,nil,nil,nil,{12793,12799,},nil,},
[18462] = {"Jagged Bone Fist",nil,nil,nil,60,55,0,2,13,{14321,},nil,nil,nil,nil,},
[18463] = {"Ogre Pocket Knife",nil,nil,nil,60,55,0,2,7,{14321,},nil,nil,nil,nil,},
[18464] = {"Gordok Nose Ring",nil,nil,nil,60,55,0,4,0,{14321,},nil,nil,nil,nil,},
[18465] = {"Royal Seal of Eldre'Thalas",nil,nil,nil,62,0,0,4,0,nil,nil,nil,nil,{7498,},},
[18466] = {"Royal Seal of Eldre'Thalas",nil,nil,nil,62,0,0,4,0,nil,nil,nil,nil,{7499,},},
[18467] = {"Royal Seal of Eldre'Thalas",nil,nil,nil,62,0,0,4,0,nil,nil,nil,nil,{7502,},},
[18468] = {"Royal Seal of Eldre'Thalas",nil,nil,nil,62,0,0,4,0,nil,nil,nil,nil,{7500,},},
[18469] = {"Royal Seal of Eldre'Thalas",nil,nil,nil,62,0,0,4,0,nil,nil,nil,nil,{7504,},},
[18470] = {"Royal Seal of Eldre'Thalas",nil,nil,nil,62,0,0,4,0,nil,nil,nil,nil,{7506,},},
[18471] = {"Royal Seal of Eldre'Thalas",nil,nil,nil,62,0,0,4,0,nil,nil,nil,nil,{7505,},},
[18472] = {"Royal Seal of Eldre'Thalas",nil,nil,nil,62,0,0,4,0,nil,nil,nil,nil,{7501,},},
[18473] = {"Royal Seal of Eldre'Thalas",nil,nil,nil,62,0,0,4,0,nil,nil,nil,nil,{7503,},},
[18475] = {"Oddly Magical Belt",nil,nil,nil,60,55,0,4,1,{13036,},nil,nil,nil,nil,},
[18476] = {"Mud Stained Boots",nil,nil,nil,60,55,0,4,2,},
[18477] = {"Shaggy Leggings",nil,nil,nil,60,55,0,4,2,{13036,},nil,nil,nil,nil,},
[18478] = {"Hyena Hide Jerkin",nil,nil,nil,60,55,0,4,2,},
[18479] = {"Carrion Scorpid Helm",nil,nil,nil,60,55,0,4,3,{13036,},nil,nil,nil,nil,},
[18480] = {"Scarab Plate Helm",nil,nil,nil,60,55,0,4,4,},
[18481] = {"Skullcracking Mace",nil,nil,nil,60,55,0,2,5,},
[18482] = {"Ogre Toothpick Shooter",nil,nil,nil,60,55,2,2,2,},
[18483] = {"Mana Channeling Wand",nil,nil,nil,61,56,0,2,19,{14324,},nil,nil,nil,nil,},
[18484] = {"Cho'Rush's Blade",nil,nil,nil,61,56,0,2,7,{14324,},nil,nil,nil,nil,},
[18485] = {"Observer's Shield",nil,nil,nil,61,56,0,4,6,{14324,},nil,nil,nil,nil,},
[18486] = {"Mooncloth Robe",nil,nil,nil,61,56,0,4,1,},
[18487] = {"Pattern: Mooncloth Robe",64,nil,nil,61,0,0,9,2,nil,nil,nil,{14371,},nil,},
[18488] = {"Heated Ancient Blade",32832,nil,nil,1,0,0,12,0,nil,{179562,},nil,nil,nil,},
[18489] = {"Unfired Ancient Blade",32768,nil,nil,1,0,0,12,0,},
[18490] = {"Insightful Hood",nil,nil,nil,61,56,0,4,2,{14324,},nil,nil,nil,nil,},
[18491] = {"Lorespinner",nil,nil,nil,57,0,0,2,15,nil,nil,nil,nil,{7488,7489,},},
[18492] = {"Treated Ancient Blade",32768,nil,nil,1,0,0,12,0,},
[18493] = {"Bulky Iron Spaulders",nil,nil,nil,60,55,0,4,4,},
[18494] = {"Denwatcher's Shoulders",nil,nil,nil,60,55,0,4,3,},
[18495] = {"Redoubt Cloak",nil,nil,nil,63,58,0,4,1,},
[18496] = {"Heliotrope Cloak",nil,nil,nil,60,55,0,4,1,},
[18497] = {"Sublime Wristguards",nil,nil,nil,60,55,0,4,1,},
[18498] = {"Hedgecutter",nil,nil,nil,60,55,0,2,0,},
[18499] = {"Barrier Shield",nil,nil,nil,62,57,0,4,6,},
[18500] = {"Tarnished Elven Ring",nil,nil,nil,61,56,0,4,0,},
[18501] = {"Felvine Shard",nil,nil,nil,1,0,0,12,0,nil,{179559,},nil,nil,nil,},
[18502] = {"Monstrous Glaive",nil,nil,nil,62,57,0,2,6,{14325,},nil,nil,nil,nil,},
[18503] = {"Kromcrush's Chestplate",nil,nil,nil,62,57,0,4,4,{14325,},nil,nil,nil,nil,},
[18504] = {"Girdle of Insight",nil,nil,nil,62,57,0,4,2,},
[18505] = {"Mugger's Belt",nil,nil,nil,62,57,0,4,2,{14325,},nil,nil,nil,nil,},
[18506] = {"Mongoose Boots",nil,nil,nil,62,57,0,4,2,},
[18507] = {"Boots of the Full Moon",nil,nil,nil,62,57,0,4,1,{14325,},nil,nil,nil,nil,},
[18508] = {"Swift Flight Bracers",nil,nil,nil,62,57,0,4,3,},
[18509] = {"Chromatic Cloak",nil,nil,nil,62,57,0,4,1,},
[18510] = {"Hide of the Wild",nil,nil,nil,62,57,0,4,1,},
[18511] = {"Shifting Cloak",nil,nil,nil,62,57,0,4,1,},
[18512] = {"Larval Acid",nil,nil,nil,55,0,0,5,0,{8603,8605,15333,},nil,nil,nil,nil,},
[18513] = {"A Dull and Flat Elven Blade",nil,7508,nil,1,0,0,12,0,},
[18514] = {"Pattern: Girdle of Insight",64,nil,nil,62,0,0,9,1,{417,11448,},{179501,},nil,nil,nil,},
[18515] = {"Pattern: Mongoose Boots",64,nil,nil,62,0,0,9,1,nil,{179501,},nil,nil,nil,},
[18516] = {"Pattern: Swift Flight Bracers",64,nil,nil,62,0,0,9,1,{417,14351,11450,11448,},{179501,},nil,nil,nil,},
[18517] = {"Pattern: Chromatic Cloak",64,nil,nil,62,0,0,9,1,{417,},{179501,},nil,nil,nil,},
[18518] = {"Pattern: Hide of the Wild",64,nil,nil,62,0,0,9,1,{417,11448,},{179501,},nil,nil,nil,},
[18519] = {"Pattern: Shifting Cloak",64,nil,nil,62,0,0,9,1,{417,},{179501,},nil,nil,nil,},
[18520] = {"Barbarous Blade",nil,nil,nil,63,58,0,2,8,{11501,},nil,nil,nil,nil,},
[18521] = {"Grimy Metal Boots",nil,nil,nil,63,58,0,4,4,{11501,},nil,nil,nil,nil,},
[18522] = {"Band of the Ogre King",nil,nil,nil,63,58,0,4,0,{11501,},nil,nil,nil,nil,},
[18523] = {"Brightly Glowing Stone",nil,nil,nil,63,58,0,4,0,{11501,},nil,nil,nil,nil,},
[18524] = {"Leggings of Destruction",nil,nil,nil,63,58,0,4,3,{11501,},nil,nil,nil,nil,},
[18525] = {"Bracers of Prosperity",nil,nil,nil,63,58,0,4,2,{11501,},nil,nil,nil,nil,},
[18526] = {"Crown of the Ogre King",nil,nil,nil,63,58,0,4,1,{11501,},nil,nil,nil,nil,},
[18527] = {"Harmonious Gauntlets",nil,nil,nil,63,58,0,4,3,{11501,},nil,nil,nil,nil,},
[18528] = {"Cyclone Spaulders",nil,nil,nil,61,56,0,4,2,{13036,},nil,nil,nil,nil,},
[18529] = {"Elemental Plate Girdle",nil,nil,nil,61,56,0,4,4,},
[18530] = {"Ogre Forged Hauberk",nil,nil,nil,62,57,0,4,3,{13036,},nil,nil,nil,nil,},
[18531] = {"Unyielding Maul",nil,nil,nil,62,57,0,2,5,},
[18532] = {"Mindsurge Robe",nil,nil,nil,62,57,0,4,1,},
[18533] = {"Gordok Bracers of Power",nil,nil,nil,63,58,0,4,4,{13036,},nil,nil,nil,nil,},
[18534] = {"Rod of the Ogre Magi",nil,nil,nil,63,58,0,2,10,},
[18535] = {"Milli's Shield",nil,nil,nil,59,0,0,4,6,nil,nil,nil,nil,{5526,},},
[18536] = {"Milli's Lexicon",nil,nil,nil,59,0,0,4,0,nil,nil,nil,nil,{5526,},},
[18537] = {"Counterattack Lodestone",nil,nil,nil,63,58,0,4,0,},
[18538] = {"Treant's Bane",nil,nil,nil,63,58,0,2,1,},
[18539] = {"Reliquary of Purity",1088,nil,nil,1,0,0,12,0,},
[18540] = {"Sealed Reliquary of Purity",nil,nil,nil,1,0,0,12,0,},
[18541] = {"Puissant Cape",nil,nil,nil,70,60,0,4,1,},
[18542] = {"Typhoon",nil,nil,nil,68,60,0,2,8,},
[18543] = {"Ring of Entropy",nil,nil,nil,66,60,0,4,0,},
[18544] = {"Doomhide Gauntlets",nil,nil,nil,71,60,0,4,2,},
[18545] = {"Leggings of Arcane Supremacy",nil,nil,nil,69,60,0,4,1,},
[18546] = {"Infernal Headcage",nil,nil,nil,69,60,0,4,3,},
[18547] = {"Unmelting Ice Girdle",nil,nil,nil,71,60,0,4,4,},
[18562] = {"Elementium Ore",nil,nil,nil,60,0,0,7,0,{13996,},nil,nil,nil,nil,},
[18563] = {"Bindings of the Windseeker",nil,nil,nil,70,0,0,15,0,{12056,},nil,nil,nil,nil,},
[18564] = {"Bindings of the Windseeker",nil,nil,nil,70,0,0,15,0,{12057,},nil,nil,nil,nil,},
[18565] = {"Vessel of Rebirth",nil,7522,nil,70,60,0,12,0,},
[18566] = {"Essence of the Firelord",nil,nil,nil,1,0,0,12,0,},
[18567] = {"Elemental Flux",nil,nil,nil,60,0,0,7,0,nil,nil,nil,{790,1690,2844,2847,2999,3343,3356,3477,4257,4259,4597,5411,5512,6300,8161,8176,9179,14624,14737,15176,16376,},nil,},
[18582] = {"The Twin Blades of Azzinoth",nil,nil,nil,100,60,0,2,7,},
[18583] = {"Warglaive of Azzinoth (Right)",33792,nil,nil,100,60,0,2,7,},
[18584] = {"Warglaive of Azzinoth (Left)",32768,nil,nil,100,60,0,2,7,},
[18585] = {"Band of Allegiance",nil,nil,nil,35,0,0,4,0,nil,nil,nil,nil,{7541,},},
[18586] = {"Lonetree's Circle",nil,nil,nil,35,0,0,4,0,nil,nil,nil,nil,{7541,},},
[18587] = {"Goblin Jumper Cables XL",64,nil,nil,53,0,0,7,3,},
[18588] = {"Ez-Thro Dynamite II",64,nil,nil,40,30,0,7,2,{12178,13136,},nil,{22320,},nil,nil,},
[18590] = {"Raging Beast's Blood",nil,nil,nil,1,0,0,12,0,{7454,7453,7452,7450,7451,},nil,nil,nil,nil,},
[18591] = {"Case of Blood",nil,nil,nil,1,0,0,12,0,},
[18592] = {"Plans: Sulfuron Hammer",64,nil,nil,63,0,0,9,4,nil,nil,nil,nil,{7604,},},
[18594] = {"Powerful Seaforium Charge",64,nil,nil,55,0,0,7,2,},
[18597] = {"Orcish Orphan Whistle",nil,nil,nil,10,0,0,15,0,},
[18598] = {"Human Orphan Whistle",nil,nil,nil,10,0,0,15,0,},
[18600] = {"Tome of Arcane Brilliance",64,nil,nil,56,56,0,9,0,{14520,14519,14518,14351,13196,13021,12128,11582,11475,11473,11472,11471,11470,11469,11465,11464,11462,11461,11457,11456,11455,11454,11453,11452,11451,11450,11448,11445,11444,11441,11284,11257,11032,10814,10762,10742,10683,10681,10680,10495,10491,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10258,10083,9819,9818,9817,9717,9716,9693,9692,9680,9678,9677,9583,9476,9445,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9096,9045,9044,9043,8914,8908,8907,8906,8905,8903,8899,8898,8895,8910,8911,10374,10486,10487,10488,10489,10498,10499,10500,11043,11458,11459,11480,11483,11484,11551,12457,12459,12460,12461,12463,12464,12465,12467,12468,13197,13285,13996,14303,14398,14399,15974,15975,15976,15980,15981,16017,16018,16025,16067,16145,16163,16165,16167,16216,16368,16447,16448,16453,},nil,nil,nil,nil,},
[18601] = {"Glowing Crystal Prison",64,nil,nil,1,0,0,12,0,},
[18602] = {"Tome of Sacrifice",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{7583,},},
[18603] = {"Satyr Blood",2048,nil,nil,1,0,0,12,0,{11457,11456,11455,11454,11453,11452,11451,},nil,nil,nil,nil,},
[18604] = {"Tears of the Hederine",2048,nil,nil,1,0,0,12,0,{7463,7461,7462,},nil,nil,nil,nil,},
[18605] = {"Imprisoned Doomguard",nil,nil,nil,1,0,0,12,0,nil,{179644,},nil,nil,nil,},
[18606] = {"Alliance Battle Standard",nil,nil,nil,0,0,0,0,0,nil,nil,nil,{12781,},nil,},
[18607] = {"Horde Battle Standard",nil,nil,nil,0,0,0,0,0,nil,nil,nil,{12793,},nil,},
[18608] = {"Benediction",1088,nil,nil,75,60,0,2,10,},
[18609] = {"Anathema",1088,nil,nil,75,60,0,2,10,},
[18610] = {"Keen Machete",nil,nil,nil,6,1,0,2,7,},
[18611] = {"Gnarlpine Leggings",nil,nil,nil,7,2,0,4,2,},
[18612] = {"Bloody Chain Boots",nil,nil,nil,8,3,0,4,3,},
[18622] = {"Flawless Fel Essence (Jaedenar)",2048,nil,nil,1,0,0,12,0,{9862,},nil,nil,nil,nil,},
[18623] = {"Flawless Fel Essence (Dark Portal)",2048,nil,nil,1,0,0,12,0,{6011,},nil,nil,nil,nil,},
[18624] = {"Flawless Fel Essence (Azshara)",2048,nil,nil,1,0,0,12,0,{6202,6200,6201,},nil,nil,nil,nil,},
[18625] = {"Kroshius' Infernal Core",2048,nil,nil,1,0,0,12,0,{14467,},nil,nil,nil,nil,},
[18626] = {"Fel Fire",64,nil,nil,1,0,0,12,0,},
[18628] = {"Thorium Brotherhood Contract",nil,7604,nil,60,60,0,12,0,},
[18629] = {"Black Lodestone",1088,nil,nil,1,0,0,12,0,nil,nil,nil,{14437,},nil,},
[18631] = {"Truesilver Transformer",nil,nil,nil,50,0,0,7,1,{11456,11448,10419,10398,10319,9096,8898,},nil,nil,nil,nil,},
[18632] = {"Moonbrook Riot Taffy",nil,nil,nil,35,25,0,0,0,nil,nil,nil,{14480,14481,15353,15354,},nil,},
[18633] = {"Styleen's Sour Suckerpop",nil,nil,nil,15,5,0,0,0,nil,nil,nil,{14480,14481,15353,15354,},nil,},
[18634] = {"Gyrofreeze Ice Reflector",nil,nil,nil,52,47,0,4,0,},
[18635] = {"Bellara's Nutterbar",nil,nil,nil,45,35,0,0,0,nil,nil,nil,{14480,14481,15353,15354,},nil,},
[18636] = {"Ruined Jumper Cables XL",4,nil,nil,53,0,0,7,3,},
[18637] = {"Major Recombobulator",nil,nil,nil,55,0,0,4,0,},
[18638] = {"Hyper-Radiant Flame Reflector",nil,nil,nil,58,53,0,4,0,},
[18639] = {"Ultra-Flash Shadow Reflector",nil,nil,nil,60,55,0,4,0,},
[18640] = {"Happy Fun Rock",nil,nil,nil,1,1,0,0,0,{14351,11450,11448,11445,11444,11443,11441,11501,14321,14322,14323,14324,14325,14326,},nil,nil,nil,nil,},
[18641] = {"Dense Dynamite",64,nil,nil,45,0,0,7,2,},
[18642] = {"Jaina's Autograph",nil,nil,nil,0,0,0,12,0,},
[18643] = {"Cairne's Hoofprint",nil,nil,nil,1,0,0,12,0,},
[18645] = {"Alarm-O-Bot",nil,nil,nil,53,0,0,7,3,},
[18646] = {"The Eye of Divinity",nil,nil,nil,71,60,0,4,0,{11664,11663,},{179703,},nil,nil,nil,},
[18647] = {"Schematic: Red Firework",64,nil,nil,30,0,0,9,3,},
[18648] = {"Schematic: Green Firework",64,nil,nil,30,0,0,9,3,nil,nil,nil,{2838,3495,},nil,},
[18649] = {"Schematic: Blue Firework",64,nil,nil,30,0,0,9,3,nil,nil,nil,{1304,5175,},nil,},
[18650] = {"Schematic: EZ-Thro Dynamite II",64,nil,nil,40,0,0,9,3,nil,nil,nil,{8131,},nil,},
[18651] = {"Schematic: Truesilver Transformer",64,nil,nil,52,0,0,9,3,nil,nil,nil,{2685,},nil,},
[18652] = {"Schematic: Gyrofreeze Ice Reflector",64,nil,nil,52,0,0,9,3,nil,nil,nil,{11185,},nil,},
[18653] = {"Schematic: Goblin Jumper Cables XL",64,nil,nil,53,0,0,9,3,{9499,},nil,nil,nil,nil,},
[18654] = {"Schematic: Gnomish Alarm-O-Bot",64,nil,nil,53,0,0,9,3,{8920,},nil,nil,nil,nil,},
[18655] = {"Schematic: Major Recombobulator",64,nil,nil,55,0,0,9,3,},
[18656] = {"Schematic: Powerful Seaforium Charge",64,nil,nil,55,0,0,9,3,nil,nil,nil,{11185,},nil,},
[18657] = {"Schematic: Hyper-Radiant Flame Reflector",64,nil,nil,58,0,0,9,3,{10264,},nil,nil,nil,nil,},
[18658] = {"Schematic: Ultra-Flash Shadow Reflector",64,nil,nil,60,0,0,9,3,{10426,},nil,nil,nil,nil,},
[18659] = {"Splinter of Nordrassil",33856,nil,nil,71,60,0,12,0,nil,nil,nil,nil,{7622,},},
[18660] = {"World Enlarger",1088,nil,nil,50,0,0,7,3,},
[18661] = {"Schematic: World Enlarger",64,nil,nil,52,0,0,9,3,{8920,},nil,nil,nil,nil,},
[18662] = {"Heavy Leather Ball",nil,nil,nil,1,1,0,0,0,nil,nil,nil,{14860,},nil,},
[18663] = {"J'eevee's Jar",64,nil,nil,1,0,0,12,0,nil,nil,nil,{14437,},nil,},
[18664] = {"A Treatise on Military Ranks",nil,nil,nil,0,0,0,15,0,nil,nil,nil,{12805,},nil,},
[18665] = {"The Eye of Shadow",nil,nil,nil,71,60,0,4,0,{12396,8717,8716,7463,7461,8718,12397,},nil,nil,nil,nil,},
[18670] = {"Xorothian Glyphs",64,nil,nil,1,0,0,12,0,nil,nil,nil,{14437,},nil,},
[18671] = {"Baron Charr's Sceptre",nil,nil,nil,59,54,0,2,4,{14461,},nil,nil,nil,nil,},
[18672] = {"Elemental Ember",nil,nil,nil,59,54,0,4,0,{14461,},nil,nil,nil,nil,},
[18673] = {"Avalanchion's Stony Hide",nil,nil,nil,59,54,0,4,6,{14464,},nil,nil,nil,nil,},
[18674] = {"Hardened Stone Band",nil,nil,nil,59,54,0,4,0,},
[18675] = {"Military Ranks of the Horde & Alliance",nil,nil,nil,0,0,0,15,0,nil,nil,nil,{12799,},nil,},
[18676] = {"Sash of the Windreaver",nil,nil,nil,61,56,0,4,3,{14454,},nil,nil,nil,nil,},
[18677] = {"Zephyr Cloak",nil,nil,nil,61,56,0,4,1,{14454,},nil,nil,nil,nil,},
[18678] = {"Tempestria's Frozen Necklace",nil,nil,nil,61,56,0,4,0,{14457,},nil,nil,nil,nil,},
[18679] = {"Frigid Ring",nil,nil,nil,61,56,0,4,0,},
[18680] = {"Ancient Bone Bow",nil,nil,nil,61,56,2,2,2,},
[18681] = {"Burial Shawl",nil,nil,nil,61,56,0,4,1,},
[18682] = {"Ghoul Skin Leggings",nil,nil,nil,61,56,0,4,2,},
[18683] = {"Hammer of the Vesper",nil,nil,nil,61,56,0,2,4,nil,nil,{6352,},nil,nil,},
[18684] = {"Dimly Opalescent Ring",nil,nil,nil,61,56,0,4,0,},
[18686] = {"Bone Golem Shoulders",nil,nil,nil,62,57,0,4,3,{11622,},nil,nil,nil,nil,},
[18687] = {"Xorothian Stardust",nil,nil,nil,1,0,0,12,0,nil,nil,nil,{14522,},nil,},
[18688] = {"Imp in a Jar",64,nil,nil,1,0,0,12,0,},
[18689] = {"Phantasmal Cloak",nil,nil,nil,62,57,0,4,1,{10503,},nil,nil,nil,nil,},
[18690] = {"Wraithplate Leggings",nil,nil,nil,62,57,0,4,4,{10503,},nil,nil,nil,nil,},
[18691] = {"Dark Advisor's Pendant",nil,nil,nil,61,56,0,4,0,{10432,},nil,nil,nil,nil,},
[18692] = {"Death Knight Sabatons",nil,nil,nil,59,54,0,4,4,{10433,},nil,nil,nil,nil,},
[18693] = {"Shivery Handwraps",nil,nil,nil,62,57,0,4,1,},
[18694] = {"Shadowy Mail Greaves",nil,nil,nil,62,57,0,4,3,},
[18695] = {"Spellbound Tome",nil,nil,nil,62,57,0,4,0,},
[18696] = {"Intricately Runed Shield",nil,nil,nil,62,57,0,4,6,},
[18697] = {"Coldstone Slippers",nil,nil,nil,55,50,0,4,1,{11582,11257,10497,10495,10491,10478,10477,10476,10471,10470,10469,10486,10487,10488,10489,10498,10499,10500,11551,},{176944,},nil,nil,nil,},
[18698] = {"Tattered Leather Hood",nil,nil,nil,56,51,0,4,2,{14520,14519,11582,11284,11257,10495,10491,10478,10477,10476,10471,10470,10469,10486,10487,10488,10489,10498,10499,10500,11551,},nil,nil,nil,nil,},
[18699] = {"Icy Tomb Spaulders",nil,nil,nil,57,52,0,4,2,{11582,11284,11257,10495,10491,10478,10477,10476,10471,10470,10469,10486,10487,10488,10489,10498,10499,11551,},nil,nil,nil,nil,},
[18700] = {"Malefic Bracers",nil,nil,nil,58,53,0,4,2,{11582,11284,11257,10497,10495,10491,10478,10477,10476,10471,10470,10469,10486,10487,10488,10489,10498,10499,10500,11551,},{176944,},nil,nil,nil,},
[18701] = {"Innervating Band",nil,nil,nil,59,54,0,4,0,{11582,11284,11257,10495,10491,10481,10478,10477,10476,10471,10470,10469,10486,10487,10488,10489,10498,10499,10500,11551,},nil,nil,nil,nil,},
[18702] = {"Belt of the Ordained",nil,nil,nil,60,55,0,4,4,{11582,11284,11257,10495,10491,10478,10477,10476,10471,10470,10469,10486,10487,10488,10489,10498,10499,10500,11551,},nil,nil,nil,nil,},
[18703] = {"Ancient Petrified Leaf",32768,7632,nil,71,60,0,12,0,{11664,11663,},{179703,},nil,nil,nil,},
[18704] = {"Mature Blue Dragon Sinew",32768,nil,nil,71,60,0,12,0,{7437,7436,7435,6109,},nil,nil,nil,nil,},
[18705] = {"Mature Black Dragon Sinew",32768,nil,nil,71,60,0,12,0,{10184,},nil,nil,nil,nil,},
[18706] = {"Arena Master",64,7810,nil,40,35,0,12,0,nil,{179697,},nil,nil,nil,},
[18707] = {"Ancient Rune Etched Stave",33856,nil,nil,71,60,0,12,0,nil,nil,nil,nil,{7636,},},
[18708] = {"Petrified Bark",32768,nil,nil,71,60,0,12,0,},
[18709] = {"Arena Wristguards",nil,nil,nil,50,45,0,4,1,nil,{179697,},nil,nil,nil,},
[18710] = {"Arena Bracers",nil,nil,nil,50,45,0,4,2,nil,{179697,},nil,nil,nil,},
[18711] = {"Arena Bands",nil,nil,nil,50,45,0,4,3,nil,{179697,},nil,nil,nil,},
[18712] = {"Arena Vambraces",nil,nil,nil,50,45,0,4,4,nil,{179697,},nil,nil,nil,},
[18713] = {"Rhok'delar, Longbow of the Ancient Keepers",32768,nil,nil,75,60,2,2,2,},
[18714] = {"Ancient Sinew Wrapped Lamina",nil,nil,nil,75,60,0,11,2,nil,nil,nil,nil,{7634,},},
[18715] = {"Lok'delar, Stave of the Ancient Keepers",32768,nil,nil,75,60,0,2,10,},
[18716] = {"Ash Covered Boots",nil,nil,nil,61,56,0,4,2,{10811,},nil,nil,nil,nil,},
[18717] = {"Hammer of the Grand Crusader",nil,nil,nil,63,58,0,2,5,{10813,},nil,nil,nil,nil,},
[18718] = {"Grand Crusader's Helm",nil,nil,nil,63,58,0,4,4,{10813,},nil,nil,nil,nil,},
[18719] = {"The Traitor's Heart",2048,nil,nil,1,0,0,12,0,{14523,},nil,nil,nil,nil,},
[18720] = {"Shroud of the Nathrezim",nil,nil,nil,63,58,0,4,1,{10813,},nil,nil,nil,nil,},
[18721] = {"Barrage Girdle",nil,nil,nil,61,56,0,4,3,{10997,},nil,nil,nil,nil,},
[18722] = {"Death Grips",nil,nil,nil,62,57,0,4,4,{10435,},nil,nil,nil,nil,},
[18723] = {"Animated Chain Necklace",nil,nil,nil,62,57,0,4,0,{10439,},nil,nil,nil,nil,},
[18724] = {"Enchanted Black Dragon Sinew",32768,nil,nil,71,60,0,12,0,nil,nil,nil,nil,{7635,},},
[18725] = {"Peacemaker",nil,nil,nil,59,54,0,2,6,{10435,},nil,nil,nil,nil,},
[18726] = {"Magistrate's Cuffs",nil,nil,nil,59,54,0,4,2,{10435,},nil,nil,nil,nil,},
[18727] = {"Crimson Felt Hat",nil,nil,nil,59,54,0,4,1,{10435,},nil,nil,nil,nil,},
[18728] = {"Anastari Heirloom",nil,nil,nil,60,55,0,4,0,{10436,},nil,nil,nil,nil,},
[18729] = {"Screeching Bow",nil,nil,nil,60,55,2,2,2,{10436,},nil,nil,nil,nil,},
[18730] = {"Shadowy Laced Handwraps",nil,nil,nil,60,55,0,4,1,{10436,},nil,nil,nil,nil,},
[18731] = {"Pattern: Heavy Leather Ball",64,nil,nil,30,0,0,9,1,nil,nil,nil,{3366,5128,},nil,},
[18734] = {"Pale Moon Cloak",nil,nil,nil,62,57,0,4,1,{10438,},nil,nil,nil,nil,},
[18735] = {"Maleki's Footwraps",nil,nil,nil,62,57,0,4,1,{10438,},nil,nil,nil,nil,},
[18736] = {"Plaguehound Leggings",nil,nil,nil,62,57,0,4,2,{10464,10426,10425,10424,10423,10417,10416,10413,10412,10409,10407,10406,10400,10399,10398,11043,},nil,nil,nil,nil,},
[18737] = {"Bone Slicing Hatchet",nil,nil,nil,62,57,0,2,0,{10438,},nil,nil,nil,nil,},
[18738] = {"Carapace Spine Crossbow",nil,nil,nil,61,56,2,2,18,{10437,},nil,nil,nil,nil,},
[18739] = {"Chitinous Plate Legguards",nil,nil,nil,61,56,0,4,4,{10437,},nil,nil,nil,nil,},
[18740] = {"Thuzadin Sash",nil,nil,nil,61,56,0,4,1,{10437,},nil,nil,nil,nil,},
[18741] = {"Morlune's Bracer",nil,nil,nil,61,56,0,4,4,{10464,10463,10426,10425,10424,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,11043,},nil,nil,nil,nil,},
[18742] = {"Stratholme Militia Shoulderguard",nil,nil,nil,60,55,0,4,3,{11032,10464,10463,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10381,11043,},nil,nil,nil,nil,},
[18743] = {"Gracious Cape",nil,nil,nil,59,54,0,4,1,{10464,10463,10426,10425,10424,10423,10422,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10382,10381,11043,},nil,nil,nil,nil,},
[18744] = {"Plaguebat Fur Gloves",nil,nil,nil,58,53,0,4,2,{10464,10463,10426,10425,10424,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,11043,},nil,nil,nil,nil,},
[18745] = {"Sacred Cloth Leggings",nil,nil,nil,57,52,0,4,1,{11032,10464,10463,10426,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10382,10381,11043,},nil,nil,nil,nil,},
[18746] = {"Divination Scryer",64,nil,nil,1,0,0,12,0,{10488,11458,},nil,{18804,},nil,{7666,},},
[18749] = {"Charger's Lost Soul",2112,nil,nil,1,0,0,12,0,{14516,},nil,nil,nil,nil,},
[18752] = {"Exorcism Censer",64,nil,nil,1,0,0,12,0,},
[18753] = {"Arcanite Barding",nil,nil,nil,1,0,0,12,0,},
[18754] = {"Fel Hardened Bracers",nil,nil,nil,62,57,0,4,4,{14506,},nil,nil,nil,nil,},
[18755] = {"Xorothian Firestick",nil,nil,nil,62,57,3,2,3,{14506,},nil,nil,nil,nil,},
[18756] = {"Dreadguard's Protector",nil,nil,nil,62,57,0,4,6,{14506,},nil,nil,nil,nil,},
[18757] = {"Diabolic Mantle",nil,nil,nil,62,57,0,4,1,{14506,},nil,nil,nil,nil,},
[18758] = {"Specter's Blade",nil,nil,nil,62,57,0,2,15,{14516,},nil,nil,nil,nil,},
[18759] = {"Malicious Axe",nil,nil,nil,62,57,0,2,1,{14516,},nil,nil,nil,nil,},
[18760] = {"Necromantic Band",nil,nil,nil,62,57,0,4,0,{14516,},nil,nil,nil,nil,},
[18761] = {"Oblivion's Touch",nil,nil,nil,62,57,0,2,19,{14516,},nil,nil,nil,nil,},
[18762] = {"Shard of the Green Flame",nil,nil,nil,54,0,0,4,0,nil,nil,nil,nil,{7603,},},
[18766] = {"Reins of the Swift Frostsaber",64,nil,nil,60,60,0,15,0,nil,nil,nil,{4730,},{7671,7672,},},
[18767] = {"Reins of the Swift Mistsaber",64,nil,nil,60,60,0,15,0,nil,nil,nil,{4730,},{7671,7672,},},
[18768] = {"Reins of the Swift Dawnsaber",64,nil,nil,60,60,0,15,0,},
[18769] = {"Enchanted Thorium Platemail",nil,7649,nil,60,50,0,12,0,},
[18770] = {"Enchanted Thorium Platemail",nil,7650,nil,60,50,0,12,0,},
[18771] = {"Enchanted Thorium Platemail",nil,7651,nil,60,50,0,12,0,},
[18772] = {"Swift Green Mechanostrider",64,nil,nil,60,60,0,15,0,nil,nil,nil,{7955,},{7675,7676,},},
[18773] = {"Swift White Mechanostrider",64,nil,nil,60,60,0,15,0,nil,nil,nil,{7955,},{7675,7676,},},
[18774] = {"Swift Yellow Mechanostrider",64,nil,nil,60,60,0,15,0,nil,nil,nil,{7955,},{7675,7676,},},
[18775] = {"Manna-Enriched Horse Feed",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{7645,},},
[18776] = {"Swift Palomino",64,nil,nil,60,60,0,15,0,nil,nil,nil,{384,1460,2357,4885,},{7677,7678,},},
[18777] = {"Swift Brown Steed",64,nil,nil,60,60,0,15,0,nil,nil,nil,{384,1460,2357,4885,},{7677,7678,},},
[18778] = {"Swift White Steed",64,nil,nil,60,60,0,15,0,nil,nil,nil,{384,1460,2357,4885,},{7677,7678,},},
[18779] = {"Bottom Half of Advanced Armorsmithing: Volume I",1088,nil,nil,60,50,0,12,0,{10899,},nil,nil,nil,nil,},
[18780] = {"Top Half of Advanced Armorsmithing: Volume I",1088,nil,nil,60,50,0,12,0,{11501,},nil,nil,nil,nil,},
[18781] = {"Bottom Half of Advanced Armorsmithing: Volume II",1088,nil,nil,60,50,0,12,0,{11120,},nil,nil,nil,nil,},
[18782] = {"Top Half of Advanced Armorsmithing: Volume II",1088,nil,nil,60,50,0,12,0,{11622,},nil,nil,nil,nil,},
[18783] = {"Bottom Half of Advanced Armorsmithing: Volume III",1088,nil,nil,60,50,0,12,0,{11121,},nil,nil,nil,nil,},
[18784] = {"Top Half of Advanced Armorsmithing: Volume III",1088,nil,nil,60,50,0,12,0,{10584,},nil,nil,nil,nil,},
[18785] = {"Swift White Ram",64,nil,nil,60,60,0,15,0,nil,nil,nil,{1261,},{7673,7674,},},
[18786] = {"Swift Brown Ram",64,nil,nil,60,60,0,15,0,nil,nil,nil,{1261,},{7673,7674,},},
[18787] = {"Swift Gray Ram",64,nil,nil,60,60,0,15,0,nil,nil,nil,{1261,},{7673,7674,},},
[18788] = {"Swift Blue Raptor",64,nil,nil,60,60,0,15,0,nil,nil,nil,{7952,},{7664,7665,},},
[18789] = {"Swift Olive Raptor",64,nil,nil,60,60,0,15,0,nil,nil,nil,{7952,},{7664,7665,},},
[18790] = {"Swift Orange Raptor",64,nil,nil,60,60,0,15,0,nil,nil,nil,{7952,},{7664,7665,},},
[18791] = {"Purple Skeletal Warhorse",64,nil,nil,60,60,0,15,0,nil,nil,nil,{4731,},nil,},
[18792] = {"Blessed Arcanite Barding",nil,nil,nil,1,0,0,12,0,{10488,11458,},nil,{18804,},nil,nil,},
[18793] = {"Great White Kodo",64,nil,nil,60,60,0,15,0,nil,nil,nil,{3685,},{7662,7663,},},
[18794] = {"Great Brown Kodo",64,nil,nil,60,60,0,15,0,nil,nil,nil,{3685,},{7662,7663,},},
[18795] = {"Great Gray Kodo",64,nil,nil,60,60,0,15,0,nil,nil,nil,{3685,},{7662,7663,},},
[18796] = {"Horn of the Swift Brown Wolf",64,nil,nil,60,60,0,15,0,nil,nil,nil,{3362,},{7660,7661,},},
[18797] = {"Horn of the Swift Timber Wolf",64,nil,nil,60,60,0,15,0,nil,nil,nil,{3362,},{7660,7661,},},
[18798] = {"Horn of the Swift Gray Wolf",64,nil,nil,60,60,0,15,0,nil,nil,nil,{3362,},{7660,7661,},},
[18799] = {"Charger's Redeemed Soul",2048,nil,nil,1,0,0,12,0,},
[18802] = {"Shadowy Potion",64,nil,nil,1,0,0,12,0,nil,nil,nil,{14437,},nil,},
[18803] = {"Finkle's Lava Dredger",nil,nil,nil,70,60,0,2,5,{11664,11663,},nil,nil,nil,nil,},
[18804] = {"Lord Grayson's Satchel",4,nil,nil,1,0,0,12,0,},
[18805] = {"Core Hound Tooth",nil,nil,nil,70,60,0,2,15,{11664,11663,},nil,nil,nil,nil,},
[18806] = {"Core Forged Greaves",nil,nil,nil,70,60,0,4,4,{11664,11663,},nil,nil,nil,nil,},
[18807] = {"Helm of Latent Power",nil,nil,nil,62,0,0,4,3,},
[18808] = {"Gloves of the Hypnotic Flame",nil,nil,nil,70,60,0,4,1,{11664,11663,},nil,nil,nil,nil,},
[18809] = {"Sash of Whispered Secrets",nil,nil,nil,71,60,0,4,1,{11664,11663,},nil,nil,nil,nil,},
[18810] = {"Wild Growth Spaulders",nil,nil,nil,71,60,0,4,2,{11664,11663,},nil,nil,nil,nil,},
[18811] = {"Fireproof Cloak",nil,nil,nil,71,60,0,4,1,{11664,11663,},nil,nil,nil,nil,},
[18812] = {"Wristguards of True Flight",nil,nil,nil,71,60,0,4,3,{11664,11663,},nil,nil,nil,nil,},
[18813] = {"Ring of Binding",nil,nil,nil,73,60,0,4,0,},
[18814] = {"Choker of the Fire Lord",nil,nil,nil,78,60,0,4,0,},
[18815] = {"Essence of the Pure Flame",nil,nil,nil,75,60,0,4,0,},
[18816] = {"Perdition's Blade",nil,nil,nil,77,60,0,2,15,},
[18817] = {"Crown of Destruction",nil,nil,nil,76,60,0,4,3,},
[18818] = {"Mor'zul's Instructions",nil,nil,nil,1,0,0,12,0,},
[18819] = {"Rohan's Exorcism Censer",64,nil,nil,1,0,0,12,0,},
[18820] = {"Talisman of Ephemeral Power",64,nil,nil,66,60,0,4,0,},
[18821] = {"Quick Strike Ring",nil,nil,nil,67,60,0,4,0,},
[18822] = {"Obsidian Edged Blade",nil,nil,nil,68,60,0,2,8,},
[18823] = {"Aged Core Leather Gloves",nil,nil,nil,69,60,0,4,2,},
[18824] = {"Magma Tempered Boots",nil,nil,nil,70,60,0,4,4,},
[18825] = {"Grand Marshal's Aegis",32768,nil,nil,78,60,0,4,6,nil,nil,nil,{12784,},nil,},
[18826] = {"High Warlord's Shield Wall",32768,nil,nil,78,60,0,4,6,nil,nil,nil,{12794,},nil,},
[18827] = {"Grand Marshal's Handaxe",32768,nil,nil,78,60,0,2,0,nil,nil,nil,{12784,},nil,},
[18828] = {"High Warlord's Cleaver",32768,nil,nil,78,60,0,2,0,nil,nil,nil,{12794,},nil,},
[18829] = {"Deep Earth Spaulders",nil,nil,nil,71,60,0,4,3,},
[18830] = {"Grand Marshal's Sunderer",32768,nil,nil,78,60,0,2,1,nil,nil,nil,{12784,},nil,},
[18831] = {"High Warlord's Battle Axe",32768,nil,nil,78,60,0,2,1,nil,nil,nil,{12794,},nil,},
[18832] = {"Brutality Blade",nil,nil,nil,70,60,0,2,7,},
[18833] = {"Grand Marshal's Bullseye",32768,nil,nil,78,60,2,2,2,nil,nil,nil,{12784,},nil,},
[18834] = {"Insignia of the Horde",32768,nil,nil,0,0,0,4,0,nil,nil,nil,{12793,12799,},nil,},
[18835] = {"High Warlord's Recurve",32768,nil,nil,78,60,2,2,2,nil,nil,nil,{12794,},nil,},
[18836] = {"Grand Marshal's Repeater",32768,nil,nil,78,60,2,2,18,nil,nil,nil,{12784,},nil,},
[18837] = {"High Warlord's Crossbow",32768,nil,nil,78,60,2,2,18,nil,nil,nil,{12794,},nil,},
[18838] = {"Grand Marshal's Dirk",32768,nil,nil,78,60,0,2,15,nil,nil,nil,{12784,},nil,},
[18839] = {"Combat Healing Potion",nil,nil,nil,45,35,0,0,3,nil,nil,nil,{12781,12793,},nil,},
[18840] = {"High Warlord's Razor",32768,nil,nil,78,60,0,2,15,nil,nil,nil,{12794,},nil,},
[18841] = {"Combat Mana Potion",nil,nil,nil,51,41,0,0,3,nil,nil,nil,{12781,12793,},nil,},
[18842] = {"Staff of Dominance",nil,nil,nil,70,60,0,2,10,},
[18843] = {"Grand Marshal's Right Hand Blade",32768,nil,nil,78,60,0,2,13,nil,nil,nil,{12784,},nil,},
[18844] = {"High Warlord's Right Claw",32768,nil,nil,78,60,0,2,13,nil,nil,nil,{12794,},nil,},
[18845] = {"Insignia of the Horde",32768,nil,nil,0,0,0,4,0,nil,nil,nil,{12793,12799,},nil,},
[18846] = {"Insignia of the Horde",32768,nil,nil,0,0,0,4,0,nil,nil,nil,{12793,12799,},nil,},
[18847] = {"Grand Marshal's Left Hand Blade",32768,nil,nil,78,60,0,2,13,nil,nil,nil,{12784,},nil,},
[18848] = {"High Warlord's Left Claw",32768,nil,nil,78,60,0,2,13,nil,nil,nil,{12794,},nil,},
[18849] = {"Insignia of the Horde",32768,nil,nil,0,0,0,4,0,nil,nil,nil,{12793,12799,},nil,},
[18850] = {"Insignia of the Horde",32768,nil,nil,0,0,0,4,0,nil,nil,nil,{12793,12799,},nil,},
[18851] = {"Insignia of the Horde",32768,nil,nil,0,0,0,4,0,nil,nil,nil,{12793,12799,},nil,},
[18852] = {"Insignia of the Horde",32768,nil,nil,0,0,0,4,0,nil,nil,nil,{12793,12799,},nil,},
[18853] = {"Insignia of the Horde",32768,nil,nil,0,0,0,4,0,nil,nil,nil,{12793,12799,},nil,},
[18854] = {"Insignia of the Alliance",32768,nil,nil,0,0,0,4,0,nil,nil,nil,{12781,12805,},nil,},
[18855] = {"Grand Marshal's Hand Cannon",32768,nil,nil,78,60,3,2,3,nil,nil,nil,{12784,},nil,},
[18856] = {"Insignia of the Alliance",32768,nil,nil,0,0,0,4,0,nil,nil,nil,{12781,12805,},nil,},
[18857] = {"Insignia of the Alliance",32768,nil,nil,0,0,0,4,0,nil,nil,nil,{12781,12805,},nil,},
[18858] = {"Insignia of the Alliance",32768,nil,nil,0,0,0,4,0,nil,nil,nil,{12781,12805,},nil,},
[18859] = {"Insignia of the Alliance",32768,nil,nil,0,0,0,4,0,nil,nil,nil,{12781,12805,},nil,},
[18860] = {"High Warlord's Street Sweeper",32768,nil,nil,78,60,3,2,3,nil,nil,nil,{12794,},nil,},
[18861] = {"Flamewaker Legplates",nil,nil,nil,61,56,0,4,4,},
[18862] = {"Insignia of the Alliance",32768,nil,nil,0,0,0,4,0,nil,nil,nil,{12781,12805,},nil,},
[18863] = {"Insignia of the Alliance",32768,nil,nil,0,0,0,4,0,nil,nil,nil,{12781,12805,},nil,},
[18864] = {"Insignia of the Alliance",32768,nil,nil,0,0,0,4,0,nil,nil,nil,{12781,12805,},nil,},
[18865] = {"Grand Marshal's Punisher",32768,nil,nil,78,60,0,2,4,nil,nil,nil,{12784,},nil,},
[18866] = {"High Warlord's Bludgeon",32768,nil,nil,78,60,0,2,4,nil,nil,nil,{12794,},nil,},
[18867] = {"Grand Marshal's Battle Hammer",32768,nil,nil,78,60,0,2,5,nil,nil,nil,{12784,},nil,},
[18868] = {"High Warlord's Pulverizer",32768,nil,nil,78,60,0,2,5,nil,nil,nil,{12794,},nil,},
[18869] = {"Grand Marshal's Glaive",32768,nil,nil,78,60,0,2,6,nil,nil,nil,{12784,},nil,},
[18870] = {"Helm of the Lifegiver",nil,nil,nil,62,57,0,4,3,},
[18871] = {"High Warlord's Pig Sticker",32768,nil,nil,78,60,0,2,6,nil,nil,nil,{12794,},nil,},
[18872] = {"Manastorm Leggings",nil,nil,nil,63,58,0,4,1,},
[18873] = {"Grand Marshal's Stave",32768,nil,nil,78,60,0,2,10,nil,nil,nil,{12784,},nil,},
[18874] = {"High Warlord's War Staff",32768,nil,nil,78,60,0,2,10,nil,nil,nil,{12794,},nil,},
[18875] = {"Salamander Scale Pants",nil,nil,nil,64,59,0,4,2,},
[18876] = {"Grand Marshal's Claymore",32768,nil,nil,78,60,0,2,8,nil,nil,nil,{12784,},nil,},
[18877] = {"High Warlord's Greatsword",32768,nil,nil,78,60,0,2,8,nil,nil,nil,{12794,},nil,},
[18878] = {"Sorcerous Dagger",nil,nil,nil,65,60,0,2,15,},
[18879] = {"Heavy Dark Iron Ring",nil,nil,nil,66,60,0,4,0,},
[18880] = {"Darkreaver's Head",2048,nil,nil,1,0,0,12,0,{14516,},nil,nil,nil,nil,},
[18902] = {"Reins of the Swift Stormsaber",64,nil,nil,60,60,0,15,0,nil,nil,nil,{4730,},{7671,7672,},},
[18904] = {"Zorbin's Ultra-Shrinker",64,nil,nil,1,0,0,12,0,},
[18922] = {"Secret Plans: Fiery Flux",nil,nil,nil,1,0,0,12,0,nil,{179826,},nil,nil,nil,},
[18943] = {"Dark Iron Pillow",nil,nil,nil,1,0,0,12,0,nil,{179828,},nil,nil,nil,},
[18944] = {"Incendosaur Scale",nil,nil,nil,1,0,0,12,0,{9318,},nil,nil,nil,nil,},
[18945] = {"Dark Iron Residue",nil,nil,nil,1,0,0,15,0,{9681,9680,9678,9677,9541,9476,9445,9443,9442,9441,9439,9438,9437,9398,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8924,8909,8910,8911,8916,8920,8921,8922,8923,8925,8926,8927,8928,8929,8932,8933,8983,9016,9017,9018,9019,9024,9025,9026,9027,9028,9029,9030,9031,9032,9033,9041,9042,9056,9156,9319,9499,9502,9537,9543,9545,9547,9554,9938,10043,},nil,nil,nil,nil,},
[18946] = {"Head of Overseer Maltorius",2048,nil,nil,1,0,0,12,0,{14621,},nil,nil,nil,nil,},
[18947] = {"Rage Scar Yeti Hide",nil,nil,nil,1,0,0,12,0,{7848,5299,5297,5296,},nil,nil,nil,nil,},
[18948] = {"Barbaric Bracers",nil,nil,nil,32,27,0,4,2,},
[18949] = {"Pattern: Barbaric Bracers",64,nil,nil,31,0,0,9,1,nil,nil,nil,{4225,4589,},nil,},
[18950] = {"Chambermaid Pillaclencher's Pillow",nil,7704,nil,1,0,0,12,0,nil,{179832,},nil,nil,nil,},
[18951] = {"Evonice's Landin' Pilla",nil,nil,nil,50,0,0,4,0,nil,nil,nil,nil,{7704,},},
[18952] = {"Simone's Head",nil,nil,nil,1,0,0,12,0,{14533,},nil,nil,nil,nil,},
[18953] = {"Klinfran's Head",nil,nil,nil,1,0,0,12,0,{14534,},nil,nil,nil,nil,},
[18954] = {"Solenor's Head",nil,nil,nil,1,0,0,12,0,{14530,},nil,nil,nil,nil,},
[18955] = {"Artorius's Head",nil,nil,nil,1,0,0,12,0,{14535,},nil,nil,nil,nil,},
[18956] = {"Miniaturization Residue",nil,nil,nil,1,0,0,12,0,{14640,14638,14604,14603,14639,},nil,nil,nil,nil,},
[18957] = {"Brushwood Blade",nil,nil,nil,10,0,0,2,7,nil,nil,nil,nil,{2561,},},
[18958] = {"Water Elemental Core",nil,nil,nil,1,0,0,12,0,{5461,5462,},nil,nil,nil,nil,},
[18959] = {"Smithing Tuyere",2048,nil,nil,1,0,0,12,0,{5840,},nil,nil,nil,nil,},
[18960] = {"Lookout's Spyglass",2048,nil,nil,1,0,0,12,0,{8566,},nil,nil,nil,nil,},
[18961] = {"Zukk'ash Carapace",nil,nil,nil,1,0,0,12,0,{5244,5245,5246,5247,14661,},nil,nil,nil,nil,},
[18962] = {"Stinglasher's Glands",2048,nil,nil,1,0,0,12,0,{14661,},nil,nil,nil,nil,},
[18969] = {"Pristine Yeti Hide",2048,7735,nil,40,40,0,12,0,{7848,5299,5297,5296,},nil,nil,nil,nil,},
[18970] = {"Ring of Critical Testing 2",nil,nil,nil,60,0,0,4,0,},
[18972] = {"Perfect Yeti Hide",2048,7738,nil,40,40,0,12,0,{7848,5299,5297,5296,},nil,nil,nil,nil,},
[18984] = {"Dimensional Ripper - Everlook",64,nil,nil,55,0,0,4,0,},
[18986] = {"Ultrasafe Transporter: Gadgetzan",64,nil,nil,52,0,0,4,0,},
[18987] = {"Blackhand's Command",2048,7761,nil,55,55,0,12,0,{9046,},nil,nil,nil,nil,},
[19002] = {"Head of Nefarian",nil,7783,nil,60,60,0,12,0,{11583,},nil,nil,nil,nil,},
[19003] = {"Head of Nefarian",nil,7781,nil,60,60,0,12,0,{11583,},nil,nil,nil,nil,},
[19004] = {"Minor Healthstone",2,nil,nil,10,1,0,0,6,},
[19005] = {"Minor Healthstone",2,nil,nil,10,1,0,0,6,},
[19006] = {"Lesser Healthstone",2,nil,nil,22,12,0,0,6,},
[19007] = {"Lesser Healthstone",2,nil,nil,22,12,0,0,6,},
[19008] = {"Healthstone",2,nil,nil,34,24,0,0,6,},
[19009] = {"Healthstone",2,nil,nil,34,24,0,0,6,},
[19010] = {"Greater Healthstone",2,nil,nil,46,36,0,0,6,},
[19011] = {"Greater Healthstone",2,nil,nil,46,36,0,0,6,},
[19012] = {"Major Healthstone",2,nil,nil,58,48,0,0,6,},
[19013] = {"Major Healthstone",2,nil,nil,58,48,0,0,6,},
[19016] = {"Vessel of Rebirth",nil,7785,nil,70,60,0,12,0,},
[19017] = {"Essence of the Firelord",nil,nil,nil,1,0,0,12,0,{11502,},nil,nil,nil,nil,},
[19018] = {"Dormant Wind Kissed Blade",nil,7787,nil,80,60,0,12,0,{14435,},nil,nil,nil,nil,},
[19019] = {"Thunderfury, Blessed Blade of the Windseeker",nil,nil,nil,80,60,0,2,7,nil,nil,nil,nil,{7787,},},
[19020] = {"Camp Mojache Zukk'ash Report",nil,nil,nil,1,0,0,12,0,},
[19022] = {"Nat Pagle's Extreme Angler FC-5000",nil,nil,nil,50,0,0,2,20,nil,nil,nil,nil,{7815,},},
[19023] = {"Katoom's Best Lure",2048,nil,nil,1,0,0,12,0,{7977,},nil,nil,nil,nil,},
[19024] = {"Arena Grand Master",64,nil,nil,55,0,0,4,0,nil,nil,nil,nil,{7838,},},
[19025] = {"Skylord Plume",2048,nil,nil,1,0,0,12,0,{2659,},nil,nil,nil,nil,},
[19026] = {"Snake Burst Firework",nil,nil,nil,50,0,0,0,0,},
[19027] = {"Schematic: Snake Burst Firework",64,nil,nil,50,0,0,9,3,nil,nil,nil,{14637,},nil,},
[19028] = {"Elegant Dress",nil,nil,nil,30,0,0,4,0,nil,{113768,},nil,nil,nil,},
[19029] = {"Horn of the Frostwolf Howler",64,nil,nil,60,60,0,15,0,{13218,},nil,nil,{13218,13219,},nil,},
[19030] = {"Stormpike Battle Charger",64,nil,nil,60,60,0,15,0,nil,nil,nil,{13216,13217,},nil,},
[19031] = {"Frostwolf Battle Tabard",nil,nil,nil,20,0,0,4,0,{13218,},nil,nil,{13218,13219,},nil,},
[19032] = {"Stormpike Battle Tabard",nil,nil,nil,20,0,0,4,0,nil,nil,nil,{13216,13217,},nil,},
[19033] = {"Slagtree's Lost Tools",nil,nil,nil,1,0,0,12,0,nil,{179908,},nil,nil,nil,},
[19034] = {"Lard's Lunch",2048,nil,nil,1,0,0,12,0,{14748,},nil,nil,nil,nil,},
[19035] = {"Lard's Special Picnic Basket",4,nil,nil,50,0,0,15,0,nil,nil,nil,nil,{7840,},},
[19036] = {"Final Message to the Wildhammer",64,nil,nil,1,0,0,12,0,},
[19037] = {"Emerald Peak Spaulders",nil,nil,nil,48,0,0,4,4,nil,nil,nil,nil,{7732,},},
[19038] = {"Ring of Subtlety",nil,nil,nil,48,0,0,4,0,nil,nil,nil,nil,{7732,},},
[19039] = {"Zorbin's Water Resistant Hat",nil,nil,nil,48,0,0,4,2,nil,nil,nil,nil,{7721,},},
[19040] = {"Zorbin's Mega-Slicer",nil,nil,nil,48,0,0,2,7,nil,nil,nil,nil,{7003,},},
[19041] = {"Pratt's Handcrafted Tunic",nil,nil,nil,48,0,0,4,2,nil,nil,nil,nil,{7733,},},
[19042] = {"Jangdor's Handcrafted Tunic",nil,nil,nil,48,0,0,4,2,nil,nil,nil,nil,{7734,},},
[19043] = {"Heavy Timbermaw Belt",nil,nil,nil,58,53,0,4,3,},
[19044] = {"Might of the Timbermaw",nil,nil,nil,58,53,0,4,2,},
[19045] = {"Stormpike Battle Standard",nil,nil,nil,0,0,0,0,0,nil,nil,nil,{13216,13217,},nil,},
[19046] = {"Frostwolf Battle Standard",nil,nil,nil,0,0,0,0,0,{13218,},nil,nil,{13218,13219,},nil,},
[19047] = {"Wisdom of the Timbermaw",nil,nil,nil,58,53,0,4,1,},
[19048] = {"Heavy Timbermaw Boots",nil,nil,nil,64,59,0,4,3,},
[19049] = {"Timbermaw Brawlers",nil,nil,nil,64,59,0,4,2,},
[19050] = {"Mantle of the Timbermaw",nil,nil,nil,64,59,0,4,1,},
[19051] = {"Girdle of the Dawn",nil,nil,nil,58,53,0,4,4,},
[19052] = {"Dawn Treaders",nil,nil,nil,58,53,0,4,2,},
[19054] = {"Red Dragon Orb",64,nil,nil,20,0,0,15,2,},
[19055] = {"Green Dragon Orb",64,nil,nil,20,0,0,15,2,},
[19056] = {"Argent Boots",nil,nil,nil,58,53,0,4,1,},
[19057] = {"Gloves of the Dawn",nil,nil,nil,64,59,0,4,4,},
[19058] = {"Golden Mantle of the Dawn",nil,nil,nil,64,59,0,4,2,},
[19059] = {"Argent Shoulders",nil,nil,nil,64,59,0,4,1,},
[19060] = {"Warsong Gulch Enriched Ration",nil,nil,nil,55,45,0,0,0,nil,nil,{19152,19153,},{14753,14754,},nil,},
[19061] = {"Warsong Gulch Iron Ration",nil,nil,nil,45,35,0,0,0,nil,nil,{19151,19155,},{14753,14754,},nil,},
[19062] = {"Warsong Gulch Field Ration",nil,nil,nil,35,25,0,0,0,nil,nil,{19150,19154,},{14753,14754,},nil,},
[19064] = {"Shackle Key",2048,nil,nil,1,0,0,12,0,{10802,},nil,nil,nil,nil,},
[19066] = {"Warsong Gulch Runecloth Bandage",64,nil,nil,55,45,0,0,5,nil,nil,nil,{14753,14754,},nil,},
[19067] = {"Warsong Gulch Mageweave Bandage",64,nil,nil,45,35,0,0,5,nil,nil,nil,{14753,14754,},nil,},
[19068] = {"Warsong Gulch Silk Bandage",64,nil,nil,35,25,0,0,5,nil,nil,nil,{14753,14754,},nil,},
[19069] = {"Huntsman Malkhor's Skull",nil,nil,nil,1,0,0,12,0,nil,{179915,},nil,nil,nil,},
[19070] = {"Huntsman Malkhor's Bones",nil,nil,nil,1,0,0,12,0,nil,{179914,},nil,nil,nil,},
[19071] = {"Vessel of Tainted Blood",nil,nil,nil,1,0,0,12,0,nil,{179922,},nil,nil,nil,},
[19083] = {"Frostwolf Legionnaire's Cloak",32768,nil,nil,60,55,0,4,1,{13218,},nil,nil,{13218,13219,},nil,},
[19084] = {"Stormpike Soldier's Cloak",32768,nil,nil,60,55,0,4,1,nil,nil,nil,{13216,13217,},nil,},
[19085] = {"Frostwolf Advisor's Cloak",32768,nil,nil,60,55,0,4,1,{13218,},nil,nil,{13218,13219,},nil,},
[19086] = {"Stormpike Sage's Cloak",32768,nil,nil,60,55,0,4,1,nil,nil,nil,{13216,13217,},nil,},
[19087] = {"Frostwolf Plate Belt",32768,nil,nil,60,55,0,4,4,{13218,},nil,nil,{13218,13219,},nil,},
[19088] = {"Frostwolf Mail Belt",32768,nil,nil,60,55,0,4,3,{13218,},nil,nil,{13218,13219,},nil,},
[19089] = {"Frostwolf Leather Belt",32768,nil,nil,60,55,0,4,2,{13218,},nil,nil,{13218,13219,},nil,},
[19090] = {"Frostwolf Cloth Belt",32768,nil,nil,60,55,0,4,1,{13218,},nil,nil,{13218,13219,},nil,},
[19091] = {"Stormpike Plate Girdle",32768,nil,nil,60,55,0,4,4,nil,nil,nil,{13216,13217,},nil,},
[19092] = {"Stormpike Mail Girdle",32768,nil,nil,60,55,0,4,3,nil,nil,nil,{13216,13217,},nil,},
[19093] = {"Stormpike Leather Girdle",32768,nil,nil,60,55,0,4,2,nil,nil,nil,{13216,13217,},nil,},
[19094] = {"Stormpike Cloth Girdle",32768,nil,nil,60,55,0,4,1,nil,nil,nil,{13216,13217,},nil,},
[19095] = {"Frostwolf Legionnaire's Pendant",32768,nil,nil,60,55,0,4,0,{13218,},nil,nil,{13218,13219,},nil,},
[19096] = {"Frostwolf Advisor's Pendant",32768,nil,nil,60,55,0,4,0,{13218,},nil,nil,{13218,13219,},nil,},
[19097] = {"Stormpike Soldier's Pendant",32768,nil,nil,60,55,0,4,0,nil,nil,nil,{13216,13217,},nil,},
[19098] = {"Stormpike Sage's Pendant",32768,nil,nil,60,55,0,4,0,nil,nil,nil,{13216,13217,},nil,},
[19099] = {"Glacial Blade",32768,nil,nil,65,60,0,2,15,{13218,},nil,nil,{13218,13219,},nil,},
[19100] = {"Electrified Dagger",32768,nil,nil,65,60,0,2,15,nil,nil,nil,{13216,13217,},nil,},
[19101] = {"Whiteout Staff",32768,nil,nil,65,60,0,2,10,{13218,},nil,nil,{13218,13219,},nil,},
[19102] = {"Crackling Staff",32768,nil,nil,65,60,0,2,10,nil,nil,nil,{13216,13217,},nil,},
[19103] = {"Frostbite",32768,nil,nil,65,60,0,2,0,{13218,},nil,nil,{13218,13219,},nil,},
[19104] = {"Stormstrike Hammer",32768,nil,nil,65,60,0,2,4,nil,nil,nil,{13216,13217,},nil,},
[19105] = {"Frost Runed Headdress",nil,nil,nil,63,58,0,4,1,},
[19106] = {"Ice Barbed Spear",nil,nil,nil,63,0,0,2,6,nil,nil,nil,nil,{7181,7202,8271,8272,},},
[19107] = {"Bloodseeker",nil,nil,nil,63,0,2,2,18,nil,nil,nil,nil,{7181,7202,8271,8272,},},
[19108] = {"Wand of Biting Cold",nil,nil,nil,63,0,0,2,19,nil,nil,nil,nil,{7181,7202,8271,8272,},},
[19109] = {"Deep Rooted Ring",nil,nil,nil,63,58,0,4,0,{13256,13419,},nil,nil,nil,nil,},
[19110] = {"Cold Forged Blade",nil,nil,nil,63,58,0,2,7,},
[19111] = {"Winteraxe Epaulets",nil,nil,nil,63,58,0,4,3,{13256,13419,},nil,nil,nil,nil,},
[19112] = {"Frozen Steel Vambraces",nil,nil,nil,63,58,0,4,4,{13256,13419,},nil,nil,nil,nil,},
[19113] = {"Yeti Hide Bracers",nil,nil,nil,63,58,0,4,2,{13256,13419,},nil,nil,nil,nil,},
[19114] = {"Highland Bow",nil,nil,nil,51,0,2,2,2,nil,nil,nil,nil,{7847,},},
[19115] = {"Flask of Forest Mojo",nil,nil,nil,51,0,0,4,0,nil,nil,nil,nil,{7847,},},
[19116] = {"Greenleaf Handwraps",nil,nil,nil,50,0,0,4,1,nil,nil,nil,nil,{7849,},},
[19117] = {"Laquered Wooden Plate Legplates",nil,nil,nil,50,0,0,4,4,nil,nil,nil,nil,{7849,},},
[19118] = {"Nature's Breath",nil,nil,nil,50,0,0,2,19,nil,nil,nil,nil,{7850,},},
[19119] = {"Owlbeast Hide Gloves",nil,nil,nil,50,0,0,4,2,nil,nil,nil,nil,{7843,},},
[19120] = {"Rune of the Guard Captain",nil,nil,nil,51,0,0,4,0,nil,nil,nil,nil,{7862,},},
[19121] = {"Deep Woodlands Cloak",nil,nil,nil,51,0,0,4,1,nil,nil,nil,nil,{7861,},},
[19123] = {"Everwarm Handwraps",nil,nil,nil,48,0,0,4,1,nil,nil,nil,nil,{7728,},},
[19124] = {"Slagplate Leggings",nil,nil,nil,48,0,0,4,4,nil,nil,nil,nil,{7728,},},
[19125] = {"Seared Mail Girdle",nil,nil,nil,49,0,0,4,3,nil,nil,nil,nil,{7724,},},
[19126] = {"Slagplate Gauntlets",nil,nil,nil,49,0,0,4,4,nil,nil,nil,nil,{7723,},},
[19127] = {"Charred Leather Tunic",nil,nil,nil,50,0,0,4,2,nil,nil,nil,nil,{7701,},},
[19128] = {"Seared Mail Vest",nil,nil,nil,50,0,0,4,3,nil,nil,nil,nil,{7701,},},
[19130] = {"Cold Snap",nil,nil,nil,70,60,0,2,19,},
[19131] = {"Snowblind Shoes",nil,nil,nil,69,60,0,4,1,},
[19132] = {"Crystal Adorned Crown",nil,nil,nil,68,60,0,4,1,},
[19133] = {"Fel Infused Leggings",nil,nil,nil,71,60,0,4,1,},
[19134] = {"Flayed Doomguard Belt",nil,nil,nil,68,60,0,4,2,},
[19135] = {"Blacklight Bracer",nil,nil,nil,66,60,0,4,1,},
[19136] = {"Mana Igniting Cord",nil,nil,nil,71,60,0,4,1,},
[19137] = {"Onslaught Girdle",nil,nil,nil,78,60,0,4,4,},
[19138] = {"Band of Sulfuras",nil,nil,nil,78,60,0,4,0,},
[19139] = {"Fireguard Shoulders",nil,nil,nil,71,60,0,4,2,{11664,11663,},nil,nil,nil,nil,},
[19140] = {"Cauterizing Band",nil,nil,nil,71,60,0,4,0,{11664,11663,},nil,nil,nil,nil,},
[19141] = {"Luffa",nil,nil,nil,50,0,0,4,0,nil,nil,nil,nil,{7727,},},
[19142] = {"Fire Runed Grimoire",nil,nil,nil,70,60,0,4,0,},
[19143] = {"Flameguard Gauntlets",nil,nil,nil,69,60,0,4,4,},
[19144] = {"Sabatons of the Flamewalker",nil,nil,nil,68,60,0,4,3,},
[19145] = {"Robe of Volatile Power",nil,nil,nil,66,60,0,4,1,},
[19146] = {"Wristguards of Stability",nil,nil,nil,65,60,0,4,2,},
[19147] = {"Ring of Spell Power",nil,nil,nil,66,60,0,4,0,},
[19148] = {"Dark Iron Helm",nil,nil,nil,66,60,0,4,4,},
[19149] = {"Lava Belt",nil,nil,nil,66,60,0,4,2,},
[19150] = {"Sentinel Basic Care Package",4,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{7863,},},
[19151] = {"Sentinel Standard Care Package",4,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{7864,},},
[19152] = {"Sentinel Advanced Care Package",4,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{7865,},},
[19153] = {"Outrider Advanced Care Package",4,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{7868,},},
[19154] = {"Outrider Basic Care Package",4,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{7866,},},
[19155] = {"Outrider Standard Care Package",4,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{7867,},},
[19156] = {"Flarecore Robe",nil,nil,nil,66,60,0,4,1,},
[19157] = {"Chromatic Gauntlets",nil,nil,nil,70,60,0,4,3,},
[19159] = {"Woven Ivy Necklace",nil,nil,nil,51,0,0,4,0,nil,nil,nil,nil,{7861,},},
[19160] = {"Contest Winner's Tabard",nil,nil,nil,1,0,0,4,0,},
[19162] = {"Corehound Belt",nil,nil,nil,70,60,0,4,2,},
[19163] = {"Molten Belt",nil,nil,nil,70,60,0,4,2,},
[19164] = {"Dark Iron Gauntlets",nil,nil,nil,70,60,0,4,4,},
[19165] = {"Flarecore Leggings",nil,nil,nil,70,60,0,4,1,},
[19166] = {"Black Amnesty",nil,nil,nil,66,60,0,2,15,},
[19167] = {"Blackfury",nil,nil,nil,66,60,0,2,6,},
[19168] = {"Blackguard",nil,nil,nil,70,60,0,2,7,},
[19169] = {"Nightfall",nil,nil,nil,70,60,0,2,1,},
[19170] = {"Ebon Hand",nil,nil,nil,70,60,0,2,4,},
[19182] = {"Darkmoon Faire Prize Ticket",nil,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{7881,7882,7883,7884,7885,7889,7890,7891,7892,7893,7894,7895,7896,7897,7898,7899,7900,7901,7902,7903,7905,7926,7939,7941,7942,7943,8222,8223,},},
[19183] = {"Hourglass Sand",64,nil,nil,1,0,0,0,0,{12457,12459,12461,13996,},nil,nil,nil,nil,},
[19202] = {"Plans: Heavy Timbermaw Belt",64,nil,nil,58,0,0,9,4,nil,nil,nil,{11557,},nil,},
[19203] = {"Plans: Girdle of the Dawn",64,nil,nil,58,0,0,9,4,nil,nil,nil,{10856,10857,11536,},nil,},
[19204] = {"Plans: Heavy Timbermaw Boots",64,nil,nil,64,0,0,9,4,nil,nil,nil,{11557,},nil,},
[19205] = {"Plans: Gloves of the Dawn",64,nil,nil,64,0,0,9,4,nil,nil,nil,{10856,10857,11536,},nil,},
[19206] = {"Plans: Dark Iron Helm",64,nil,nil,66,0,0,9,4,nil,nil,nil,{12944,},nil,},
[19207] = {"Plans: Dark Iron Gauntlets",64,nil,nil,70,0,0,9,4,nil,nil,nil,{12944,},nil,},
[19208] = {"Plans: Black Amnesty",64,nil,nil,66,0,0,9,4,nil,nil,nil,{12944,},nil,},
[19209] = {"Plans: Blackfury",64,nil,nil,66,0,0,9,4,nil,nil,nil,{12944,},nil,},
[19210] = {"Plans: Ebon Hand",64,nil,nil,70,0,0,9,4,nil,nil,nil,{12944,},nil,},
[19211] = {"Plans: Blackguard",64,nil,nil,70,0,0,9,4,nil,nil,nil,{12944,},nil,},
[19212] = {"Plans: Nightfall",64,nil,nil,70,0,0,9,4,nil,nil,nil,{12944,},nil,},
[19213] = {"Silverwing Talisman of Merit",nil,nil,nil,1,0,0,12,0,},
[19215] = {"Pattern: Wisdom of the Timbermaw",64,nil,nil,58,0,0,9,2,nil,nil,nil,{11557,},nil,},
[19216] = {"Pattern: Argent Boots",64,nil,nil,58,0,0,9,2,nil,nil,nil,{10856,10857,11536,},nil,},
[19217] = {"Pattern: Argent Shoulders",64,nil,nil,64,0,0,9,2,nil,nil,nil,{10856,10857,11536,},nil,},
[19218] = {"Pattern: Mantle of the Timbermaw",64,nil,nil,64,0,0,9,2,nil,nil,nil,{11557,},nil,},
[19219] = {"Pattern: Flarecore Robe",64,nil,nil,66,0,0,9,2,nil,nil,nil,{12944,},nil,},
[19220] = {"Pattern: Flarecore Leggings",64,nil,nil,70,0,0,9,2,nil,nil,nil,{12944,},nil,},
[19221] = {"Darkmoon Special Reserve",nil,nil,nil,1,0,0,0,0,{11350,11352,11361,11365,11371,11372,11374,15043,15067,},{180392,},nil,{14844,},nil,},
[19222] = {"Cheap Beer",nil,nil,nil,1,0,0,0,0,nil,nil,nil,{2366,14844,},nil,},
[19223] = {"Darkmoon Dog",nil,nil,1,5,1,0,0,0,nil,nil,nil,{14845,},nil,},
[19224] = {"Red Hot Wings",nil,nil,1,35,25,0,0,0,nil,nil,nil,{14845,},nil,},
[19225] = {"Deep Fried Candybar",nil,nil,nil,55,45,0,0,0,nil,nil,nil,{14845,},nil,},
[19227] = {"Ace of Beasts",1088,nil,nil,1,0,0,15,0,{10430,},nil,nil,nil,nil,},
[19228] = {"Beasts Deck",nil,7907,nil,1,0,0,15,0,},
[19229] = {"Sayge's Fortune #1",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19230] = {"Two of Beasts",1088,nil,nil,1,0,0,15,0,{1785,1791,1802,15213,15202,15201,1883,1884,13276,12379,12378,12377,12322,12250,12178,12048,12047,11883,11882,11881,11880,11611,11553,11477,11476,11291,11290,10916,10485,10481,10480,10391,9862,9517,9464,9462,8915,8913,8904,8902,8900,8897,8896,8564,8563,8561,8560,8550,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,7669,7524,7523,7442,7441,7440,7439,7438,7372,7371,7370,7369,7158,7157,7156,7120,7118,7115,7114,7112,7111,7110,7108,7107,7038,7035,7034,7033,7028,7027,7026,7025,6202,6200,6199,6198,6144,6011,6009,6007,6006,6005,6004,5978,5977,4494,4493,4475,4474,4472,5981,6201,7037,7379,8540,8541,8542,8562,8920,1835,1833,1831,1804,1795,1794,1793,1789,1787,1784,1783,9545,9547,10411,10580,10605,10986,11598,11675,11678,11839,12050,12053,12127,14342,12380,13326,13327,13328,13329,13333,13334,13358,13359,13421,13422,13427,},nil,nil,nil,nil,},
[19231] = {"Three of Beasts",1088,nil,nil,1,0,0,15,0,{1785,1791,1802,15213,15201,1883,1884,13276,12739,12379,12378,12377,12262,12250,12248,12178,12047,11883,11882,11881,11880,11613,11611,11516,11477,11476,11291,11290,10916,10801,10485,10481,10480,10391,10390,9956,9862,9464,9462,9176,8913,8904,8902,8900,8897,8896,8565,8564,8563,8561,8551,8550,8548,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8525,8524,8523,7524,7523,7442,7441,7440,7439,7438,7372,7371,7370,7369,7158,7157,7156,7120,7115,7114,7112,7111,7110,7108,7107,7035,7034,7033,7029,7028,7027,7026,7025,6202,6200,6199,6198,6008,6007,6006,6005,6004,5978,5977,4494,4493,4475,4474,4472,5981,6201,8297,7037,7379,8540,8541,8542,8916,8920,1835,1833,1831,1804,1796,1795,1794,1793,1789,1787,1784,1783,9545,10411,10605,10986,11598,11675,11678,11839,11840,12050,12053,12127,12380,13324,13325,13328,13329,13330,13331,13336,13358,13359,13421,13422,13424,},nil,nil,nil,nil,},
[19232] = {"Four of Beasts",1088,nil,nil,1,0,0,15,0,{1785,1791,1802,15542,15213,15201,1883,1884,13276,12377,12322,12261,12178,12047,11883,11882,11881,11880,11873,11611,11516,11477,11476,11291,11290,10916,10485,10481,10480,10391,10390,9464,9462,8915,8913,8904,8902,8900,8897,8896,8565,8564,8563,8561,8560,8551,8550,8548,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8525,8524,8523,7671,7669,7524,7523,7442,7441,7440,7439,7438,7372,7371,7370,7369,7158,7157,7156,7120,7115,7114,7112,7111,7110,7108,7107,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6202,6200,6199,6198,6011,6009,6008,6007,6006,6005,6004,5978,1885,4494,4493,4475,4474,4472,6201,7037,7379,8540,8541,8542,8562,8920,1845,1833,1831,1804,1796,1795,1794,1789,1787,1784,1783,9545,9547,10411,10605,10986,11552,11598,11675,11678,11838,12050,12127,12380,13324,13329,14479,13333,13334,13337,13358,13359,13421,13422,13428,13617,},nil,nil,nil,nil,},
[19233] = {"Five of Beasts",1088,nil,nil,1,0,0,15,0,{14519,11898,11830,11582,11475,11473,11472,11471,11457,11456,11455,11454,11452,11451,11450,11448,11445,11444,11443,11442,11441,11355,11284,11257,11032,10762,10742,10681,10680,10495,10491,10478,10477,10476,10472,10471,10470,10469,10464,10463,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10407,10406,10405,10400,10399,10398,10394,10391,10390,10384,10382,10381,10319,10318,10317,10316,9819,9818,9817,9717,9716,9693,9692,9583,9541,9450,9449,9448,9447,9445,9269,9268,9267,9266,9265,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9098,9097,9045,9044,9043,8914,8912,8903,8899,8898,8895,8894,8893,8892,8891,7728,7463,7461,9046,1852,1846,1836,1834,1827,1788,9451,9452,9554,10043,10486,10487,10488,10489,10498,10499,10500,10608,11043,11338,11339,11340,11350,11351,11352,11353,11356,11603,11831,11837,11949,12051,12052,12457,12459,13138,13140,13152,13176,13318,13438,13448,13542,13996,14750,14825,14882,14883,15111,15981,16020,16145,},nil,nil,nil,nil,},
[19234] = {"Six of Beasts",1088,nil,nil,1,0,0,15,0,{14351,12128,11887,11830,11582,11475,11473,11472,11471,11457,11456,11455,11454,11453,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11355,11346,11284,11257,10984,10762,10742,10681,10680,10495,10491,10478,10477,10476,10471,10470,10469,10464,10463,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10319,10318,10317,10316,9819,9818,9817,9716,9693,9692,9583,9541,9450,9449,9448,9447,9445,9439,9268,9267,9266,9265,9264,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9045,9044,9043,8914,8912,8903,8899,8898,8895,8894,8893,8892,8891,8717,7463,7461,9046,1846,1834,1832,1827,1805,1788,9452,9554,10043,10486,10487,10488,10489,10498,10500,10608,10991,10996,11043,11338,11339,11340,11350,11351,11352,11353,11356,11600,11831,11837,11947,11949,12051,12052,12457,12459,13139,13140,13145,13153,13155,13299,13318,13319,13440,13443,13448,13526,13797,13996,14750,14825,14882,14883,15111,15980,16020,16022,16154,},nil,nil,nil,nil,},
[19235] = {"Seven of Beasts",1088,nil,nil,1,0,0,15,0,{14351,11887,11830,11582,11475,11473,11472,11471,11470,11457,11456,11455,11454,11450,11448,11445,11444,11443,11442,11441,11355,11346,11284,11257,10742,10681,10680,10495,10491,10478,10477,10476,10471,10470,10469,10464,10463,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10319,10318,10317,10316,9819,9818,9817,9717,9716,9693,9692,9681,9680,9583,9541,9450,9449,9448,9447,9445,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9045,9044,9043,8912,8903,8899,8898,8895,8894,8893,8892,8891,7463,7461,9046,1834,1832,1827,1788,9451,9452,9554,10486,10487,10488,10489,10498,10499,10500,10608,10987,10991,10996,11043,11338,11339,11340,11350,11351,11352,11353,11356,11391,11602,11604,11831,11837,12051,12052,12159,12457,12459,13139,13140,13144,13146,13284,13297,13300,13320,13438,13440,13442,13531,13577,13996,14750,14825,14882,15111,15980,15981,16163,},nil,nil,nil,nil,},
[19236] = {"Eight of Beasts",1088,nil,nil,1,0,0,15,0,{12128,11898,11830,11582,11473,11472,11471,11469,11457,11456,11455,11454,11453,11450,11448,11445,11444,11443,11442,11441,11440,11346,11284,11257,11032,10762,10742,10681,10680,10495,10491,10478,10477,10476,10471,10470,10469,10464,10463,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10319,10318,10317,10316,9819,9818,9817,9717,9716,9693,9692,9678,9583,9450,9449,9448,9447,9441,9268,9267,9266,9265,9263,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9045,9044,9043,8914,8912,8903,8899,8898,8895,8894,8893,8892,8891,7463,7461,9046,1834,1827,1805,9451,9452,10486,10487,10488,10489,10498,10500,10608,10983,10987,11043,11338,11339,11340,11350,11351,11352,11353,11356,11831,12051,12052,12457,12459,13139,13145,13146,13147,13153,13154,13299,13320,13448,13576,13577,13996,14750,14825,14883,15980,16154,16156,16193,16451,},nil,nil,nil,nil,},
[19237] = {"Sayge's Fortune #19",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19238] = {"Sayge's Fortune #3",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19239] = {"Sayge's Fortune #4",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19240] = {"Sayge's Fortune #5",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19241] = {"Sayge's Fortune #6",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19242] = {"Sayge's Fortune #7",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19243] = {"Sayge's Fortune #8",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19244] = {"Sayge's Fortune #9",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19245] = {"Sayge's Fortune #10",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19246] = {"Sayge's Fortune #11",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19247] = {"Sayge's Fortune #12",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19248] = {"Sayge's Fortune #13",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19249] = {"Sayge's Fortune #14",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19250] = {"Sayge's Fortune #15",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19251] = {"Sayge's Fortune #16",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19252] = {"Sayge's Fortune #18",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19253] = {"Sayge's Fortune #17",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19254] = {"Sayge's Fortune #21",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19255] = {"Sayge's Fortune #22",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19256] = {"Sayge's Fortune #2",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19257] = {"Warlords Deck",nil,7928,nil,1,0,0,15,0,},
[19258] = {"Ace of Warlords",1088,nil,nil,1,0,0,15,0,{11501,},nil,nil,nil,nil,},
[19259] = {"Two of Warlords",1088,nil,nil,1,0,0,15,0,{1785,1791,1802,15213,15201,14564,1883,1884,13276,12379,12378,12377,12248,12178,12048,12047,11883,11882,11881,11880,11873,11613,11611,11553,11477,11476,11291,11290,10916,10816,10801,10485,10481,10480,10391,10390,9862,9522,9518,9464,9454,9176,8913,8904,8902,8900,8897,8896,8565,8561,8560,8551,8550,8548,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,7671,7668,7524,7523,7442,7441,7440,7439,7438,7372,7371,7370,7369,7158,7157,7156,7118,7115,7114,7112,7111,7110,7108,7107,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6202,6200,6199,6198,6143,6011,6008,6007,6006,6005,6004,5978,4494,4493,4475,4474,4472,6201,7037,8979,7379,8540,8542,8562,10822,8920,1845,1835,1826,1804,1796,1795,1794,1793,1789,1787,1784,1783,9545,9547,10411,10580,10605,10919,10986,11598,11675,11678,11839,11840,12050,12053,12127,12380,13324,13325,13326,13328,13329,13331,13333,13358,13359,13421,13425,14188,},nil,nil,nil,nil,},
[19260] = {"Three of Warlords",1088,nil,nil,1,0,0,15,0,{1785,1791,1802,15542,15213,15201,1883,1884,13276,12739,12379,12378,12377,12262,12261,12250,12179,12178,12047,11883,11882,11881,11880,11873,11611,11477,11476,11291,11290,10916,10801,10485,10481,10480,10391,10390,9862,9860,9518,9517,9464,9462,8915,8913,8904,8902,8900,8897,8896,8564,8561,8553,8551,8550,8548,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8525,8524,8523,7671,7670,7669,7668,7524,7523,7442,7441,7440,7439,7438,7372,7371,7370,7369,7158,7157,7156,7118,7115,7114,7112,7111,7110,7108,7107,7038,7036,7035,7034,7033,7029,7028,7027,7025,6202,6200,6199,6198,6189,6144,6009,6008,6007,6006,6005,6004,4494,4493,4475,4474,4472,5981,6201,7037,7379,8540,8541,8542,8562,8920,1845,1835,1833,1831,1804,1796,1795,1794,1793,1789,1787,1784,1783,10411,10580,10605,10986,11598,11675,11678,11838,11839,12050,12127,12380,13324,13326,13328,13329,13332,13333,13334,13335,13358,13359,13421,13422,13424,13425,13798,14188,},nil,nil,nil,nil,},
[19261] = {"Four of Warlords",1088,nil,nil,1,0,0,15,0,{1785,1791,1802,15542,15213,15201,1883,1884,13276,12739,12379,12378,12261,12250,12178,12047,11883,11882,11881,11880,11611,11477,11476,11291,11290,10916,10485,10481,10480,10391,10390,9877,9464,9462,9454,9176,8915,8913,8904,8902,8900,8897,8896,8565,8564,8563,8561,8553,8551,8550,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,7671,7524,7523,7442,7441,7440,7439,7438,7372,7371,7369,7158,7157,7156,7118,7115,7114,7112,7111,7110,7108,7107,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6202,6200,6199,6198,6144,6009,6008,6007,6006,6005,6004,5978,4494,4493,4475,4474,4472,6201,7037,7379,8540,8541,8542,8562,10824,8920,1845,1835,1833,1831,1826,1804,1796,1795,1794,1793,1789,1787,1784,1783,9545,9547,10411,10605,11598,11675,12050,12053,12127,12380,13324,13326,13328,13329,13331,13332,13333,13335,13358,13359,13421,13422,13424,13425,14186,14187,},nil,nil,nil,nil,},
[19262] = {"Five of Warlords",1088,nil,nil,1,0,0,15,0,{14519,12128,11887,11830,11582,11475,11473,11472,11471,11457,11456,11455,11454,11452,11450,11448,11444,11443,11441,11284,11257,10984,10946,10762,10742,10681,10495,10491,10478,10477,10476,10471,10470,10469,10464,10463,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10382,10381,10319,10318,10317,10316,9819,9818,9817,9717,9716,9693,9692,9681,9678,9677,9583,9541,9450,9449,9448,9447,9445,9269,9268,9267,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9045,9044,8912,8899,8898,8895,8894,8893,8892,8891,7728,7463,7461,9046,1846,1834,1832,1827,1788,9451,9452,10486,10487,10488,10489,10498,10499,10500,10991,10996,11043,11338,11339,11340,11350,11351,11352,11353,11356,11387,11600,11602,11603,11831,11837,11947,11949,12051,12052,12459,13138,13139,13176,13297,13299,13319,13320,13440,13448,13531,13576,13797,13996,14750,14825,14882,14883,15111,16163,16193,},nil,nil,nil,nil,},
[19263] = {"Six of Warlords",1088,nil,nil,1,0,0,15,0,{15591,11830,11582,11475,11473,11472,11471,11456,11455,11454,11452,11450,11448,11445,11444,11443,11442,11441,11440,11284,11257,10984,10762,10742,10681,10680,10495,10491,10478,10477,10476,10471,10470,10469,10464,10463,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10382,10381,10319,10318,10317,10316,9819,9818,9817,9717,9716,9693,9692,9680,9677,9583,9450,9449,9448,9447,9269,9268,9267,9266,9262,9261,9259,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9045,9044,9043,8914,8912,8903,8899,8898,8895,8894,8893,8892,8891,7734,7728,7463,7461,7070,9046,1852,1846,1834,1832,1827,1805,9452,9554,10043,10486,10487,10488,10489,10498,10499,10500,10983,10987,10991,10996,11043,11338,11339,11350,11351,11352,11353,11356,11387,11602,11603,11831,11949,12051,12052,12457,12459,13139,13145,13147,13153,13176,13181,13297,13300,13320,13440,13443,13797,13996,14750,14825,14883,15111,16022,16368,},nil,nil,nil,nil,},
[19264] = {"Seven of Warlords",1088,nil,nil,1,0,0,15,0,{13958,12128,11887,11830,11582,11475,11473,11472,11471,11457,11456,11455,11453,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11355,11284,11257,10946,10762,10742,10681,10680,10495,10491,10478,10477,10476,10471,10470,10469,10464,10463,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10382,10381,10319,10318,10317,10316,9819,9818,9817,9717,9716,9693,9692,9583,9450,9449,9448,9447,9445,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9045,9044,9043,8914,8912,8903,8899,8898,8895,8894,8893,8892,8891,8716,7463,7461,9046,1852,1834,1832,1827,1805,1788,9451,9452,10043,10486,10487,10488,10489,10498,10499,10500,10608,10987,10991,10996,11043,11338,11339,11340,11350,11351,11352,11353,11356,11387,11603,11831,11947,11949,12051,12052,12457,12459,13138,13139,13140,13155,13181,13236,13299,13318,13320,13440,13443,13576,13797,13996,14750,14825,14882,14883,15111,15981,},nil,nil,nil,nil,},
[19265] = {"Eight of Warlords",1088,nil,nil,1,0,0,15,0,{14521,12128,11830,11582,11475,11473,11472,11471,11470,11457,11456,11453,11452,11451,11450,11448,11445,11444,11443,11442,11441,11355,11346,11284,11257,11032,10762,10742,10681,10680,10495,10491,10478,10477,10476,10471,10470,10469,10464,10463,10426,10425,10424,10422,10421,10420,10419,10418,10417,10416,10414,10407,10406,10405,10400,10399,10398,10394,10391,10390,10382,10381,10319,10318,10317,10316,9819,9818,9817,9717,9716,9693,9692,9677,9583,9450,9449,9448,9447,9445,9269,9268,9267,9266,9265,9263,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9198,9197,9098,9097,9045,9044,9043,8914,8912,8903,8899,8898,8895,8894,8893,8892,8891,8717,8716,7463,7461,9046,1852,1846,1834,1827,1805,9451,9452,10043,10486,10487,10488,10489,10498,10499,10500,10608,10987,10991,11043,11338,11339,11340,11350,11351,11352,11353,11356,11387,11388,11600,11602,11603,11831,11837,11947,11949,12051,12052,12457,12459,13138,13139,13140,13144,13152,13179,13297,13299,13300,13318,13377,13440,13442,13448,13996,14750,14825,14882,14883,15980,15981,16020,16145,16163,16368,},nil,nil,nil,nil,},
[19266] = {"Sayge's Fortune #20",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19267] = {"Elementals Deck",nil,7929,nil,1,0,0,15,0,},
[19268] = {"Ace of Elementals",1088,nil,nil,1,0,0,15,0,{9017,13280,14454,14457,14461,14464,},nil,nil,nil,nil,},
[19269] = {"Two of Elementals",1088,nil,nil,1,0,0,15,0,{1785,1791,1802,15542,15213,15201,1883,13276,12739,12379,12378,12377,12263,12250,12178,12047,11883,11882,11881,11880,11611,11477,11476,11291,11290,10916,10801,10485,10481,10480,10391,10390,9464,8915,8913,8904,8902,8897,8896,8565,8564,8561,8560,8551,8550,8548,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,7670,7669,7668,7524,7523,7442,7441,7440,7439,7438,7372,7371,7370,7369,7158,7157,7156,7120,7118,7115,7114,7111,7110,7108,7107,7035,7034,7033,7029,7028,7027,7026,7025,6202,6200,6199,6198,6189,6011,6009,6007,6006,6005,6004,5978,5977,4494,4493,4475,4474,4472,5981,6201,7037,8304,8978,7379,8540,8541,8542,8562,8920,1845,1835,1833,1831,1826,1804,1796,1795,1794,1793,1789,1787,1784,1783,9545,9547,10411,10580,10605,10986,11552,11598,11675,11838,11839,12050,12053,12127,12380,13257,13324,13325,13326,13327,13329,13332,13333,13334,13337,13358,13359,13421,13422,13424,13798,},nil,nil,nil,nil,},
[19270] = {"Three of Elementals",1088,nil,nil,1,0,0,15,0,{1785,1791,1802,15213,15202,15201,1883,1884,13276,12739,12379,12378,12377,12322,12178,12047,11883,11882,11881,11880,11611,11477,11291,11290,10916,10816,10801,10648,10485,10481,10480,10391,10390,9956,9464,9462,9398,8915,8913,8904,8900,8897,8896,8565,8564,8561,8560,8550,8548,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,7671,7668,7524,7523,7442,7441,7440,7439,7438,7372,7371,7370,7369,7158,7157,7156,7120,7118,7115,7114,7111,7110,7108,7107,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6202,6200,6199,6198,6189,6009,6007,6006,6005,6004,5977,4494,4493,4475,4474,4472,5981,6201,7037,7379,8540,8541,8542,8562,8920,1835,1833,1831,1826,1804,1796,1795,1794,1793,1789,1787,1784,1783,9545,9547,10411,10605,10986,11598,11675,11839,11840,12050,12053,12127,12380,13324,13326,13328,13329,13330,13331,13332,13333,13358,13359,13421,13422,13424,13425,13428,14185,},nil,nil,nil,nil,},
[19271] = {"Four of Elementals",1088,nil,nil,1,0,0,15,0,{1785,1791,1802,15542,15213,15202,15201,1883,1884,13276,12379,12378,12377,12199,12179,12178,12048,12047,11883,11882,11881,11880,11873,11611,11477,11291,11290,10916,10648,10485,10481,10480,10391,10390,9956,9862,9861,9517,9464,9462,9454,9176,8913,8904,8900,8897,8896,8565,8564,8563,8561,8560,8551,8550,8546,8545,8543,8539,8538,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,7671,7524,7523,7442,7441,7440,7439,7438,7372,7371,7370,7369,7158,7157,7156,7120,7118,7115,7114,7112,7111,7110,7108,7107,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6202,6200,6199,6198,6009,6008,6007,6006,6005,6004,5978,4494,4493,4475,4474,4472,5981,6201,7037,7379,8540,8541,8542,8562,8920,1845,1835,1833,1831,1804,1796,1795,1794,1793,1787,1784,1783,9545,9547,10411,10580,10605,10986,11598,11675,11840,12050,12053,12127,12380,13326,13328,13329,13330,13331,13333,13334,13336,13358,13359,13421,13425,13426,13798,},nil,nil,nil,nil,},
[19272] = {"Five of Elementals",1088,nil,nil,1,0,0,15,0,{14351,12337,11830,11582,11475,11473,11472,11471,11470,11457,11456,11455,11453,11451,11450,11448,11445,11444,11443,11441,11383,11355,11346,11284,11257,11032,10762,10742,10681,10680,10495,10491,10478,10477,10476,10471,10470,10469,10464,10463,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10382,10381,10319,10318,10317,10316,9819,9818,9817,9717,9716,9693,9692,9678,9677,9583,9476,9450,9449,9448,9447,9445,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9199,9198,9197,9098,9097,9045,9044,9043,8912,8903,8899,8898,8895,8894,8893,8892,8891,8717,7463,7461,9046,1852,1836,1834,1832,1827,1805,1788,9452,9554,10043,10486,10487,10488,10489,10498,10499,10500,10991,10996,11043,11339,11340,11350,11351,11352,11353,11356,11387,11600,11602,11603,11605,11831,11947,12051,12052,12157,12457,12459,13137,13140,13146,13154,13179,13300,13318,13320,13438,13440,13447,13530,13576,13797,13996,14750,14825,14882,14883,15111,15980,15981,16020,16145,},nil,nil,nil,nil,},
[19273] = {"Six of Elementals",1088,nil,nil,1,0,0,15,0,{14518,14351,11898,11887,11830,11582,11475,11473,11472,11471,11470,11457,11456,11455,11453,11452,11450,11448,11445,11444,11443,11442,11441,11440,11355,11284,11257,11032,10762,10742,10681,10680,10495,10491,10478,10477,10476,10471,10470,10469,10464,10463,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10407,10406,10405,10400,10399,10398,10394,10391,10390,10384,10382,10381,10319,10318,10317,10316,9819,9818,9817,9716,9693,9692,9583,9541,9450,9449,9448,9447,9445,9269,9268,9267,9266,9265,9263,9262,9261,9259,9258,9257,9241,9240,9239,9216,9200,9199,9197,9098,9097,9045,9044,8914,8912,8903,8899,8898,8895,8894,8893,8892,8891,8717,7463,7461,9046,1852,1834,1827,1805,1788,9451,9452,10486,10487,10488,10489,10498,10499,10500,10608,10991,10996,11043,11338,11339,11350,11351,11352,11353,11356,11388,11391,11600,11602,11603,11831,11837,11947,11949,12051,12052,12457,12459,13144,13146,13154,13176,13297,13299,13320,13437,13440,13442,13447,13448,13576,13797,13996,14750,14825,14883,15111,16020,16145,},nil,nil,nil,nil,},
[19274] = {"Seven of Elementals",1088,nil,nil,1,0,0,15,0,{14519,14351,12128,11830,11582,11475,11473,11472,11471,11470,11457,11456,11455,11453,11450,11448,11445,11444,11443,11442,11441,11440,11257,10762,10742,10680,10495,10491,10478,10477,10476,10471,10470,10469,10464,10463,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10319,10318,10317,10316,9819,9818,9817,9717,9716,9693,9692,9680,9583,9541,9450,9449,9448,9447,9445,9269,9268,9267,9266,9265,9264,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9045,9044,9043,8914,8912,8903,8899,8898,8895,8894,8893,8892,8891,8717,7728,7667,7463,7461,9046,1846,1836,1834,1832,1827,1805,1788,9451,9452,9554,10043,10486,10487,10488,10489,10498,10499,10500,10608,10991,11043,11338,11339,11350,11351,11352,11353,11356,11387,11831,11837,12051,12052,12457,12459,13138,13145,13146,13176,13179,13284,13442,13576,13996,14750,14825,14882,15111,16154,16163,},nil,nil,nil,nil,},
[19275] = {"Eight of Elementals",1088,nil,nil,1,0,0,15,0,{14351,11898,11887,11878,11830,11582,11475,11473,11472,11471,11469,11456,11454,11451,11450,11448,11445,11444,11443,11442,11441,11440,11355,11284,11257,10742,10681,10680,10495,10491,10478,10477,10476,10471,10470,10469,10464,10463,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10319,10318,10317,10316,9819,9818,9817,9717,9716,9693,9692,9677,9583,9541,9450,9449,9448,9447,9445,9441,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9045,9043,8914,8912,8903,8899,8898,8895,8894,8893,8892,8891,8717,8716,7463,7461,9046,1846,1834,1827,1788,9451,9452,10486,10487,10488,10489,10498,10499,10500,10608,10987,10991,10996,11043,11338,11339,11340,11350,11351,11352,11353,11356,11387,11600,11603,11605,11831,11947,12051,12052,12159,12457,13140,13152,13153,13155,13180,13284,13297,13298,13300,13319,13320,13441,13447,13996,14750,14825,14882,14883,15111,15980,15981,},nil,nil,nil,nil,},
[19276] = {"Ace of Portals",1088,nil,nil,1,0,0,15,0,{1853,},nil,nil,nil,nil,},
[19277] = {"Portals Deck",nil,7927,nil,1,0,0,15,0,},
[19278] = {"Two of Portals",1088,nil,nil,1,0,0,15,0,{1785,1791,1802,15213,15201,1883,1884,13276,12739,12379,12378,12377,12262,12261,12179,12178,12047,11883,11882,11881,11880,11611,11516,11477,11476,11291,11290,10916,10801,10485,10481,10480,10391,10390,9860,9464,9462,9454,8915,8913,8904,8902,8900,8897,8896,8565,8564,8563,8560,8553,8550,8548,8546,8545,8544,8543,8539,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,7671,7668,7524,7523,7442,7441,7440,7439,7438,7372,7371,7370,7369,7158,7157,7156,7120,7118,7115,7114,7112,7111,7110,7108,7107,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6202,6200,6199,6198,6144,6009,6008,6007,6006,6005,6004,5978,5977,4494,4493,4475,4474,4472,5981,6201,7037,7379,8540,8541,8542,8920,1835,1833,1831,1826,1804,1796,1795,1794,1793,1789,1787,1784,1783,9547,10411,10605,10919,10986,11598,11675,11838,12050,12053,12127,12380,13324,13328,13331,13334,13358,13359,13421,13422,13424,13425,13426,13427,},nil,nil,nil,nil,},
[19279] = {"Three of Portals",1088,nil,nil,1,0,0,15,0,{1785,1791,1802,15542,15213,15201,14564,1883,1884,13276,12379,12378,12377,12261,12179,12178,12048,12047,11883,11882,11881,11880,11873,11611,11477,11476,11291,11290,10916,10801,10648,10485,10481,10480,10391,10390,9862,9464,9462,9454,9176,8913,8904,8902,8900,8897,8896,8565,8564,8561,8551,8550,8548,8546,8545,8544,8543,8539,8532,8531,8530,8529,8528,8527,8524,8523,7671,7668,7524,7523,7442,7441,7440,7439,7438,7372,7371,7369,7158,7157,7156,7120,7118,7112,7111,7110,7108,7107,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6202,6200,6199,6198,6189,6009,6007,6006,6005,6004,5978,4494,4493,4475,4474,4472,6201,7037,9602,10199,7379,8540,8541,8542,8562,10824,8920,1845,1835,1833,1831,1804,1796,1795,1794,1793,1789,1787,1784,1783,9547,10411,10580,10605,10986,868,11598,11675,11678,11839,11840,12050,12053,12127,12380,13327,13329,13331,13332,13334,13337,13358,13359,13421,13422,13424,13425,13798,14188,},nil,nil,nil,nil,},
[19280] = {"Four of Portals",1088,nil,nil,1,0,0,15,0,{1791,1802,15542,15213,15201,1883,1884,13276,12379,12378,12261,12250,12179,12178,12047,11883,11882,11881,11880,11611,11477,11476,11291,11290,10916,10801,10485,10481,10480,10391,10390,9877,9862,9516,9464,9462,9454,8915,8913,8904,8902,8900,8897,8896,8565,8564,8563,8561,8560,8551,8550,8546,8545,8544,8543,8539,8538,8532,8531,8530,8529,8528,8527,8526,8525,8524,8523,7669,7668,7524,7523,7442,7441,7440,7439,7438,7372,7371,7370,7369,7158,7157,7156,7118,7115,7114,7111,7110,7108,7107,7038,7036,7035,7034,7033,7029,7028,7027,7026,7025,6202,6200,6199,6198,6144,6009,6008,6007,6006,6005,6004,5978,4494,4493,4475,4474,4472,5981,6201,7037,8978,7379,8924,8540,8541,8542,8562,8916,8920,1845,1833,1804,1796,1795,1794,1793,1789,1787,1784,1783,9545,9547,10411,10605,10919,10986,11196,11598,11675,11838,12050,12053,12127,12380,13324,13328,13329,13330,13331,13332,14479,13358,13359,13421,13422,13425,13426,},nil,nil,nil,nil,},
[19281] = {"Five of Portals",1088,nil,nil,1,0,0,15,0,{14521,11898,11830,11582,11475,11473,11472,11471,11469,11457,11456,11453,11451,11450,11448,11445,11444,11443,11442,11441,11440,11284,11257,11032,10762,10742,10680,10495,10491,10478,10477,10476,10471,10470,10469,10464,10463,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10382,10381,10319,10318,10317,10316,9819,9818,9817,9717,9716,9693,9692,9680,9677,9583,9450,9449,9448,9447,9445,9442,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9044,9043,8914,8912,8903,8899,8898,8894,8893,8892,8891,7463,7461,9046,1846,1834,1827,1805,1788,9451,9452,10486,10487,10488,10489,10498,10499,10500,10983,10991,11043,11338,11339,11340,11350,11352,11353,11356,11831,11947,11949,12051,12052,12459,13138,13140,13146,13152,13153,13296,13297,13298,13299,13300,13397,13447,13797,13996,14750,14825,14882,14883,15111,16020,16145,16163,},nil,nil,nil,nil,},
[19282] = {"Six of Portals",1088,nil,nil,1,0,0,15,0,{14518,14351,12128,11830,11582,11473,11472,11471,11456,11455,11452,11451,11450,11448,11445,11444,11443,11442,11441,11440,11355,11284,11257,11032,10762,10742,10681,10680,10495,10491,10478,10477,10476,10471,10470,10469,10464,10463,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10407,10406,10405,10400,10399,10398,10394,10391,10390,10384,10382,10381,10319,10318,10317,10316,9819,9818,9817,9717,9716,9693,9692,9680,9677,9583,9450,9449,9448,9447,9445,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9045,9044,9043,8914,8912,8903,8899,8898,8895,8894,8893,8892,8891,7463,7461,9046,1852,1846,1834,1832,1827,1805,1788,9452,10043,10486,10487,10488,10489,10498,10499,10500,10608,10987,10991,11043,11338,11339,11340,11350,11351,11352,11353,11356,11602,11603,11605,11831,11837,11947,11949,12051,12052,12457,12459,13137,13139,13146,13147,13152,13154,13176,13318,13319,13396,13438,13526,13576,13797,13996,14750,14825,14882,14883,15980,15981,16163,},nil,nil,nil,nil,},
[19283] = {"Seven of Portals",1088,nil,nil,1,0,0,15,0,{14351,12337,11898,11830,11582,11475,11473,11472,11471,11470,11456,11454,11453,11451,11450,11448,11445,11444,11443,11442,11441,11440,11284,11257,10762,10742,10681,10680,10495,10491,10478,10477,10476,10471,10470,10469,10464,10463,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10407,10406,10405,10400,10399,10398,10394,10391,10390,10384,10382,10381,10319,10318,10317,10316,9819,9818,9817,9716,9693,9692,9583,9476,9450,9449,9448,9447,9269,9268,9267,9266,9264,9263,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9045,9044,9043,8914,8912,8899,8898,8894,8893,8892,8891,7463,7461,7068,9046,1852,1834,1832,1827,1805,9451,9452,9554,10043,10486,10487,10488,10489,10498,10499,10500,10987,10991,11043,11338,11339,11350,11351,11352,11353,11356,11387,11600,11602,11603,11657,11831,11947,12051,12052,12457,12459,13137,13143,13145,13146,13147,13152,13153,13284,13296,13297,13299,13318,13320,13577,13996,14750,14825,14882,14883,15111,16154,16193,16368,},nil,nil,nil,nil,},
[19284] = {"Eight of Portals",1088,nil,nil,1,0,0,15,0,{13957,12337,11830,11582,11475,11473,11472,11471,11470,11457,11456,11455,11454,11452,11450,11448,11445,11444,11443,11442,11441,11440,11284,11257,11032,10762,10742,10681,10680,10495,10491,10478,10477,10476,10471,10470,10469,10464,10463,10426,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10319,10318,10317,10316,9819,9818,9817,9717,9716,9693,9692,9583,9450,9449,9448,9447,9445,9438,9269,9268,9267,9266,9265,9264,9263,9262,9261,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9098,9097,9045,9044,8914,8912,8903,8899,8898,8894,8893,8892,8891,7463,7461,7069,9046,1834,1832,1827,1805,1788,9451,9452,9554,10043,10486,10487,10488,10489,10498,10499,10500,10608,10987,10991,11043,11338,11339,11340,11350,11351,11352,11353,11356,11387,11388,11600,11831,12051,12052,12457,12459,13144,13153,13299,13319,13440,13576,13797,13996,14750,14825,14882,14883,15981,16020,},nil,nil,nil,nil,},
[19287] = {"Darkmoon Card: Heroism",64,nil,nil,66,60,0,4,0,nil,nil,nil,nil,{7928,},},
[19288] = {"Darkmoon Card: Blue Dragon",64,nil,nil,66,60,0,4,0,nil,nil,nil,nil,{7907,},},
[19289] = {"Darkmoon Card: Maelstrom",64,nil,nil,66,60,0,4,0,nil,nil,nil,nil,{7929,},},
[19290] = {"Darkmoon Card: Twisting Nether",nil,nil,nil,66,60,0,4,0,nil,nil,nil,nil,{7927,},},
[19291] = {"Darkmoon Storage Box",nil,nil,nil,45,0,0,1,0,nil,nil,nil,nil,{7934,},},
[19292] = {"Last Month's Mutton",nil,nil,nil,34,29,0,2,4,nil,nil,nil,nil,{7935,},},
[19293] = {"Last Year's Mutton",nil,nil,nil,55,50,0,2,4,nil,nil,nil,nil,{7936,},},
[19295] = {"Darkmoon Flower",nil,nil,nil,20,0,0,4,0,nil,nil,nil,nil,{7930,},},
[19296] = {"Greater Darkmoon Prize",4,nil,nil,50,45,0,15,0,nil,nil,nil,nil,{7933,},},
[19297] = {"Lesser Darkmoon Prize",4,nil,nil,35,30,0,15,0,nil,nil,nil,nil,{7932,},},
[19298] = {"Minor Darkmoon Prize",4,nil,nil,20,15,0,15,0,nil,nil,nil,nil,{7931,},},
[19299] = {"Fizzy Faire Drink",nil,nil,nil,25,15,0,0,0,nil,nil,nil,{14844,},nil,},
[19300] = {"Bottled Winterspring Water",nil,nil,nil,45,35,0,0,0,nil,nil,nil,{14844,},nil,},
[19301] = {"Alterac Manna Biscuit",nil,nil,nil,60,51,0,0,0,{13218,},nil,nil,{13216,13217,13218,13219,},nil,},
[19302] = {"Darkmoon Ring",nil,nil,nil,55,50,0,4,0,nil,nil,nil,{14846,},nil,},
[19303] = {"Darkmoon Necklace",nil,nil,nil,55,50,0,4,0,nil,nil,nil,{14846,},nil,},
[19304] = {"Spiced Beef Jerky",nil,nil,1,15,5,0,0,0,nil,nil,nil,{14845,},nil,},
[19305] = {"Pickled Kodo Foot",nil,nil,1,25,15,0,0,0,nil,nil,nil,{14845,},nil,},
[19306] = {"Crunchy Frog",nil,nil,1,45,35,0,0,0,nil,nil,nil,{14845,},nil,},
[19307] = {"Alterac Heavy Runecloth Bandage",64,nil,nil,58,0,0,0,5,{13218,},nil,nil,{13216,13217,13218,13219,},nil,},
[19308] = {"Tome of Arcane Domination",32768,nil,nil,65,60,0,4,0,{13218,},nil,nil,{13216,13217,13218,13219,},nil,},
[19309] = {"Tome of Shadow Force",32768,nil,nil,65,60,0,4,0,{13218,},nil,nil,{13216,13217,13218,13219,},nil,},
[19310] = {"Tome of the Ice Lord",32768,nil,nil,65,60,0,4,0,{13218,},nil,nil,{13216,13217,13218,13219,},nil,},
[19311] = {"Tome of Fiery Arcana",32768,nil,nil,65,60,0,4,0,{13218,},nil,nil,{13216,13217,13218,13219,},nil,},
[19312] = {"Lei of the Lifegiver",32768,nil,nil,65,60,0,4,0,{13218,},nil,nil,{13216,13217,13218,13219,},nil,},
[19315] = {"Therazane's Touch",32768,nil,nil,65,60,0,4,0,{13218,},nil,nil,{13216,13217,13218,13219,},nil,},
[19316] = {"Ice Threaded Arrow",nil,nil,nil,54,51,0,6,2,{13218,},nil,nil,{13216,13217,13218,13219,},nil,},
[19317] = {"Ice Threaded Bullet",nil,nil,nil,54,51,0,6,3,{13218,},nil,nil,{13216,13217,13218,13219,},nil,},
[19318] = {"Bottled Alterac Spring Water",64,nil,nil,55,55,0,0,0,{13218,},nil,nil,{13216,13217,13218,13219,},nil,},
[19319] = {"Harpy Hide Quiver",32768,nil,nil,60,55,0,11,2,{13218,},nil,nil,{13216,13217,13218,13219,},nil,},
[19320] = {"Gnoll Skin Bandolier",32768,nil,nil,60,55,0,11,3,{13218,},nil,nil,{13216,13217,13218,13219,},nil,},
[19321] = {"The Immovable Object",32768,nil,nil,65,60,0,4,6,{13218,},nil,nil,{13216,13217,13218,13219,},nil,},
[19322] = {"Warsong Mark of Honor",nil,nil,nil,1,0,0,12,0,},
[19323] = {"The Unstoppable Force",32768,nil,nil,65,60,0,2,5,{13218,},nil,nil,{13216,13217,13218,13219,},nil,},
[19324] = {"The Lobotomizer",32768,nil,nil,65,60,0,2,15,{13218,},nil,nil,{13216,13217,13218,13219,},nil,},
[19325] = {"Don Julio's Band",32768,nil,nil,65,60,0,4,0,{13218,},nil,nil,{13216,13217,13218,13219,},nil,},
[19326] = {"Pattern: Might of the Timbermaw",64,nil,nil,58,0,0,9,1,nil,nil,nil,{11557,},nil,},
[19327] = {"Pattern: Timbermaw Brawlers",64,nil,nil,64,0,0,9,1,nil,nil,nil,{11557,},nil,},
[19328] = {"Pattern: Dawn Treaders",64,nil,nil,58,0,0,9,1,nil,nil,nil,{10856,10857,11536,},nil,},
[19329] = {"Pattern: Golden Mantle of the Dawn",64,nil,nil,64,0,0,9,1,nil,nil,nil,{10856,10857,11536,},nil,},
[19330] = {"Pattern: Lava Belt",64,nil,nil,66,0,0,9,1,nil,nil,nil,{12944,},nil,},
[19331] = {"Pattern: Chromatic Gauntlets",64,nil,nil,70,0,0,9,1,nil,nil,nil,{12944,},nil,},
[19332] = {"Pattern: Corehound Belt",64,nil,nil,70,0,0,9,1,nil,nil,nil,{12944,},nil,},
[19333] = {"Pattern: Molten Belt",64,nil,nil,70,0,0,9,1,nil,nil,nil,{12944,},nil,},
[19334] = {"The Untamed Blade",nil,nil,nil,73,60,0,2,8,{12435,},nil,nil,nil,nil,},
[19335] = {"Spineshatter",nil,nil,nil,73,60,0,2,4,{12435,},nil,nil,nil,nil,},
[19336] = {"Arcane Infused Gem",nil,nil,nil,76,60,0,4,0,{12435,},nil,nil,nil,nil,},
[19337] = {"The Black Book",nil,nil,nil,76,60,0,4,0,{12435,},nil,nil,nil,nil,},
[19338] = {"Free Ticket Voucher",nil,nil,nil,1,0,0,12,0,},
[19339] = {"Mind Quickening Gem",nil,nil,nil,76,60,0,4,0,{13020,},nil,nil,nil,nil,},
[19340] = {"Rune of Metamorphosis",nil,nil,nil,76,60,0,4,0,{13020,},nil,nil,nil,nil,},
[19341] = {"Lifegiving Gem",nil,nil,nil,76,60,0,4,0,{12017,},nil,nil,nil,nil,},
[19342] = {"Venomous Totem",nil,nil,nil,76,60,0,4,0,{12017,},nil,nil,nil,nil,},
[19343] = {"Scrolls of Blinding Light",nil,nil,nil,76,60,0,4,0,},
[19344] = {"Natural Alignment Crystal",nil,nil,nil,76,60,0,4,0,},
[19345] = {"Aegis of Preservation",nil,nil,nil,76,60,0,4,0,},
[19346] = {"Dragonfang Blade",nil,nil,nil,74,60,0,2,15,{13020,},nil,nil,nil,nil,},
[19347] = {"Claw of Chromaggus",nil,nil,nil,77,60,0,2,15,},
[19348] = {"Red Dragonscale Protector",nil,nil,nil,74,60,0,4,6,{13020,},nil,nil,nil,nil,},
[19349] = {"Elementium Reinforced Bulwark",nil,nil,nil,77,60,0,4,6,},
[19350] = {"Heartstriker",nil,nil,nil,75,60,2,2,2,{12017,},nil,nil,nil,nil,},
[19351] = {"Maladath, Runed Blade of the Black Flight",nil,nil,nil,75,60,0,2,7,{12017,},nil,nil,nil,nil,},
[19352] = {"Chromatically Tempered Sword",nil,nil,nil,77,60,0,2,7,},
[19353] = {"Drake Talon Cleaver",nil,nil,nil,75,60,0,2,1,},
[19354] = {"Draconic Avenger",nil,nil,nil,71,60,0,2,1,{12460,},nil,nil,nil,nil,},
[19355] = {"Shadow Wing Focus Staff",nil,nil,nil,75,60,0,2,10,},
[19356] = {"Staff of the Shadow Flame",nil,nil,nil,81,60,0,2,10,},
[19357] = {"Herald of Woe",nil,nil,nil,75,60,0,2,5,},
[19358] = {"Draconic Maul",nil,nil,nil,70,60,0,2,5,{12463,12464,12465,12467,},nil,nil,nil,nil,},
[19360] = {"Lok'amir il Romathis",nil,nil,nil,81,60,0,2,4,},
[19361] = {"Ashjre'thul, Crossbow of Smiting",nil,nil,nil,77,60,2,2,18,},
[19362] = {"Doom's Edge",nil,nil,nil,70,60,0,2,0,{12457,12459,12461,},nil,nil,nil,nil,},
[19363] = {"Crul'shorukh, Edge of Chaos",nil,nil,nil,81,60,0,2,0,},
[19364] = {"Ashkandi, Greatsword of the Brotherhood",nil,nil,nil,81,60,0,2,8,},
[19365] = {"Claw of the Black Drake",nil,nil,nil,75,60,0,2,13,},
[19366] = {"Master Dragonslayer's Orb",nil,nil,nil,83,60,0,4,0,nil,nil,nil,nil,{7782,7784,},},
[19367] = {"Dragon's Touch",nil,nil,nil,75,60,0,2,19,},
[19368] = {"Dragonbreath Hand Cannon",nil,nil,nil,75,60,3,2,3,},
[19369] = {"Gloves of Rapid Evolution",nil,nil,nil,73,60,0,4,1,{12435,},nil,nil,nil,nil,},
[19370] = {"Mantle of the Blackwing Cabal",nil,nil,nil,73,60,0,4,1,{12435,},nil,nil,nil,nil,},
[19371] = {"Pendant of the Fallen Dragon",nil,nil,nil,74,60,0,4,0,{13020,},nil,nil,nil,nil,},
[19372] = {"Helm of Endless Rage",nil,nil,nil,74,60,0,4,4,{13020,},nil,nil,nil,nil,},
[19373] = {"Black Brood Pauldrons",nil,nil,nil,75,60,0,4,3,{12017,},nil,nil,nil,nil,},
[19374] = {"Bracers of Arcane Accuracy",nil,nil,nil,75,60,0,4,1,{12017,},nil,nil,nil,nil,},
[19375] = {"Mish'undare, Circlet of the Mind Flayer",nil,nil,nil,83,60,0,4,1,},
[19376] = {"Archimtiros' Ring of Reckoning",nil,nil,nil,83,60,0,4,0,},
[19377] = {"Prestor's Talisman of Connivery",nil,nil,nil,83,60,0,4,0,},
[19378] = {"Cloak of the Brood Lord",nil,nil,nil,83,60,0,4,1,},
[19379] = {"Neltharion's Tear",nil,nil,nil,83,60,0,4,0,},
[19380] = {"Therazane's Link",nil,nil,nil,83,60,0,4,3,},
[19381] = {"Boots of the Shadow Flame",nil,nil,nil,83,60,0,4,2,},
[19382] = {"Pure Elementium Band",nil,nil,nil,83,60,0,4,0,},
[19383] = {"Master Dragonslayer's Medallion",nil,nil,nil,83,60,0,4,0,nil,nil,nil,nil,{7782,7784,},},
[19384] = {"Master Dragonslayer's Ring",nil,nil,nil,83,60,0,4,0,nil,nil,nil,nil,{7782,7784,},},
[19385] = {"Empowered Leggings",nil,nil,nil,77,60,0,4,1,},
[19386] = {"Elementium Threaded Cloak",nil,nil,nil,77,60,0,4,1,},
[19387] = {"Chromatic Boots",nil,nil,nil,77,60,0,4,4,},
[19388] = {"Angelista's Grasp",nil,nil,nil,77,60,0,4,1,},
[19389] = {"Taut Dragonhide Shoulderpads",nil,nil,nil,77,60,0,4,2,},
[19390] = {"Taut Dragonhide Gloves",nil,nil,nil,77,60,0,4,2,},
[19391] = {"Shimmering Geta",nil,nil,nil,77,60,0,4,1,},
[19392] = {"Girdle of the Fallen Crusader",nil,nil,nil,77,60,0,4,4,},
[19393] = {"Primalist's Linked Waistguard",nil,nil,nil,77,60,0,4,3,},
[19394] = {"Drake Talon Pauldrons",nil,nil,nil,75,60,0,4,4,},
[19395] = {"Rejuvenating Gem",nil,nil,nil,75,60,0,4,0,},
[19396] = {"Taut Dragonhide Belt",nil,nil,nil,75,60,0,4,2,},
[19397] = {"Ring of Blackrock",nil,nil,nil,75,60,0,4,0,},
[19398] = {"Cloak of Firemaw",nil,nil,nil,75,60,0,4,1,},
[19399] = {"Black Ash Robe",nil,nil,nil,75,60,0,4,1,},
[19400] = {"Firemaw's Clutch",nil,nil,nil,75,60,0,4,1,},
[19401] = {"Primalist's Linked Legguards",nil,nil,nil,75,60,0,4,3,},
[19402] = {"Legguards of the Fallen Crusader",nil,nil,nil,75,60,0,4,4,},
[19403] = {"Band of Forced Concentration",nil,nil,nil,75,60,0,4,0,},
[19405] = {"Malfurion's Blessed Bulwark",nil,nil,nil,75,60,0,4,2,},
[19406] = {"Drake Fang Talisman",nil,nil,nil,75,60,0,4,0,},
[19407] = {"Ebony Flame Gloves",nil,nil,nil,75,60,0,4,1,},
[19422] = {"Darkmoon Faire Fortune",4,nil,nil,1,0,0,15,0,},
[19423] = {"Sayge's Fortune #23",nil,7937,nil,10,10,0,15,0,nil,nil,{19422,},nil,nil,},
[19424] = {"Sayge's Fortune #24",nil,7938,nil,10,10,0,15,0,nil,nil,{19422,},nil,nil,},
[19425] = {"Mysterious Lockbox",4,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{7937,7938,7944,7945,},},
[19426] = {"Orb of the Darkmoon",nil,nil,nil,65,60,0,4,0,nil,nil,nil,nil,{7940,},},
[19430] = {"Shroud of Pure Thought",nil,nil,nil,75,60,0,4,1,},
[19431] = {"Styleen's Impeding Scarab",nil,nil,nil,75,60,0,4,0,},
[19432] = {"Circle of Applied Force",nil,nil,nil,75,60,0,4,0,},
[19433] = {"Emberweave Leggings",nil,nil,nil,75,60,0,4,3,},
[19434] = {"Band of Dark Dominion",nil,nil,nil,70,60,0,4,0,{12457,12459,12461,},nil,nil,nil,nil,},
[19435] = {"Essence Gatherer",nil,nil,nil,70,60,0,2,19,{12457,12459,12461,},nil,nil,nil,nil,},
[19436] = {"Cloak of Draconic Might",nil,nil,nil,70,60,0,4,1,{12463,12464,12465,12467,},nil,nil,nil,nil,},
[19437] = {"Boots of Pure Thought",nil,nil,nil,70,60,0,4,1,{12463,12464,12465,12467,},nil,nil,nil,nil,},
[19438] = {"Ringo's Blizzard Boots",nil,nil,nil,71,60,0,4,1,{12460,},nil,nil,nil,nil,},
[19439] = {"Interlaced Shadow Jerkin",nil,nil,nil,71,60,0,4,2,{12460,},nil,nil,nil,nil,},
[19440] = {"Powerful Anti-Venom",64,nil,nil,58,0,0,5,0,},
[19441] = {"Huge Venom Sac",nil,nil,nil,1,0,0,7,0,{1821,1824,10413,10412,9701,8558,8556,8555,8301,5988,8557,8926,9691,9695,9698,10374,11370,11551,11735,11736,11737,11738,11739,14476,14472,14532,14880,15168,15240,15336,15461,15462,15974,15975,15976,15978,15979,16453,},nil,nil,nil,nil,},
[19442] = {"Formula: Powerful Anti-Venom",64,nil,nil,58,0,0,9,7,nil,nil,nil,{10856,10857,11536,},nil,},
[19443] = {"Sayge's Fortune #25",nil,7944,nil,10,10,0,15,0,nil,nil,{19422,},nil,nil,},
[19444] = {"Formula: Enchant Weapon - Strength",64,nil,nil,58,0,0,9,8,nil,nil,nil,{12944,},nil,},
[19445] = {"Formula: Enchant Weapon - Agility",64,nil,nil,58,0,0,9,8,nil,nil,nil,{11557,},nil,},
[19446] = {"Formula: Enchant Bracer - Mana Regeneration",64,nil,nil,58,0,0,9,8,nil,nil,nil,{10856,10857,11536,},nil,},
[19447] = {"Formula: Enchant Bracer - Healing",64,nil,nil,64,0,0,9,8,nil,nil,nil,{10856,10857,11536,},nil,},
[19448] = {"Formula: Enchant Weapon - Mighty Spirit",64,nil,nil,66,0,0,9,8,nil,nil,nil,{12944,},nil,},
[19449] = {"Formula: Enchant Weapon - Mighty Intellect",64,nil,nil,70,0,0,9,8,nil,nil,nil,{12944,},nil,},
[19450] = {"A Jubling's Tiny Home",nil,nil,nil,35,0,0,15,0,},
[19451] = {"Sayge's Fortune #26",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19452] = {"Sayge's Fortune #27",nil,7945,nil,10,10,0,15,0,nil,nil,{19422,},nil,nil,},
[19453] = {"Sayge's Fortune #28",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19454] = {"Sayge's Fortune #29",nil,nil,nil,1,0,0,15,0,nil,nil,{19422,},nil,nil,},
[19462] = {"Unhatched Jubling Egg",nil,nil,nil,35,0,0,15,0,nil,nil,nil,nil,{7946,},},
[19483] = {"Peeling the Onion",nil,nil,nil,1,0,0,15,0,{13218,},nil,nil,{13219,},{7161,},},
[19484] = {"The Frostwolf Artichoke",nil,nil,nil,1,0,0,15,0,nil,nil,nil,{13217,},{7162,},},
[19491] = {"Amulet of the Darkmoon",nil,nil,nil,65,60,0,4,0,nil,nil,nil,nil,{7981,},},
[19505] = {"Warsong Battle Tabard",nil,nil,nil,20,0,0,4,0,nil,nil,nil,{14754,},nil,},
[19506] = {"Silverwing Battle Tabard",nil,nil,nil,20,0,0,4,0,nil,nil,nil,{14753,},nil,},
[19507] = {"Inquisitor's Shawl",nil,nil,nil,41,36,0,4,1,{4542,},nil,nil,nil,nil,},
[19508] = {"Branded Leather Bracers",nil,nil,nil,41,36,0,4,2,{4542,},nil,nil,nil,nil,},
[19509] = {"Dusty Mail Boots",nil,nil,nil,41,36,0,4,3,{4542,},nil,nil,nil,nil,},
[19510] = {"Legionnaire's Band",32768,nil,nil,63,58,0,4,0,nil,nil,nil,{14754,},nil,},
[19511] = {"Legionnaire's Band",32768,nil,nil,53,48,0,4,0,nil,nil,nil,{14754,},nil,},
[19512] = {"Legionnaire's Band",32768,nil,nil,43,38,0,4,0,nil,nil,nil,{14754,},nil,},
[19513] = {"Legionnaire's Band",32768,nil,nil,33,28,0,4,0,nil,nil,nil,{14754,},nil,},
[19514] = {"Protector's Band",32768,nil,nil,63,58,0,4,0,nil,nil,nil,{14753,},nil,},
[19515] = {"Protector's Band",32768,nil,nil,43,38,0,4,0,nil,nil,nil,{14753,},nil,},
[19516] = {"Protector's Band",32768,nil,nil,53,48,0,4,0,nil,nil,nil,{14753,},nil,},
[19517] = {"Protector's Band",32768,nil,nil,33,28,0,4,0,nil,nil,nil,{14753,},nil,},
[19518] = {"Advisor's Ring",32768,nil,nil,63,58,0,4,0,nil,nil,nil,{14754,},nil,},
[19519] = {"Advisor's Ring",32768,nil,nil,53,48,0,4,0,nil,nil,nil,{14754,},nil,},
[19520] = {"Advisor's Ring",32768,nil,nil,43,38,0,4,0,nil,nil,nil,{14754,},nil,},
[19521] = {"Advisor's Ring",32768,nil,nil,33,28,0,4,0,nil,nil,nil,{14754,},nil,},
[19522] = {"Lorekeeper's Ring",32768,nil,nil,63,58,0,4,0,nil,nil,nil,{14753,},nil,},
[19523] = {"Lorekeeper's Ring",32768,nil,nil,53,48,0,4,0,nil,nil,nil,{14753,},nil,},
[19524] = {"Lorekeeper's Ring",32768,nil,nil,43,38,0,4,0,nil,nil,nil,{14753,},nil,},
[19525] = {"Lorekeeper's Ring",32768,nil,nil,33,28,0,4,0,nil,nil,nil,{14753,},nil,},
[19526] = {"Battle Healer's Cloak",32768,nil,nil,63,58,0,4,1,nil,nil,nil,{14754,},nil,},
[19527] = {"Battle Healer's Cloak",32768,nil,nil,53,48,0,4,1,nil,nil,nil,{14754,},nil,},
[19528] = {"Battle Healer's Cloak",32768,nil,nil,43,38,0,4,1,nil,nil,nil,{14754,},nil,},
[19529] = {"Battle Healer's Cloak",32768,nil,nil,33,28,0,4,1,nil,nil,nil,{14754,},nil,},
[19530] = {"Caretaker's Cape",32768,nil,nil,63,58,0,4,1,nil,nil,nil,{14753,},nil,},
[19531] = {"Caretaker's Cape",32768,nil,nil,53,48,0,4,1,nil,nil,nil,{14753,},nil,},
[19532] = {"Caretaker's Cape",32768,nil,nil,43,38,0,4,1,nil,nil,nil,{14753,},nil,},
[19533] = {"Caretaker's Cape",32768,nil,nil,33,28,0,4,1,nil,nil,nil,{14753,},nil,},
[19534] = {"Scout's Medallion",32768,nil,nil,63,58,0,4,0,nil,nil,nil,{14754,},nil,},
[19535] = {"Scout's Medallion",32768,nil,nil,53,48,0,4,0,nil,nil,nil,{14754,},nil,},
[19536] = {"Scout's Medallion",32768,nil,nil,43,38,0,4,0,nil,nil,nil,{14754,},nil,},
[19537] = {"Scout's Medallion",32768,nil,nil,33,28,0,4,0,nil,nil,nil,{14754,},nil,},
[19538] = {"Sentinel's Medallion",32768,nil,nil,63,58,0,4,0,nil,nil,nil,{14753,},nil,},
[19539] = {"Sentinel's Medallion",32768,nil,nil,53,48,0,4,0,nil,nil,nil,{14753,},nil,},
[19540] = {"Sentinel's Medallion",32768,nil,nil,43,38,0,4,0,nil,nil,nil,{14753,},nil,},
[19541] = {"Sentinel's Medallion",32768,nil,nil,33,28,0,4,0,nil,nil,nil,{14753,},nil,},
[19542] = {"Scout's Blade",32768,nil,nil,63,58,0,2,15,nil,nil,nil,{14754,},nil,},
[19543] = {"Scout's Blade",32768,nil,nil,53,48,0,2,15,nil,nil,nil,{14754,},nil,},
[19544] = {"Scout's Blade",32768,nil,nil,43,38,0,2,15,nil,nil,nil,{14754,},nil,},
[19545] = {"Scout's Blade",32768,nil,nil,33,28,0,2,15,nil,nil,nil,{14754,},nil,},
[19546] = {"Sentinel's Blade",32768,nil,nil,63,58,0,2,15,nil,nil,nil,{14753,},nil,},
[19547] = {"Sentinel's Blade",32768,nil,nil,53,48,0,2,15,nil,nil,nil,{14753,},nil,},
[19548] = {"Sentinel's Blade",32768,nil,nil,43,38,0,2,15,nil,nil,nil,{14753,},nil,},
[19549] = {"Sentinel's Blade",32768,nil,nil,33,28,0,2,15,nil,nil,nil,{14753,},nil,},
[19550] = {"Legionnaire's Sword",32768,nil,nil,63,58,0,2,7,nil,nil,nil,{14754,},nil,},
[19551] = {"Legionnaire's Sword",32768,nil,nil,53,48,0,2,7,nil,nil,nil,{14754,},nil,},
[19552] = {"Legionnaire's Sword",32768,nil,nil,43,38,0,2,7,nil,nil,nil,{14754,},nil,},
[19553] = {"Legionnaire's Sword",32768,nil,nil,33,28,0,2,7,nil,nil,nil,{14754,},nil,},
[19554] = {"Protector's Sword",32768,nil,nil,63,58,0,2,7,nil,nil,nil,{14753,},nil,},
[19555] = {"Protector's Sword",32768,nil,nil,53,48,0,2,7,nil,nil,nil,{14753,},nil,},
[19556] = {"Protector's Sword",32768,nil,nil,43,38,0,2,7,nil,nil,nil,{14753,},nil,},
[19557] = {"Protector's Sword",32768,nil,nil,33,28,0,2,7,nil,nil,nil,{14753,},nil,},
[19558] = {"Outrider's Bow",32768,nil,nil,63,58,2,2,2,nil,nil,nil,{14754,},nil,},
[19559] = {"Outrider's Bow",32768,nil,nil,53,48,2,2,2,nil,nil,nil,{14754,},nil,},
[19560] = {"Outrider's Bow",32768,nil,nil,43,38,2,2,2,nil,nil,nil,{14754,},nil,},
[19561] = {"Outrider's Bow",32768,nil,nil,33,28,2,2,2,nil,nil,nil,{14754,},nil,},
[19562] = {"Outrunner's Bow",32768,nil,nil,63,58,2,2,2,nil,nil,nil,{14753,},nil,},
[19563] = {"Outrunner's Bow",32768,nil,nil,53,48,2,2,2,nil,nil,nil,{14753,},nil,},
[19564] = {"Outrunner's Bow",32768,nil,nil,43,38,2,2,2,nil,nil,nil,{14753,},nil,},
[19565] = {"Outrunner's Bow",32768,nil,nil,33,28,2,2,2,nil,nil,nil,{14753,},nil,},
[19566] = {"Advisor's Gnarled Staff",32768,nil,nil,63,58,0,2,10,nil,nil,nil,{14754,},nil,},
[19567] = {"Advisor's Gnarled Staff",32768,nil,nil,53,48,0,2,10,nil,nil,nil,{14754,},nil,},
[19568] = {"Advisor's Gnarled Staff",32768,nil,nil,43,38,0,2,10,nil,nil,nil,{14754,},nil,},
[19569] = {"Advisor's Gnarled Staff",32768,nil,nil,33,28,0,2,10,nil,nil,nil,{14754,},nil,},
[19570] = {"Lorekeeper's Staff",32768,nil,nil,63,58,0,2,10,nil,nil,nil,{14753,},nil,},
[19571] = {"Lorekeeper's Staff",32768,nil,nil,53,48,0,2,10,nil,nil,nil,{14753,},nil,},
[19572] = {"Lorekeeper's Staff",32768,nil,nil,43,38,0,2,10,nil,nil,nil,{14753,},nil,},
[19573] = {"Lorekeeper's Staff",32768,nil,nil,33,28,0,2,10,nil,nil,nil,{14753,},nil,},
[19574] = {"Strength of Mugamba",32768,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{8041,},},
[19575] = {"Strength of Mugamba",32768,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{8042,},},
[19576] = {"Strength of Mugamba",32768,nil,nil,68,0,0,4,0,nil,nil,nil,nil,{8043,},},
[19577] = {"Rage of Mugamba",nil,nil,nil,65,0,0,4,0,nil,nil,nil,nil,{8044,},},
[19578] = {"Berserker Bracers",32768,nil,nil,65,60,0,4,4,nil,nil,nil,{14753,14754,},nil,},
[19579] = {"Heathen's Brand",32768,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{8045,},},
[19580] = {"Berserker Bracers",32768,nil,nil,55,50,0,4,4,nil,nil,nil,{14753,14754,},nil,},
[19581] = {"Berserker Bracers",32768,nil,nil,45,40,0,4,4,nil,nil,nil,{14753,14754,},nil,},
[19582] = {"Windtalker's Wristguards",32768,nil,nil,65,60,0,4,3,nil,nil,nil,{14753,14754,},nil,},
[19583] = {"Windtalker's Wristguards",32768,nil,nil,55,50,0,4,3,nil,nil,nil,{14753,14754,},nil,},
[19584] = {"Windtalker's Wristguards",32768,nil,nil,45,40,0,4,3,nil,nil,nil,{14753,14754,},nil,},
[19585] = {"Heathen's Brand",32768,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{8046,},},
[19586] = {"Heathen's Brand",32768,nil,nil,68,0,0,4,0,nil,nil,nil,nil,{8047,},},
[19587] = {"Forest Stalker's Bracers",32768,nil,nil,65,60,0,4,2,nil,nil,nil,{14753,14754,},nil,},
[19588] = {"Hero's Brand",32768,nil,nil,65,0,0,4,0,nil,nil,nil,nil,{8048,},},
[19589] = {"Forest Stalker's Bracers",32768,nil,nil,55,50,0,4,2,nil,nil,nil,{14753,14754,},nil,},
[19590] = {"Forest Stalker's Bracers",32768,nil,nil,45,40,0,4,2,nil,nil,nil,{14753,14754,},nil,},
[19591] = {"The Eye of Zuldazar",32768,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{8049,},},
[19592] = {"The Eye of Zuldazar",32768,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{8050,},},
[19593] = {"The Eye of Zuldazar",32768,nil,nil,68,0,0,4,0,nil,nil,nil,nil,{8051,},},
[19594] = {"The All-Seeing Eye of Zuldazar",32768,nil,nil,65,0,0,4,0,nil,nil,nil,nil,{8052,},},
[19595] = {"Dryad's Wrist Bindings",32768,nil,nil,65,60,0,4,1,nil,nil,nil,{14753,14754,},nil,},
[19596] = {"Dryad's Wrist Bindings",32768,nil,nil,55,50,0,4,1,nil,nil,nil,{14753,14754,},nil,},
[19597] = {"Dryad's Wrist Bindings",32768,nil,nil,45,40,0,4,1,nil,nil,nil,{14753,14754,},nil,},
[19598] = {"Pebble of Kajaro",32768,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{8101,},},
[19599] = {"Pebble of Kajaro",32768,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{8102,},},
[19600] = {"Pebble of Kajaro",32768,nil,nil,68,0,0,4,0,nil,nil,nil,nil,{8103,},},
[19601] = {"Jewel of Kajaro",32768,nil,nil,65,0,0,4,0,nil,nil,nil,nil,{8104,},},
[19602] = {"Kezan's Taint",32768,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{8106,},},
[19603] = {"Kezan's Taint",32768,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{8107,},},
[19604] = {"Kezan's Taint",32768,nil,nil,68,0,0,4,0,nil,nil,nil,nil,{8108,},},
[19605] = {"Kezan's Unstoppable Taint",32768,nil,nil,65,0,0,4,0,nil,nil,nil,nil,{8109,},},
[19606] = {"Vision of Voodress",32768,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{8116,},},
[19607] = {"Vision of Voodress",32768,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{8117,},},
[19608] = {"Vision of Voodress",32768,nil,nil,68,0,0,4,0,nil,nil,nil,nil,{8118,},},
[19609] = {"Unmarred Vision of Voodress",32768,nil,nil,65,0,0,4,0,nil,nil,nil,nil,{8119,},},
[19610] = {"Enchanted South Seas Kelp",32768,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{8110,},},
[19611] = {"Enchanted South Seas Kelp",32768,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{8111,},},
[19612] = {"Enchanted South Seas Kelp",32768,nil,nil,68,0,0,4,0,nil,nil,nil,nil,{8112,},},
[19613] = {"Pristine Enchanted South Seas Kelp",32768,nil,nil,65,0,0,4,0,nil,nil,nil,nil,{8113,},},
[19614] = {"Zandalarian Shadow Talisman",32768,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{8141,},},
[19615] = {"Zandalarian Shadow Talisman",32768,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{8142,},},
[19616] = {"Zandalarian Shadow Talisman",32768,nil,nil,68,0,0,4,0,nil,nil,nil,nil,{8143,},},
[19617] = {"Zandalarian Shadow Mastery Talisman",32768,nil,nil,65,0,0,4,0,nil,nil,nil,nil,{8144,},},
[19618] = {"Maelstrom's Tendril",32768,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{8145,},},
[19619] = {"Maelstrom's Tendril",32768,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{8146,},},
[19620] = {"Maelstrom's Tendril",32768,nil,nil,68,0,0,4,0,nil,nil,nil,nil,{8147,},},
[19621] = {"Maelstrom's Wrath",32768,nil,nil,65,0,0,4,0,nil,nil,nil,nil,{8148,},},
[19682] = {"Bloodvine Vest",nil,nil,nil,65,60,0,4,1,},
[19683] = {"Bloodvine Leggings",nil,nil,nil,65,60,0,4,1,},
[19684] = {"Bloodvine Boots",nil,nil,nil,65,60,0,4,1,},
[19685] = {"Primal Batskin Jerkin",nil,nil,nil,65,60,0,4,2,},
[19686] = {"Primal Batskin Gloves",nil,nil,nil,65,60,0,4,2,},
[19687] = {"Primal Batskin Bracers",nil,nil,nil,65,60,0,4,2,},
[19688] = {"Blood Tiger Breastplate",nil,nil,nil,65,60,0,4,2,},
[19689] = {"Blood Tiger Shoulders",nil,nil,nil,65,60,0,4,2,},
[19690] = {"Bloodsoul Breastplate",nil,nil,nil,65,60,0,4,3,},
[19691] = {"Bloodsoul Shoulders",nil,nil,nil,65,60,0,4,3,},
[19692] = {"Bloodsoul Gauntlets",nil,nil,nil,65,60,0,4,3,},
[19693] = {"Darksoul Breastplate",nil,nil,nil,65,60,0,4,4,},
[19694] = {"Darksoul Leggings",nil,nil,nil,65,60,0,4,4,},
[19695] = {"Darksoul Shoulders",nil,nil,nil,65,60,0,4,4,},
[19696] = {"Harvest Bread",66,nil,4,55,0,0,0,0,},
[19697] = {"Bounty of the Harvest",nil,nil,nil,1,0,0,4,0,},
[19698] = {"Zulian Coin",nil,nil,nil,1,0,0,12,0,{11830,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11361,11365,11370,11371,11372,11387,11388,11391,11831,14532,14750,14821,14825,14882,14883,15043,15111,},nil,nil,nil,nil,},
[19699] = {"Razzashi Coin",nil,nil,nil,1,0,0,12,0,{11830,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11361,11365,11370,11371,11372,11387,11388,11391,11831,14532,14750,14821,14825,14882,14883,15043,15111,},nil,nil,nil,nil,},
[19700] = {"Hakkari Coin",nil,nil,nil,1,0,0,12,0,{11830,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11361,11365,11370,11371,11372,11387,11388,11391,11831,14532,14750,14821,14825,14882,14883,15043,15111,},nil,nil,nil,nil,},
[19701] = {"Gurubashi Coin",nil,nil,nil,1,0,0,12,0,{11830,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11361,11365,11370,11371,11372,11387,11388,11390,11391,11831,14532,14750,14821,14825,14882,14883,15043,15111,},nil,nil,nil,nil,},
[19702] = {"Vilebranch Coin",nil,nil,nil,1,0,0,12,0,{11830,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11361,11365,11370,11371,11372,11387,11388,11391,11831,14532,14750,14821,14825,14882,14883,15043,15111,},nil,nil,nil,nil,},
[19703] = {"Witherbark Coin",nil,nil,nil,1,0,0,12,0,{11830,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11361,11365,11370,11371,11372,11387,11388,11391,11831,14532,14750,14821,14825,14882,14883,15043,15111,},nil,nil,nil,nil,},
[19704] = {"Sandfury Coin",nil,nil,nil,1,0,0,12,0,{11830,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11361,11365,11370,11371,11372,11387,11388,11391,11831,14532,14750,14821,14825,14882,14883,15043,15111,},nil,nil,nil,nil,},
[19705] = {"Skullsplitter Coin",nil,nil,nil,1,0,0,12,0,{11830,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11361,11365,11370,11371,11372,11387,11388,11391,11831,14532,14750,14821,14825,14882,14883,15043,15111,},nil,nil,nil,nil,},
[19706] = {"Bloodscalp Coin",nil,nil,nil,1,0,0,12,0,{11830,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11361,11365,11370,11371,11372,11387,11388,11391,11831,14532,14750,14821,14825,14882,14883,15043,15111,},nil,nil,nil,nil,},
[19707] = {"Red Hakkari Bijou",32832,nil,nil,61,58,0,12,0,{11830,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11361,11365,11370,11371,11372,11387,11388,11391,11831,14532,14750,14821,14825,14882,14883,15043,15111,},nil,nil,nil,nil,},
[19708] = {"Blue Hakkari Bijou",32832,nil,nil,61,58,0,12,0,{11830,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11361,11365,11370,11371,11372,11387,11388,11391,11831,14532,14750,14821,14825,14882,14883,15043,15111,},nil,nil,nil,nil,},
[19709] = {"Yellow Hakkari Bijou",32832,nil,nil,61,58,0,12,0,{11830,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11361,11365,11370,11371,11372,11387,11388,11391,11831,14532,14750,14821,14825,14882,14883,15043,15111,},nil,nil,nil,nil,},
[19710] = {"Orange Hakkari Bijou",32832,nil,nil,61,58,0,12,0,{11830,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11361,11365,11370,11371,11372,11387,11388,11391,11831,14532,14750,14821,14825,14882,14883,15043,15111,},nil,nil,nil,nil,},
[19711] = {"Green Hakkari Bijou",32832,nil,nil,61,58,0,12,0,{11830,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11361,11365,11370,11371,11372,11387,11388,11391,11831,14532,14750,14821,14825,14882,14883,15043,15111,},nil,nil,nil,nil,},
[19712] = {"Purple Hakkari Bijou",32832,nil,nil,61,58,0,12,0,{11830,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11361,11365,11370,11371,11372,11387,11388,11391,11831,14532,14750,14821,14825,14882,14883,15043,15111,},nil,nil,nil,nil,},
[19713] = {"Bronze Hakkari Bijou",32832,nil,nil,61,58,0,12,0,{11830,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11361,11365,11370,11371,11372,11387,11388,11391,11831,14532,14750,14821,14825,14882,14883,15043,15111,},nil,nil,nil,nil,},
[19714] = {"Silver Hakkari Bijou",32832,nil,nil,61,58,0,12,0,{11830,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11361,11365,11370,11371,11372,11387,11388,11391,11831,14532,14750,14821,14825,14882,14883,15043,15111,},nil,nil,nil,nil,},
[19715] = {"Gold Hakkari Bijou",32832,nil,nil,61,58,0,12,0,{11830,11338,11339,11340,11350,11351,11352,11353,11356,11357,11359,11361,11365,11370,11371,11372,11387,11388,11391,11831,14532,14750,14821,14825,14882,14883,15043,15111,},nil,nil,nil,nil,},
[19716] = {"Primal Hakkari Bindings",nil,nil,nil,1,0,0,12,0,},
[19717] = {"Primal Hakkari Armsplint",nil,nil,nil,1,0,0,12,0,},
[19718] = {"Primal Hakkari Stanchion",nil,nil,nil,1,0,0,12,0,},
[19719] = {"Primal Hakkari Girdle",nil,nil,nil,1,0,0,12,0,},
[19720] = {"Primal Hakkari Sash",nil,nil,nil,1,0,0,12,0,},
[19721] = {"Primal Hakkari Shawl",nil,nil,nil,1,0,0,12,0,},
[19722] = {"Primal Hakkari Tabard",nil,nil,nil,1,0,0,12,0,},
[19723] = {"Primal Hakkari Kossack",nil,nil,nil,1,0,0,12,0,},
[19724] = {"Primal Hakkari Aegis",nil,nil,nil,1,0,0,12,0,},
[19725] = {"Arathi Resource Crate",nil,nil,nil,1,0,0,12,0,},
[19726] = {"Bloodvine",nil,nil,nil,60,0,0,7,0,{11830,11338,11339,11340,11350,11351,11352,11353,11356,11360,11361,11368,11370,11371,11372,11387,11831,14532,14750,14821,14825,14880,14882,14883,},{180165,180164,180167,180168,180166,},nil,nil,nil,},
[19727] = {"Blood Scythe",nil,nil,nil,60,0,0,7,0,{11338,11339,11350,11351,11352,11353,11356,11360,11361,11365,11368,11831,14532,14750,14821,14825,14880,14882,14883,},{180228,},nil,nil,nil,},
[19760] = {"Overlord's Embrace",nil,nil,nil,71,60,0,4,1,},
[19764] = {"Pattern: Bloodvine Vest",64,nil,nil,65,0,0,9,2,nil,nil,nil,{14921,},nil,},
[19765] = {"Pattern: Bloodvine Leggings",64,nil,nil,65,0,0,9,2,nil,nil,nil,{14921,},nil,},
[19766] = {"Pattern: Bloodvine Boots",64,nil,nil,65,0,0,9,2,nil,nil,nil,{14921,},nil,},
[19767] = {"Primal Bat Leather",nil,nil,nil,60,0,0,7,0,{14517,},nil,nil,nil,nil,},
[19768] = {"Primal Tiger Leather",nil,nil,nil,60,0,0,7,0,{14509,},nil,nil,nil,nil,},
[19769] = {"Pattern: Primal Batskin Jerkin",64,nil,nil,65,0,0,9,1,nil,nil,nil,{14921,},nil,},
[19770] = {"Pattern: Primal Batskin Gloves",64,nil,nil,65,0,0,9,1,nil,nil,nil,{14921,},nil,},
[19771] = {"Pattern: Primal Batskin Bracers",64,nil,nil,65,0,0,9,1,nil,nil,nil,{14921,},nil,},
[19772] = {"Pattern: Blood Tiger Breastplate",64,nil,nil,65,0,0,9,1,nil,nil,nil,{14921,},nil,},
[19773] = {"Pattern: Blood Tiger Shoulders",64,nil,nil,65,0,0,9,1,nil,nil,nil,{14921,},nil,},
[19774] = {"Souldarite",nil,nil,nil,50,0,0,7,0,{11339,11350,11351,11352,11353,11356,11360,11361,11368,11372,11831,14750,14821,14825,14882,14883,},{180215,},nil,nil,nil,},
[19775] = {"Sealed Azure Bag",nil,nil,nil,1,0,0,15,0,{6188,},nil,nil,nil,nil,},
[19776] = {"Plans: Bloodsoul Breastplate",64,nil,nil,65,0,0,9,4,nil,nil,nil,{14921,},nil,},
[19777] = {"Plans: Bloodsoul Shoulders",64,nil,nil,65,0,0,9,4,nil,nil,nil,{14921,},nil,},
[19778] = {"Plans: Bloodsoul Gauntlets",64,nil,nil,65,0,0,9,4,nil,nil,nil,{14921,},nil,},
[19779] = {"Plans: Darksoul Breastplate",64,nil,nil,65,0,0,9,4,nil,nil,nil,{14921,},nil,},
[19780] = {"Plans: Darksoul Leggings",64,nil,nil,65,0,0,9,4,nil,nil,nil,{14921,},nil,},
[19781] = {"Plans: Darksoul Shoulders",64,nil,nil,65,0,0,9,4,nil,nil,nil,{14921,},nil,},
[19782] = {"Presence of Might",32832,nil,nil,60,60,0,15,0,nil,nil,nil,nil,{8184,},},
[19783] = {"Syncretist's Sigil",32832,nil,nil,60,60,0,15,0,nil,nil,nil,nil,{8185,},},
[19784] = {"Death's Embrace",32832,nil,nil,60,60,0,15,0,nil,nil,nil,nil,{8186,},},
[19785] = {"Falcon's Call",32832,nil,nil,60,60,0,15,0,nil,nil,nil,nil,{8187,},},
[19786] = {"Vodouisant's Vigilant Embrace",32832,nil,nil,60,60,0,15,0,nil,nil,nil,nil,{8188,},},
[19787] = {"Presence of Sight",32832,nil,nil,60,60,0,15,0,nil,nil,nil,nil,{8189,},},
[19788] = {"Hoodoo Hex",32832,nil,nil,60,60,0,15,0,nil,nil,nil,nil,{8190,},},
[19789] = {"Prophetic Aura",32832,nil,nil,60,60,0,15,0,nil,nil,nil,nil,{8191,},},
[19790] = {"Animist's Caress",32832,nil,nil,60,60,0,15,0,nil,nil,nil,nil,{8192,},},
[19802] = {"Heart of Hakkar",nil,8183,nil,58,58,0,12,0,{14834,},nil,nil,nil,nil,},
[19803] = {"Brownell's Blue Striped Racer",nil,nil,nil,45,0,0,15,0,nil,{17280,},nil,nil,nil,},
[19805] = {"Keefer's Angelfish",nil,nil,nil,45,0,0,15,0,nil,{17280,},nil,nil,nil,},
[19806] = {"Dezian Queenfish",nil,nil,nil,45,0,0,15,0,nil,{17280,},nil,nil,nil,},
[19807] = {"Speckled Tastyfish",65536,nil,nil,45,0,0,12,0,nil,{17280,},nil,nil,nil,},
[19808] = {"Rockhide Strongfish",nil,nil,nil,45,40,0,2,4,nil,{17280,},nil,nil,nil,},
[19812] = {"Rune of the Dawn",32768,nil,nil,61,0,0,4,0,nil,nil,nil,nil,{5213,},},
[19813] = {"Punctured Voodoo Doll",33792,nil,nil,1,0,0,15,0,{11338,11350,11351,11352,11353,11360,11361,11368,11831,14532,14821,14825,14880,},{180228,},nil,nil,nil,},
[19814] = {"Punctured Voodoo Doll",33792,nil,nil,1,0,0,15,0,{11350,11351,11352,11353,11360,11361,11368,11370,11831,14532,14750,14821,14825,14880,14882,14883,},{180228,},nil,nil,nil,},
[19815] = {"Punctured Voodoo Doll",33792,nil,nil,1,0,0,15,0,{11338,11339,11347,11350,11351,11353,11361,11374,11831,14122,14532,14750,14821,14825,14826,14880,14882,14883,14884,14965,14986,14987,14988,15041,15067,15068,15101,15112,15117,15146,},{180228,},nil,nil,nil,},
[19816] = {"Punctured Voodoo Doll",33792,nil,nil,1,0,0,15,0,{11338,11350,11351,11353,11360,11361,11370,11831,14532,14821,14825,14880,14882,14883,},{180228,},nil,nil,nil,},
[19817] = {"Punctured Voodoo Doll",33792,nil,nil,1,0,0,15,0,{11338,11350,11353,11360,11361,11831,14750,14821,14883,},{180228,},nil,nil,nil,},
[19818] = {"Punctured Voodoo Doll",33792,nil,nil,1,0,0,15,0,{11338,11339,11350,11351,11352,11353,11360,11361,11370,11371,14750,14821,14880,14882,14883,},{180228,},nil,nil,nil,},
[19819] = {"Punctured Voodoo Doll",33792,nil,nil,1,0,0,15,0,{11830,11338,11350,11352,11353,11360,11361,11365,11368,14532,14750,14825,14880,14882,14883,},{180228,},nil,nil,nil,},
[19820] = {"Punctured Voodoo Doll",33792,nil,nil,1,0,0,15,0,{11338,11339,11350,11351,11352,11353,11360,11361,11368,11370,11831,14532,14750,14821,14825,14880,14882,14883,},{180228,},nil,nil,nil,},
[19821] = {"Punctured Voodoo Doll",33792,nil,nil,1,0,0,15,0,{11830,11338,11350,11351,11352,11353,11357,11360,11361,11368,11831,14750,14825,14880,14882,14883,},{180228,},nil,nil,nil,},
[19822] = {"Zandalar Vindicator's Breastplate",nil,nil,nil,65,0,0,4,4,nil,nil,nil,nil,{8079,},},
[19823] = {"Zandalar Vindicator's Belt",nil,nil,nil,61,0,0,4,4,nil,nil,nil,nil,{8078,},},
[19824] = {"Zandalar Vindicator's Armguards",nil,nil,nil,61,0,0,4,4,nil,nil,nil,nil,{8058,},},
[19825] = {"Zandalar Freethinker's Breastplate",32768,nil,nil,65,0,0,4,4,nil,nil,nil,nil,{8055,},},
[19826] = {"Zandalar Freethinker's Belt",32768,nil,nil,61,0,0,4,4,nil,nil,nil,nil,{8054,},},
[19827] = {"Zandalar Freethinker's Armguards",32768,nil,nil,61,0,0,4,4,nil,nil,nil,nil,{8053,},},
[19828] = {"Zandalar Augur's Hauberk",32768,nil,nil,65,0,0,4,3,nil,nil,nil,nil,{8075,},},
[19829] = {"Zandalar Augur's Belt",32768,nil,nil,61,0,0,4,3,nil,nil,nil,nil,{8074,},},
[19830] = {"Zandalar Augur's Bracers",32768,nil,nil,61,0,0,4,3,nil,nil,nil,nil,{8056,},},
[19831] = {"Zandalar Predator's Mantle",32768,nil,nil,68,0,0,4,3,nil,nil,nil,nil,{8067,},},
[19832] = {"Zandalar Predator's Belt",32768,nil,nil,61,0,0,4,3,nil,nil,nil,nil,{8066,},},
[19833] = {"Zandalar Predator's Bracers",32768,nil,nil,61,0,0,4,3,nil,nil,nil,nil,{8062,},},
[19834] = {"Zandalar Madcap's Tunic",32768,nil,nil,65,0,0,4,2,nil,nil,nil,nil,{8073,},},
[19835] = {"Zandalar Madcap's Mantle",32768,nil,nil,61,0,0,4,2,nil,nil,nil,nil,{8072,},},
[19836] = {"Zandalar Madcap's Bracers",32768,nil,nil,61,0,0,4,2,nil,nil,nil,nil,{8063,},},
[19838] = {"Zandalar Haruspex's Tunic",32768,nil,nil,65,0,0,4,2,nil,nil,nil,nil,{8065,},},
[19839] = {"Zandalar Haruspex's Belt",32768,nil,nil,61,0,0,4,2,nil,nil,nil,nil,{8064,},},
[19840] = {"Zandalar Haruspex's Bracers",32768,nil,nil,61,0,0,4,2,nil,nil,nil,nil,{8057,},},
[19841] = {"Zandalar Confessor's Mantle",32768,nil,nil,68,0,0,4,1,nil,nil,nil,nil,{8071,},},
[19842] = {"Zandalar Confessor's Bindings",32768,nil,nil,61,0,0,4,1,nil,nil,nil,nil,{8070,},},
[19843] = {"Zandalar Confessor's Wraps",32768,nil,nil,61,0,0,4,1,nil,nil,nil,nil,{8061,},},
[19845] = {"Zandalar Illusionist's Mantle",32768,nil,nil,61,0,0,4,1,nil,nil,nil,nil,{8068,},},
[19846] = {"Zandalar Illusionist's Wraps",32768,nil,nil,61,0,0,4,1,nil,nil,nil,nil,{8060,},},
[19848] = {"Zandalar Demoniac's Wraps",32768,nil,nil,61,0,0,4,1,nil,nil,nil,nil,{8059,},},
[19849] = {"Zandalar Demoniac's Mantle",32768,nil,nil,61,0,0,4,1,nil,nil,nil,nil,{8076,},},
[19850] = {"Uther's Tribute",64,nil,nil,1,0,0,12,0,},
[19851] = {"Grom's Tribute",64,nil,nil,1,0,0,12,0,},
[19852] = {"Ancient Hakkari Manslayer",nil,nil,nil,68,60,0,2,0,},
[19853] = {"Gurubashi Dwarf Destroyer",nil,nil,nil,68,60,3,2,3,},
[19854] = {"Zin'rokh, Destroyer of Worlds",nil,nil,nil,68,60,0,2,8,},
[19855] = {"Bloodsoaked Legplates",nil,nil,nil,68,60,0,4,4,},
[19856] = {"The Eye of Hakkar",nil,nil,nil,68,60,0,4,0,},
[19857] = {"Cloak of Consumption",nil,nil,nil,68,60,0,4,1,},
[19858] = {"Zandalar Honor Token",64,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{8195,8238,8239,8240,},},
[19859] = {"Fang of the Faceless",nil,nil,nil,68,60,0,2,15,},
[19861] = {"Touch of Chaos",nil,nil,nil,68,60,0,2,19,},
[19862] = {"Aegis of the Blood God",nil,nil,nil,68,60,0,4,6,},
[19863] = {"Primalist's Seal",nil,nil,nil,71,60,0,4,0,},
[19864] = {"Bloodcaller",nil,nil,nil,68,60,0,2,7,},
[19865] = {"Warblade of the Hakkari",nil,nil,nil,68,60,0,2,7,},
[19866] = {"Warblade of the Hakkari",nil,nil,nil,66,60,0,2,7,},
[19867] = {"Bloodlord's Defender",nil,nil,nil,66,60,0,2,7,},
[19869] = {"Blooddrenched Grips",nil,nil,nil,71,60,0,4,2,},
[19870] = {"Hakkari Loa Cloak",nil,nil,nil,71,60,0,4,1,},
[19871] = {"Talisman of Protection",nil,nil,nil,68,60,0,4,0,{14510,},nil,nil,nil,nil,},
[19872] = {"Swift Razzashi Raptor",64,nil,nil,60,60,0,15,0,{11382,},nil,nil,nil,nil,},
[19873] = {"Overlord's Crimson Band",nil,nil,nil,71,60,0,4,0,},
[19874] = {"Halberd of Smiting",nil,nil,nil,66,60,0,2,6,},
[19875] = {"Bloodstained Coif",nil,nil,nil,71,60,0,4,3,},
[19876] = {"Soul Corrupter's Necklace",nil,nil,nil,68,60,0,4,0,},
[19877] = {"Animist's Leggings",nil,nil,nil,71,60,0,4,2,},
[19878] = {"Bloodsoaked Pauldrons",nil,nil,nil,71,60,0,4,4,},
[19879] = {"Alex's Test Beatdown Staff",nil,nil,nil,70,60,0,2,10,},
[19880] = {"Gurubashi Head Collection",nil,nil,nil,1,0,0,12,0,},
[19881] = {"Channeler's Head",2048,nil,nil,1,0,0,12,0,{14507,14509,14510,14515,14517,},nil,nil,nil,nil,},
[19882] = {"The Hexxer's Head",2048,nil,nil,1,0,0,12,0,},
[19883] = {"Sacred Cord",1088,nil,nil,1,0,0,12,0,},
[19884] = {"Jin'do's Judgement",nil,nil,nil,66,60,0,2,10,},
[19885] = {"Jin'do's Evil Eye",nil,nil,nil,66,60,0,4,0,},
[19886] = {"The Hexxer's Cover",nil,nil,nil,71,60,0,4,1,},
[19887] = {"Bloodstained Legplates",nil,nil,nil,71,60,0,4,3,},
[19888] = {"Overlord's Embrace",nil,nil,nil,71,60,0,4,1,},
[19889] = {"Blooddrenched Leggings",nil,nil,nil,71,60,0,4,2,},
[19890] = {"Jin'do's Hexxer",nil,nil,nil,66,60,0,2,4,},
[19891] = {"Jin'do's Bag of Whammies",nil,nil,nil,66,60,0,4,0,},
[19892] = {"Animist's Boots",nil,nil,nil,71,60,0,4,2,},
[19893] = {"Zanzil's Seal",nil,nil,nil,71,60,0,4,0,},
[19894] = {"Bloodsoaked Gauntlets",nil,nil,nil,71,60,0,4,4,},
[19895] = {"Bloodtinged Kilt",nil,nil,nil,71,60,0,4,1,},
[19896] = {"Thekal's Grasp",nil,nil,nil,65,60,0,2,13,{14509,},nil,nil,nil,nil,},
[19897] = {"Betrayer's Boots",nil,nil,nil,65,60,0,4,1,{14509,},nil,nil,nil,nil,},
[19898] = {"Seal of Jin",nil,nil,nil,68,60,0,4,0,{14509,},nil,nil,nil,nil,},
[19899] = {"Ritualistic Legguards",nil,nil,nil,68,60,0,4,1,{14509,},nil,nil,nil,nil,},
[19900] = {"Zulian Stone Axe",nil,nil,nil,68,60,0,2,1,{14507,},nil,nil,nil,nil,},
[19901] = {"Zulian Slicer",nil,nil,nil,68,60,0,2,7,{14509,},nil,nil,nil,nil,},
[19902] = {"Swift Zulian Tiger",64,nil,nil,60,60,0,15,0,{14509,},nil,nil,nil,nil,},
[19903] = {"Fang of Venoxis",nil,nil,nil,65,60,0,2,15,{14507,},nil,nil,nil,nil,},
[19904] = {"Runed Bloodstained Hauberk",nil,nil,nil,65,60,0,4,3,{14507,},nil,nil,nil,nil,},
[19905] = {"Zanzil's Band",nil,nil,nil,68,60,0,4,0,{14507,},nil,nil,nil,nil,},
[19906] = {"Blooddrenched Footpads",nil,nil,nil,68,60,0,4,2,{14507,},nil,nil,nil,nil,},
[19907] = {"Zulian Tigerhide Cloak",nil,nil,nil,68,60,0,4,1,{14507,},nil,nil,nil,nil,},
[19908] = {"Sceptre of Smiting",nil,nil,nil,65,60,0,2,4,{11830,11338,11339,11350,11351,11352,11353,11356,11831,14750,14825,14882,},nil,nil,nil,nil,},
[19909] = {"Will of Arlokk",nil,nil,nil,65,60,0,2,10,{14515,},nil,nil,nil,nil,},
[19910] = {"Arlokk's Grasp",nil,nil,nil,65,60,0,2,13,{14515,},nil,nil,nil,nil,},
[19911] = {"Whipweed Heart",nil,nil,nil,0,0,0,15,0,nil,{180216,},nil,nil,nil,},
[19912] = {"Overlord's Onyx Band",nil,nil,nil,68,60,0,4,0,{14515,},nil,nil,nil,nil,},
[19913] = {"Bloodsoaked Greaves",nil,nil,nil,68,60,0,4,4,{14515,},nil,nil,nil,nil,},
[19914] = {"Panther Hide Sack",nil,nil,nil,55,0,0,1,0,{14515,},nil,nil,nil,nil,},
[19915] = {"Zulian Defender",nil,nil,nil,68,60,0,4,6,{14517,},nil,nil,nil,nil,},
[19918] = {"Jeklik's Crusher",nil,nil,nil,65,60,0,2,5,{14517,},nil,nil,nil,nil,},
[19919] = {"Bloodstained Greaves",nil,nil,nil,68,60,0,4,3,{14510,},nil,nil,nil,nil,},
[19920] = {"Primalist's Band",nil,nil,nil,68,60,0,4,0,{14517,},nil,nil,nil,nil,},
[19921] = {"Zulian Hacker",nil,nil,nil,65,60,0,2,0,{11830,11339,11350,11351,11352,11353,11356,11831,14750,14825,14882,},nil,nil,nil,nil,},
[19922] = {"Arlokk's Hoodoo Stick",nil,nil,nil,68,60,0,4,0,{14515,},nil,nil,nil,nil,},
[19923] = {"Jeklik's Opaline Talisman",nil,nil,nil,68,60,0,4,0,{14517,},nil,nil,nil,nil,},
[19925] = {"Band of Jin",nil,nil,nil,68,60,0,4,0,{14510,},nil,nil,nil,nil,},
[19927] = {"Mar'li's Touch",nil,nil,nil,65,60,0,2,19,{14510,},nil,nil,nil,nil,},
[19928] = {"Animist's Spaulders",nil,nil,nil,68,60,0,4,2,{14517,},nil,nil,nil,nil,},
[19929] = {"Bloodtinged Gloves",nil,nil,nil,71,60,0,4,1,},
[19930] = {"Mar'li's Eye",nil,nil,nil,68,60,0,4,0,{14510,},nil,nil,nil,nil,},
[19931] = {"Gurubashi Mojo Madness",nil,nil,nil,1,0,0,12,0,},
[19933] = {"Glowing Scorpid Blood",nil,nil,nil,1,0,0,15,0,{9701,5988,8301,8926,9691,9695,9698,11735,11736,11737,14476,},nil,nil,nil,nil,},
[19934] = {"Large Scorpid Claw",nil,nil,nil,1,0,0,15,0,{9701,5988,8301,8926,9691,9695,9698,11735,11736,11737,14476,},nil,nil,nil,nil,},
[19935] = {"Empty Venom Sac",nil,nil,nil,1,0,0,15,0,{5422,5423,5424,5988,7405,7803,8926,9691,},nil,nil,nil,nil,},
[19936] = {"Dried Scorpid Carapace",nil,nil,nil,1,0,0,15,0,{5422,5423,5424,5988,7405,7803,8926,9691,},nil,nil,nil,nil,},
[19937] = {"Small Scorpid Claw",nil,nil,nil,1,0,0,15,0,{7078,4139,4140,4696,4697,4699,5422,5423,5937,7022,7405,},nil,nil,nil,nil,},
[19938] = {"Heavy Scorpid Leg",nil,nil,nil,1,0,0,15,0,{7078,4139,4140,4696,4697,4699,5937,7022,},nil,nil,nil,nil,},
[19939] = {"Gri'lek's Blood",nil,nil,nil,1,0,0,12,0,{15082,},nil,nil,nil,nil,},
[19940] = {"Renataki's Tooth",nil,nil,nil,1,0,0,12,0,{15084,},nil,nil,nil,nil,},
[19941] = {"Wushoolay's Mane",nil,nil,nil,1,0,0,12,0,{15085,},nil,nil,nil,nil,},
[19942] = {"Hazza'rah's Dream Thread",nil,nil,nil,1,0,0,12,0,{15083,},nil,nil,nil,nil,},
[19943] = {"Massive Mojo",nil,nil,nil,60,0,0,7,0,{11380,11382,14507,14509,14510,14515,14517,14834,},nil,nil,nil,nil,},
[19944] = {"Nat Pagle's Fish Terminator",nil,nil,nil,65,60,0,2,10,{15114,},nil,nil,nil,nil,},
[19945] = {"Foror's Eyepatch",nil,nil,nil,65,60,0,4,2,{15114,},nil,nil,nil,nil,},
[19946] = {"Tigule's Harpoon",nil,nil,nil,68,60,0,2,6,{15114,},nil,nil,nil,nil,},
[19947] = {"Nat Pagle's Broken Reel",nil,nil,nil,68,60,0,4,0,{15114,},nil,nil,nil,nil,},
[19948] = {"Zandalarian Hero Badge",nil,nil,nil,68,0,0,4,0,nil,nil,nil,nil,{8183,},},
[19949] = {"Zandalarian Hero Medallion",nil,nil,nil,68,0,0,4,0,nil,nil,nil,nil,{8183,},},
[19950] = {"Zandalarian Hero Charm",nil,nil,nil,68,0,0,4,0,nil,nil,nil,nil,{8183,},},
[19951] = {"Gri'lek's Charm of Might",nil,nil,nil,65,60,0,4,0,},
[19952] = {"Gri'lek's Charm of Valor",nil,nil,nil,65,60,0,4,0,},
[19953] = {"Renataki's Charm of Beasts",nil,nil,nil,65,60,0,4,0,},
[19954] = {"Renataki's Charm of Trickery",nil,nil,nil,65,60,0,4,0,},
[19955] = {"Wushoolay's Charm of Nature",nil,nil,nil,65,60,0,4,0,},
[19956] = {"Wushoolay's Charm of Spirits",nil,nil,nil,65,60,0,4,0,},
[19957] = {"Hazza'rah's Charm of Destruction",nil,nil,nil,65,60,0,4,0,},
[19958] = {"Hazza'rah's Charm of Healing",nil,nil,nil,65,60,0,4,0,},
[19959] = {"Hazza'rah's Charm of Magic",nil,nil,nil,65,60,0,4,0,},
[19960] = {"Crystalized Honey",nil,nil,nil,0,0,0,15,0,},
[19961] = {"Gri'lek's Grinder",nil,nil,nil,68,60,0,2,4,{15082,},nil,nil,nil,nil,},
[19962] = {"Gri'lek's Carver",nil,nil,nil,68,60,0,2,1,{15082,},nil,nil,nil,nil,},
[19963] = {"Pitchfork of Madness",nil,nil,nil,68,60,0,2,6,{15084,},nil,nil,nil,nil,},
[19964] = {"Renataki's Soul Conduit",nil,nil,nil,68,60,0,2,7,{15084,},nil,nil,nil,nil,},
[19965] = {"Wushoolay's Poker",nil,nil,nil,68,60,0,2,15,{15085,},nil,nil,nil,nil,},
[19967] = {"Thoughtblighter",nil,nil,nil,68,60,0,2,19,{15083,},nil,nil,nil,nil,},
[19968] = {"Fiery Retributer",nil,nil,nil,68,60,0,2,7,{15083,},nil,nil,nil,nil,},
[19969] = {"Nat Pagle's Extreme Anglin' Boots",nil,nil,nil,40,0,0,4,1,nil,nil,nil,nil,{8225,},},
[19970] = {"Arcanite Fishing Pole",nil,nil,nil,20,0,0,2,20,nil,nil,nil,nil,{8193,},},
[19971] = {"High Test Eternium Fishing Line",64,nil,nil,45,0,0,7,0,nil,nil,nil,nil,{8224,},},
[19972] = {"Lucky Fishing Hat",nil,nil,nil,40,0,0,4,1,nil,nil,nil,nil,{8221,},},
[19973] = {"Nat's Measuring Tape",nil,8227,nil,1,0,0,12,0,},
[19974] = {"Mudskunk Lure",1088,nil,nil,1,0,0,12,0,nil,nil,nil,{12919,},nil,},
[19975] = {"Zulian Mudskunk",nil,nil,nil,1,0,0,12,0,{15043,},{180346,17321,},nil,nil,nil,},
[19978] = {"Fishing Tournament!",nil,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{8228,8229,},},
[19979] = {"Hook of the Master Angler",nil,nil,nil,65,0,0,4,0,nil,nil,nil,nil,{8193,},},
[19982] = {"Duskbat Drape",nil,nil,nil,52,0,0,4,1,nil,nil,nil,nil,{8236,},},
[19984] = {"Ebon Mask",nil,nil,nil,52,0,0,4,2,nil,nil,nil,nil,{8236,},},
[19990] = {"Blessed Prayer Beads",nil,nil,nil,52,0,0,4,0,nil,nil,nil,nil,{8257,},},
[19991] = {"Devilsaur Eye",nil,nil,nil,52,0,0,4,0,nil,nil,nil,nil,{8232,},},
[19992] = {"Devilsaur Tooth",nil,nil,nil,52,0,0,4,0,nil,nil,nil,nil,{8232,},},
[19993] = {"Hoodoo Hunting Bow",nil,nil,nil,68,60,2,2,2,{15085,},nil,nil,nil,nil,},
[19994] = {"Harvest Fruit",64,nil,6,55,0,0,0,0,nil,{180370,},nil,nil,nil,},
[19995] = {"Harvest Boar",64,nil,1,55,0,0,0,0,nil,{180372,},nil,nil,nil,},
[19996] = {"Harvest Fish",64,nil,2,55,0,0,0,0,nil,{180371,},nil,nil,nil,},
[19997] = {"Harvest Nectar",64,nil,nil,55,0,0,0,0,nil,{180373,},nil,nil,nil,},
[19998] = {"Bloodvine Lens",nil,nil,nil,65,60,0,4,2,},
[19999] = {"Bloodvine Goggles",nil,nil,nil,65,60,0,4,1,},
[20000] = {"Schematic: Bloodvine Goggles",64,nil,nil,65,0,0,9,3,nil,nil,nil,{14921,},nil,},
[20001] = {"Schematic: Bloodvine Lens",64,nil,nil,65,0,0,9,3,nil,nil,nil,{14921,},nil,},
[20002] = {"Greater Dreamless Sleep Potion",64,nil,nil,60,55,0,0,3,},
[20004] = {"Major Troll's Blood Potion",nil,nil,nil,58,53,0,0,3,},
[20006] = {"Circle of Hope",nil,nil,nil,52,0,0,4,0,nil,nil,nil,nil,{8257,},},
[20007] = {"Mageblood Potion",nil,nil,nil,50,40,0,0,3,},
[20008] = {"Living Action Potion",nil,nil,nil,57,47,0,0,3,},
[20009] = {"For the Light!",16384,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{8149,},},
[20010] = {"The Horde's Hellscream",16384,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{8150,},},
[20011] = {"Recipe: Mageblood Potion",64,nil,nil,55,0,0,9,6,nil,nil,nil,{14921,},nil,},
[20012] = {"Recipe: Greater Dreamless Sleep",64,nil,nil,55,0,0,9,6,nil,nil,nil,{14921,},nil,},
[20013] = {"Recipe: Living Action Potion",64,nil,nil,57,0,0,9,6,nil,nil,nil,{14921,},nil,},
[20014] = {"Recipe: Major Troll's Blood Potion",64,nil,nil,58,0,0,9,6,nil,nil,nil,{14921,},nil,},
[20015] = {"Elder Raptor Feathers",nil,nil,nil,1,0,0,15,0,{6581,6498,6499,6500,6505,6506,6507,6508,6584,9683,9684,14821,},nil,nil,nil,nil,},
[20016] = {"Trophy Raptor Skull",nil,nil,nil,1,0,0,15,0,{6498,6499,6500,6584,9684,14821,},nil,nil,nil,nil,},
[20017] = {"Perfect Courser Antler",nil,nil,nil,1,0,0,15,0,{8761,},nil,nil,nil,nil,},
[20018] = {"Angerclaw Grizzly Hide",nil,nil,nil,1,0,0,12,0,},
[20019] = {"Tooth of Morphaz",2048,nil,nil,1,0,0,15,0,{5719,},nil,nil,nil,nil,},
[20021] = {"Gold Pirate Earring",nil,nil,nil,1,0,0,12,0,},
[20022] = {"Azure Key",2048,nil,nil,1,0,0,15,0,{5719,},nil,nil,nil,nil,},
[20023] = {"Encoded Fragment",nil,nil,nil,1,0,0,12,0,{8766,6377,6378,6379,6380,8762,},nil,nil,nil,nil,},
[20025] = {"Blood of Morphaz",2048,nil,nil,1,0,0,12,0,{5719,},nil,nil,nil,nil,},
[20027] = {"Healthy Courser Gland",nil,nil,nil,1,0,0,12,0,{8761,},nil,nil,nil,nil,},
[20028] = {"Glittering Dust",nil,nil,nil,1,0,0,12,0,{6199,6198,},nil,nil,nil,nil,},
[20029] = {"Enchanted Coral",nil,nil,nil,1,0,0,12,0,{6195,},nil,nil,nil,nil,},
[20030] = {"Pet Rock",nil,nil,nil,1,0,0,15,0,},
[20031] = {"Essence Mango",nil,nil,nil,65,55,0,0,0,nil,nil,nil,nil,{8196,},},
[20032] = {"Flowing Ritual Robes",nil,nil,nil,65,60,0,4,1,{14510,},nil,nil,nil,nil,},
[20033] = {"Zandalar Demoniac's Robe",32768,nil,nil,65,0,0,4,1,nil,nil,nil,nil,{8077,},},
[20034] = {"Zandalar Illusionist's Robe",32768,nil,nil,65,0,0,4,1,nil,nil,nil,nil,{8069,},},
[20035] = {"Glacial Spike",nil,nil,nil,52,0,0,2,15,nil,nil,nil,nil,{8253,},},
[20036] = {"Fire Ruby",nil,nil,nil,52,0,0,4,0,nil,nil,nil,nil,{8253,},},
[20037] = {"Arcane Crystal Pendant",nil,nil,nil,52,0,0,4,0,nil,nil,nil,nil,{8253,},},
[20038] = {"Mandokir's Sting",nil,nil,nil,66,60,2,2,2,},
[20039] = {"Dark Iron Boots",nil,nil,nil,70,60,0,4,4,},
[20040] = {"Plans: Dark Iron Boots",64,nil,nil,70,0,0,9,4,nil,nil,nil,{12944,},nil,},
[20041] = {"Highlander's Plate Girdle",32768,nil,nil,63,58,0,4,4,nil,nil,nil,{15127,},nil,},
[20042] = {"Highlander's Lamellar Girdle",32768,nil,nil,63,58,0,4,4,nil,nil,nil,{15127,},nil,},
[20043] = {"Highlander's Chain Girdle",32768,nil,nil,63,58,0,4,3,nil,nil,nil,{15127,},nil,},
[20044] = {"Highlander's Mail Girdle",32768,nil,nil,63,58,0,4,3,},
[20045] = {"Highlander's Leather Girdle",32768,nil,nil,63,58,0,4,2,nil,nil,nil,{15127,},nil,},
[20046] = {"Highlander's Lizardhide Girdle",32768,nil,nil,63,58,0,4,2,nil,nil,nil,{15127,},nil,},
[20047] = {"Highlander's Cloth Girdle",32768,nil,nil,63,58,0,4,1,nil,nil,nil,{15127,},nil,},
[20048] = {"Highlander's Plate Greaves",32768,nil,nil,63,58,0,4,4,nil,nil,nil,{15127,},nil,},
[20049] = {"Highlander's Lamellar Greaves",32768,nil,nil,63,58,0,4,4,nil,nil,nil,{15127,},nil,},
[20050] = {"Highlander's Chain Greaves",32768,nil,nil,63,58,0,4,3,nil,nil,nil,{15127,},nil,},
[20051] = {"Highlander's Mail Greaves",32768,nil,nil,63,58,0,4,3,},
[20052] = {"Highlander's Leather Boots",32768,nil,nil,63,58,0,4,2,nil,nil,nil,{15127,},nil,},
[20053] = {"Highlander's Lizardhide Boots",32768,nil,nil,63,58,0,4,2,nil,nil,nil,{15127,},nil,},
[20054] = {"Highlander's Cloth Boots",32768,nil,nil,63,58,0,4,1,nil,nil,nil,{15127,},nil,},
[20055] = {"Highlander's Chain Pauldrons",32768,nil,nil,65,60,0,4,3,nil,nil,nil,{15127,},nil,},
[20056] = {"Highlander's Mail Pauldrons",32768,nil,nil,65,60,0,4,3,},
[20057] = {"Highlander's Plate Spaulders",32768,nil,nil,65,60,0,4,4,nil,nil,nil,{15127,},nil,},
[20058] = {"Highlander's Lamellar Spaulders",32768,nil,nil,65,60,0,4,4,nil,nil,nil,{15127,},nil,},
[20059] = {"Highlander's Leather Shoulders",32768,nil,nil,65,60,0,4,2,nil,nil,nil,{15127,},nil,},
[20060] = {"Highlander's Lizardhide Shoulders",32768,nil,nil,65,60,0,4,2,nil,nil,nil,{15127,},nil,},
[20061] = {"Highlander's Epaulets",32768,nil,nil,65,60,0,4,1,nil,nil,nil,{15127,},nil,},
[20062] = {"Arathi Basin Enriched Ration",nil,nil,nil,55,45,0,0,0,{14983,},nil,{20228,20231,},nil,nil,},
[20063] = {"Arathi Basin Field Ration",nil,nil,nil,35,25,0,0,0,{14983,},nil,{20229,20233,},nil,nil,},
[20064] = {"Arathi Basin Iron Ration",nil,nil,nil,45,35,0,0,0,{14983,},nil,{20230,20236,},nil,nil,},
[20065] = {"Arathi Basin Mageweave Bandage",64,nil,nil,45,35,0,0,5,{14983,},nil,nil,nil,nil,},
[20066] = {"Arathi Basin Runecloth Bandage",64,nil,nil,55,45,0,0,5,{11465,11746,14983,15229,},nil,nil,nil,nil,},
[20067] = {"Arathi Basin Silk Bandage",64,nil,nil,35,25,0,0,5,{14983,},nil,nil,nil,nil,},
[20068] = {"Deathguard's Cloak",32768,nil,nil,65,60,0,4,1,nil,nil,nil,{15126,},nil,},
[20069] = {"Ironbark Staff",32768,nil,nil,65,60,0,2,10,nil,nil,nil,{15127,},nil,},
[20070] = {"Sageclaw",32768,nil,nil,65,60,0,2,15,nil,nil,nil,{15127,},nil,},
[20071] = {"Talisman of Arathor",32768,nil,nil,63,58,0,4,0,nil,nil,nil,{15127,},nil,},
[20072] = {"Defiler's Talisman",32768,nil,nil,63,58,0,4,0,nil,nil,nil,{15126,},nil,},
[20073] = {"Cloak of the Honor Guard",32768,nil,nil,65,60,0,4,1,nil,nil,nil,{15127,},nil,},
[20074] = {"Heavy Crocolisk Stew",nil,nil,1,30,20,0,0,0,},
[20075] = {"Recipe: Heavy Crocolisk Stew",64,nil,nil,30,0,0,9,5,nil,nil,nil,{4879,},nil,},
[20076] = {"Zandalar Signet of Mojo",64,nil,nil,60,0,0,12,0,nil,nil,nil,nil,{8246,},},
[20077] = {"Zandalar Signet of Might",64,nil,nil,60,0,0,12,0,nil,nil,nil,nil,{8246,},},
[20078] = {"Zandalar Signet of Serenity",64,nil,nil,60,0,0,12,0,nil,nil,nil,nil,{8246,},},
[20079] = {"Spirit of Zanza",nil,nil,nil,65,55,0,0,0,nil,nil,nil,nil,{8243,},},
[20080] = {"Sheen of Zanza",nil,nil,nil,65,55,0,0,0,nil,nil,nil,nil,{8243,},},
[20081] = {"Swiftness of Zanza",nil,nil,nil,65,55,0,0,0,nil,nil,nil,nil,{8243,},},
[20082] = {"Woestave",nil,nil,nil,52,0,0,2,19,nil,nil,nil,nil,{8257,},},
[20083] = {"Hunting Spear",nil,nil,nil,52,0,0,2,6,nil,nil,nil,nil,{8232,},},
[20085] = {"Arcane Shard",2048,nil,nil,1,0,0,15,0,{5719,},nil,nil,nil,nil,},
[20086] = {"Dusksteel Throwing Knife",nil,nil,nil,52,0,4,2,16,nil,nil,nil,nil,{8249,},},
[20087] = {"Wavethrasher Scales",nil,nil,nil,1,0,0,15,0,{6347,6348,6349,},nil,nil,nil,nil,},
[20088] = {"Highlander's Chain Girdle",32768,nil,nil,53,48,0,4,3,nil,nil,nil,{15127,},nil,},
[20089] = {"Highlander's Chain Girdle",32768,nil,nil,43,40,0,4,3,nil,nil,nil,{15127,},nil,},
[20090] = {"Highlander's Chain Girdle",32768,nil,nil,33,28,0,4,2,nil,nil,nil,{15127,},nil,},
[20091] = {"Highlander's Chain Greaves",32768,nil,nil,53,48,0,4,3,nil,nil,nil,{15127,},nil,},
[20092] = {"Highlander's Chain Greaves",32768,nil,nil,43,40,0,4,3,nil,nil,nil,{15127,},nil,},
[20093] = {"Highlander's Chain Greaves",32768,nil,nil,33,28,0,4,2,nil,nil,nil,{15127,},nil,},
[20094] = {"Highlander's Cloth Boots",32768,nil,nil,53,48,0,4,1,nil,nil,nil,{15127,},nil,},
[20095] = {"Highlander's Cloth Boots",32768,nil,nil,43,38,0,4,1,nil,nil,nil,{15127,},nil,},
[20096] = {"Highlander's Cloth Boots",32768,nil,nil,33,28,0,4,1,nil,nil,nil,{15127,},nil,},
[20097] = {"Highlander's Cloth Girdle",32768,nil,nil,53,48,0,4,1,nil,nil,nil,{15127,},nil,},
[20098] = {"Highlander's Cloth Girdle",32768,nil,nil,43,38,0,4,1,nil,nil,nil,{15127,},nil,},
[20099] = {"Highlander's Cloth Girdle",32768,nil,nil,33,28,0,4,1,nil,nil,nil,{15127,},nil,},
[20100] = {"Highlander's Lizardhide Boots",32768,nil,nil,53,48,0,4,2,nil,nil,nil,{15127,},nil,},
[20101] = {"Highlander's Lizardhide Boots",32768,nil,nil,43,38,0,4,2,nil,nil,nil,{15127,},nil,},
[20102] = {"Highlander's Lizardhide Boots",32768,nil,nil,33,28,0,4,2,nil,nil,nil,{15127,},nil,},
[20103] = {"Highlander's Lizardhide Girdle",32768,nil,nil,53,48,0,4,2,nil,nil,nil,{15127,},nil,},
[20104] = {"Highlander's Lizardhide Girdle",32768,nil,nil,43,38,0,4,2,nil,nil,nil,{15127,},nil,},
[20105] = {"Highlander's Lizardhide Girdle",32768,nil,nil,33,28,0,4,2,nil,nil,nil,{15127,},nil,},
[20106] = {"Highlander's Lamellar Girdle",32768,nil,nil,53,48,0,4,4,nil,nil,nil,{15127,},nil,},
[20107] = {"Highlander's Lamellar Girdle",32768,nil,nil,43,40,0,4,4,nil,nil,nil,{15127,},nil,},
[20108] = {"Highlander's Lamellar Girdle",32768,nil,nil,33,28,0,4,3,nil,nil,nil,{15127,},nil,},
[20109] = {"Highlander's Lamellar Greaves",32768,nil,nil,53,48,0,4,4,nil,nil,nil,{15127,},nil,},
[20110] = {"Highlander's Lamellar Greaves",32768,nil,nil,43,40,0,4,4,nil,nil,nil,{15127,},nil,},
[20111] = {"Highlander's Lamellar Greaves",32768,nil,nil,33,28,0,4,3,nil,nil,nil,{15127,},nil,},
[20112] = {"Highlander's Leather Boots",32768,nil,nil,53,48,0,4,2,nil,nil,nil,{15127,},nil,},
[20113] = {"Highlander's Leather Boots",32768,nil,nil,43,38,0,4,2,nil,nil,nil,{15127,},nil,},
[20114] = {"Highlander's Leather Boots",32768,nil,nil,33,28,0,4,2,nil,nil,nil,{15127,},nil,},
[20115] = {"Highlander's Leather Girdle",32768,nil,nil,53,48,0,4,2,nil,nil,nil,{15127,},nil,},
[20116] = {"Highlander's Leather Girdle",32768,nil,nil,43,38,0,4,2,nil,nil,nil,{15127,},nil,},
[20117] = {"Highlander's Leather Girdle",32768,nil,nil,33,28,0,4,2,nil,nil,nil,{15127,},nil,},
[20124] = {"Highlander's Plate Girdle",32768,nil,nil,53,48,0,4,4,nil,nil,nil,{15127,},nil,},
[20125] = {"Highlander's Plate Girdle",32768,nil,nil,43,40,0,4,4,nil,nil,nil,{15127,},nil,},
[20126] = {"Highlander's Plate Girdle",32768,nil,nil,33,28,0,4,3,nil,nil,nil,{15127,},nil,},
[20127] = {"Highlander's Plate Greaves",32768,nil,nil,53,48,0,4,4,nil,nil,nil,{15127,},nil,},
[20128] = {"Highlander's Plate Greaves",32768,nil,nil,43,40,0,4,4,nil,nil,nil,{15127,},nil,},
[20129] = {"Highlander's Plate Greaves",32768,nil,nil,33,28,0,4,3,nil,nil,nil,{15127,},nil,},
[20130] = {"Diamond Flask",nil,nil,nil,52,0,0,4,0,nil,nil,nil,nil,{8425,},},
[20131] = {"Battle Tabard of the Defilers",nil,nil,nil,20,0,0,4,0,nil,nil,nil,nil,{8122,},},
[20132] = {"Arathor Battle Tabard",nil,nil,nil,20,0,0,4,0,nil,nil,nil,nil,{8115,},},
[20134] = {"Skyfury Helm",nil,nil,nil,62,0,0,4,3,nil,nil,nil,nil,{8258,},},
[20150] = {"Defiler's Chain Girdle",32768,nil,nil,63,58,0,4,3,nil,nil,nil,{15126,},nil,},
[20151] = {"Defiler's Chain Girdle",32768,nil,nil,53,48,0,4,3,nil,nil,nil,{15126,},nil,},
[20152] = {"Defiler's Chain Girdle",32768,nil,nil,33,28,0,4,2,nil,nil,nil,{15126,},nil,},
[20153] = {"Defiler's Chain Girdle",32768,nil,nil,43,40,0,4,3,nil,nil,nil,{15126,},nil,},
[20154] = {"Defiler's Chain Greaves",32768,nil,nil,63,58,0,4,3,nil,nil,nil,{15126,},nil,},
[20155] = {"Defiler's Chain Greaves",32768,nil,nil,53,48,0,4,3,nil,nil,nil,{15126,},nil,},
[20156] = {"Defiler's Chain Greaves",32768,nil,nil,43,40,0,4,3,nil,nil,nil,{15126,},nil,},
[20157] = {"Defiler's Chain Greaves",32768,nil,nil,33,28,0,4,2,nil,nil,nil,{15126,},nil,},
[20158] = {"Defiler's Chain Pauldrons",32768,nil,nil,65,60,0,4,3,nil,nil,nil,{15126,},nil,},
[20159] = {"Defiler's Cloth Boots",32768,nil,nil,63,58,0,4,1,nil,nil,nil,{15126,},nil,},
[20160] = {"Defiler's Cloth Boots",32768,nil,nil,53,48,0,4,1,nil,nil,nil,{15126,},nil,},
[20161] = {"Defiler's Cloth Boots",32768,nil,nil,43,38,0,4,1,nil,nil,nil,{15126,},nil,},
[20162] = {"Defiler's Cloth Boots",32768,nil,nil,33,28,0,4,1,nil,nil,nil,{15126,},nil,},
[20163] = {"Defiler's Cloth Girdle",32768,nil,nil,63,58,0,4,1,nil,nil,nil,{15126,},nil,},
[20164] = {"Defiler's Cloth Girdle",32768,nil,nil,33,28,0,4,1,nil,nil,nil,{15126,},nil,},
[20165] = {"Defiler's Cloth Girdle",32768,nil,nil,53,48,0,4,1,nil,nil,nil,{15126,},nil,},
[20166] = {"Defiler's Cloth Girdle",32768,nil,nil,43,38,0,4,1,nil,nil,nil,{15126,},nil,},
[20167] = {"Defiler's Lizardhide Boots",32768,nil,nil,63,58,0,4,2,nil,nil,nil,{15126,},nil,},
[20168] = {"Defiler's Lizardhide Boots",32768,nil,nil,43,38,0,4,2,nil,nil,nil,{15126,},nil,},
[20169] = {"Defiler's Lizardhide Boots",32768,nil,nil,33,28,0,4,2,nil,nil,nil,{15126,},nil,},
[20170] = {"Defiler's Lizardhide Boots",32768,nil,nil,53,48,0,4,2,nil,nil,nil,{15126,},nil,},
[20171] = {"Defiler's Lizardhide Girdle",32768,nil,nil,63,58,0,4,2,nil,nil,nil,{15126,},nil,},
[20172] = {"Defiler's Lizardhide Girdle",32768,nil,nil,33,28,0,4,2,nil,nil,nil,{15126,},nil,},
[20173] = {"Defiler's Lizardhide Girdle",32768,nil,nil,43,38,0,4,2,nil,nil,nil,{15126,},nil,},
[20174] = {"Defiler's Lizardhide Girdle",32768,nil,nil,53,48,0,4,2,nil,nil,nil,{15126,},nil,},
[20175] = {"Defiler's Lizardhide Shoulders",32768,nil,nil,65,60,0,4,2,nil,nil,nil,{15126,},nil,},
[20176] = {"Defiler's Epaulets",32768,nil,nil,65,60,0,4,1,nil,nil,nil,{15126,},nil,},
[20177] = {"Defiler's Lamellar Girdle",32768,nil,nil,63,58,0,4,4,},
[20181] = {"Defiler's Lamellar Greaves",32768,nil,nil,63,58,0,4,4,},
[20184] = {"Defiler's Lamellar Spaulders",32768,nil,nil,65,60,0,4,4,},
[20186] = {"Defiler's Leather Boots",32768,nil,nil,63,58,0,4,2,nil,nil,nil,{15126,},nil,},
[20187] = {"Defiler's Leather Boots",32768,nil,nil,43,38,0,4,2,nil,nil,nil,{15126,},nil,},
[20188] = {"Defiler's Leather Boots",32768,nil,nil,33,28,0,4,2,nil,nil,nil,{15126,},nil,},
[20189] = {"Defiler's Leather Boots",32768,nil,nil,53,48,0,4,2,nil,nil,nil,{15126,},nil,},
[20190] = {"Defiler's Leather Girdle",32768,nil,nil,63,58,0,4,2,nil,nil,nil,{15126,},nil,},
[20191] = {"Defiler's Leather Girdle",32768,nil,nil,33,28,0,4,2,nil,nil,nil,{15126,},nil,},
[20192] = {"Defiler's Leather Girdle",32768,nil,nil,43,38,0,4,2,nil,nil,nil,{15126,},nil,},
[20193] = {"Defiler's Leather Girdle",32768,nil,nil,53,48,0,4,2,nil,nil,nil,{15126,},nil,},
[20194] = {"Defiler's Leather Shoulders",32768,nil,nil,65,60,0,4,2,nil,nil,nil,{15126,},nil,},
[20195] = {"Defiler's Mail Girdle",32768,nil,nil,63,58,0,4,3,nil,nil,nil,{15126,},nil,},
[20196] = {"Defiler's Mail Girdle",32768,nil,nil,53,48,0,4,3,nil,nil,nil,{15126,},nil,},
[20197] = {"Defiler's Mail Girdle",32768,nil,nil,33,28,0,4,2,nil,nil,nil,{15126,},nil,},
[20198] = {"Defiler's Mail Girdle",32768,nil,nil,43,40,0,4,3,nil,nil,nil,{15126,},nil,},
[20199] = {"Defiler's Mail Greaves",32768,nil,nil,63,58,0,4,3,nil,nil,nil,{15126,},nil,},
[20200] = {"Defiler's Mail Greaves",32768,nil,nil,43,40,0,4,3,nil,nil,nil,{15126,},nil,},
[20201] = {"Defiler's Mail Greaves",32768,nil,nil,33,28,0,4,2,nil,nil,nil,{15126,},nil,},
[20202] = {"Defiler's Mail Greaves",32768,nil,nil,53,48,0,4,3,nil,nil,nil,{15126,},nil,},
[20203] = {"Defiler's Mail Pauldrons",32768,nil,nil,65,60,0,4,3,nil,nil,nil,{15126,},nil,},
[20204] = {"Defiler's Plate Girdle",32768,nil,nil,63,58,0,4,4,nil,nil,nil,{15126,},nil,},
[20205] = {"Defiler's Plate Girdle",32768,nil,nil,53,48,0,4,4,nil,nil,nil,{15126,},nil,},
[20206] = {"Defiler's Plate Girdle",32768,nil,nil,43,40,0,4,4,nil,nil,nil,{15126,},nil,},
[20207] = {"Defiler's Plate Girdle",32768,nil,nil,33,28,0,4,3,nil,nil,nil,{15126,},nil,},
[20208] = {"Defiler's Plate Greaves",32768,nil,nil,63,58,0,4,4,nil,nil,nil,{15126,},nil,},
[20209] = {"Defiler's Plate Greaves",32768,nil,nil,43,40,0,4,4,nil,nil,nil,{15126,},nil,},
[20210] = {"Defiler's Plate Greaves",32768,nil,nil,33,28,0,4,3,nil,nil,nil,{15126,},nil,},
[20211] = {"Defiler's Plate Greaves",32768,nil,nil,53,48,0,4,4,nil,nil,nil,{15126,},nil,},
[20212] = {"Defiler's Plate Spaulders",32768,nil,nil,65,60,0,4,4,nil,nil,nil,{15126,},nil,},
[20213] = {"Belt of Shrunken Heads",nil,nil,nil,70,0,0,4,4,nil,nil,nil,nil,{8201,},},
[20214] = {"Mindfang",32768,nil,nil,65,60,0,2,15,nil,nil,nil,{15126,},nil,},
[20215] = {"Belt of Shriveled Heads",nil,nil,nil,70,0,0,4,3,nil,nil,nil,nil,{8201,},},
[20216] = {"Belt of Preserved Heads",nil,nil,nil,70,0,0,4,2,nil,nil,nil,nil,{8201,},},
[20217] = {"Belt of Tiny Heads",nil,nil,nil,70,0,0,4,1,nil,nil,nil,nil,{8201,},},
[20218] = {"Faded Hakkari Cloak",nil,nil,nil,59,0,0,4,1,nil,nil,nil,nil,{8181,},},
[20219] = {"Tattered Hakkari Cape",nil,nil,nil,59,0,0,4,1,nil,nil,nil,nil,{8181,},},
[20220] = {"Ironbark Staff",32768,nil,nil,65,60,0,2,10,nil,nil,nil,{15126,},nil,},
[20222] = {"Defiler's Enriched Ration",nil,nil,nil,55,45,0,0,0,nil,nil,nil,{15126,},nil,},
[20223] = {"Defiler's Field Ration",nil,nil,nil,35,25,0,0,0,nil,nil,nil,{15126,},nil,},
[20224] = {"Defiler's Iron Ration",nil,nil,nil,45,35,0,0,0,nil,nil,nil,{15126,},nil,},
[20225] = {"Highlander's Enriched Ration",nil,nil,nil,55,45,0,0,0,nil,nil,nil,{15127,},nil,},
[20226] = {"Highlander's Field Ration",nil,nil,nil,35,25,0,0,0,nil,nil,nil,{15127,},nil,},
[20227] = {"Highlander's Iron Ration",nil,nil,nil,45,35,0,0,0,nil,nil,nil,{15127,},nil,},
[20228] = {"Defiler's Advanced Care Package",4,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{8265,},},
[20229] = {"Defiler's Basic Care Package",4,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{8263,},},
[20230] = {"Defiler's Standard Care Package",4,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{8264,},},
[20231] = {"Arathor Advanced Care Package",4,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{8262,},},
[20232] = {"Defiler's Mageweave Bandage",64,nil,nil,45,35,0,0,5,nil,nil,nil,{15126,},nil,},
[20233] = {"Arathor Basic Care Package",4,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{8260,},},
[20234] = {"Defiler's Runecloth Bandage",64,nil,nil,55,45,0,0,5,nil,nil,nil,{15126,},nil,},
[20235] = {"Defiler's Silk Bandage",64,nil,nil,35,25,0,0,5,nil,nil,nil,{15126,},nil,},
[20236] = {"Arathor Standard Care Package",4,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{8261,},},
[20237] = {"Highlander's Mageweave Bandage",64,nil,nil,45,35,0,0,5,nil,nil,nil,{15127,},nil,},
[20243] = {"Highlander's Runecloth Bandage",64,nil,nil,55,45,0,0,5,nil,nil,nil,{15127,},nil,},
[20244] = {"Highlander's Silk Bandage",64,nil,nil,35,25,0,0,5,nil,nil,nil,{15127,},nil,},
[20253] = {"Pattern: Warbear Harness",64,nil,nil,55,0,0,9,1,nil,nil,nil,{11557,},nil,},
[20254] = {"Pattern: Warbear Woolies",64,nil,nil,57,0,0,9,1,nil,nil,nil,{11557,},nil,},
[20255] = {"Whisperwalk Boots",nil,nil,nil,52,0,0,4,2,nil,nil,nil,nil,{8236,},},
[20256] = {"Warsong Gulch Ribbon of Sacrifice",nil,nil,nil,1,0,0,12,0,},
[20257] = {"Seafury Gauntlets",nil,nil,nil,68,60,0,4,3,},
[20258] = {"Zulian Ceremonial Staff",nil,nil,nil,65,60,0,2,10,{11830,11338,11339,11350,11352,11353,11356,11831,14750,14825,14882,},nil,nil,nil,nil,},
[20259] = {"Shadow Panther Hide Gloves",nil,nil,nil,65,60,0,4,2,{11830,11339,11350,11351,11352,11353,11356,11831,14825,14882,},nil,nil,nil,nil,},
[20260] = {"Seafury Leggings",nil,nil,nil,68,60,0,4,3,{14509,},nil,nil,nil,nil,},
[20261] = {"Shadow Panther Hide Belt",nil,nil,nil,65,60,0,4,2,{11830,11339,11350,11351,11352,11353,11356,11831,14750,14825,14882,},nil,nil,nil,nil,},
[20262] = {"Seafury Boots",nil,nil,nil,68,60,0,4,3,{14517,},nil,nil,nil,nil,},
[20263] = {"Gurubashi Helm",nil,nil,nil,65,60,0,4,4,{11830,11339,11350,11351,11352,11353,11356,11831,14750,14825,14882,},nil,nil,nil,nil,},
[20264] = {"Peacekeeper Gauntlets",nil,nil,nil,68,60,0,4,4,},
[20265] = {"Peacekeeper Boots",nil,nil,nil,68,60,0,4,4,{14517,},nil,nil,nil,nil,},
[20266] = {"Peacekeeper Leggings",nil,nil,nil,68,60,0,4,4,{14509,},nil,nil,nil,nil,},
[20295] = {"Blue Dragonscale Leggings",nil,nil,nil,60,55,0,4,3,},
[20296] = {"Green Dragonscale Gauntlets",nil,nil,nil,56,51,0,4,3,},
[20310] = {"Flayed Demon Skin",2048,1480,nil,25,25,0,12,0,{13019,4705,4668,4667,4666,4665,4664,4663,},nil,nil,nil,nil,},
[20369] = {"Azurite Fists",nil,nil,nil,52,0,0,4,3,nil,nil,nil,nil,{8413,},},
[20371] = {"Blue Murloc Egg",nil,nil,nil,20,0,0,15,0,},
[20373] = {"Stonelash Scorpid Stinger",nil,nil,nil,0,0,0,12,0,{11735,},nil,nil,nil,nil,},
[20374] = {"Stonelash Pincer Stinger",nil,nil,nil,0,0,0,12,0,{11736,},nil,nil,nil,nil,},
[20375] = {"Stonelash Flayer Stinger",nil,nil,nil,0,0,0,12,0,{11737,},nil,nil,nil,nil,},
[20376] = {"Sand Skitterer Fang",nil,nil,nil,0,0,0,12,0,{11738,},nil,nil,nil,nil,},
[20377] = {"Rock Stalker Fang",nil,nil,nil,0,0,0,12,0,{11739,},nil,nil,nil,nil,},
[20378] = {"Twilight Tablet Fragment",nil,nil,nil,1,1,0,12,0,{14455,},{180436,},nil,nil,nil,},
[20379] = {"Noggle's Satchel",nil,nil,nil,1,0,0,12,0,nil,{180435,},nil,nil,nil,},
[20380] = {"Dreamscale Breastplate",nil,nil,nil,68,60,0,4,3,},
[20381] = {"Dreamscale",nil,nil,nil,63,0,0,15,0,},
[20382] = {"Pattern: Dreamscale Breastplate",64,nil,nil,68,0,0,9,1,nil,nil,nil,{15293,},nil,},
[20383] = {"Head of the Broodlord Lashlayer",nil,nil,nil,1,0,0,12,0,{12017,},nil,nil,nil,nil,},
[20384] = {"Silithid Carapace Fragment",nil,nil,nil,1,0,0,12,0,{11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,13136,13301,15759,},nil,nil,nil,nil,},
[20385] = {"Deathclasp's Pincer",2048,nil,nil,0,0,0,12,0,{15196,},nil,nil,nil,nil,},
[20387] = {"Forsaken Stink Bomb Cluster",65600,nil,nil,1,0,0,12,0,nil,nil,nil,{15197,},nil,},
[20388] = {"Lollipop",64,nil,nil,55,0,0,0,0,nil,nil,{20393,},nil,nil,},
[20389] = {"Candy Corn",64,nil,nil,55,0,0,0,0,nil,nil,{20393,},nil,nil,},
[20390] = {"Candy Bar",64,nil,nil,55,0,0,0,0,nil,nil,{20393,},nil,nil,},
[20391] = {"Flimsy Male Gnome Mask",65536,nil,nil,1,0,0,4,0,nil,nil,{20393,},nil,nil,},
[20392] = {"Flimsy Female Gnome Mask",65536,nil,nil,1,0,0,4,0,nil,nil,{20393,},nil,nil,},
[20393] = {"Treat Bag",131078,nil,nil,1,0,0,15,0,},
[20394] = {"Twilight Lexicon - Chapter 1",nil,nil,nil,0,0,0,12,0,{15200,},nil,nil,nil,nil,},
[20395] = {"Twilight Lexicon - Chapter 2",nil,nil,nil,0,0,0,12,0,{11803,},nil,nil,nil,nil,},
[20396] = {"Twilight Lexicon - Chapter 3",nil,nil,nil,0,0,0,12,0,{11804,},nil,nil,nil,nil,},
[20397] = {"Hallowed Wand - Pirate",64,nil,nil,1,0,0,0,0,nil,nil,{20393,},nil,nil,},
[20398] = {"Hallowed Wand - Ninja",64,nil,nil,1,0,0,0,0,nil,nil,{20393,},nil,nil,},
[20399] = {"Hallowed Wand - Leper Gnome",64,nil,nil,1,0,0,0,0,nil,nil,{20393,},nil,nil,},
[20400] = {"Pumpkin Bag",nil,nil,nil,1,0,0,1,0,{1785,1791,1802,1809,1817,1821,1822,1824,1883,1884,2681,2852,2931,3094,4374,5708,5981,5988,5991,5993,6010,6140,6201,6347,6348,6349,6352,6378,6379,6380,6498,6499,6500,6501,6502,6503,6504,6508,6510,6512,6513,6514,6516,6518,6520,6521,6551,6552,6553,6554,6555,6557,6559,7031,7032,7037,7039,7044,7045,7046,7048,7049,7098,7125,7126,7132,7135,7136,7376,7379,7430,7431,7432,7433,7434,7447,7448,7449,7450,7451,7455,7456,7457,7462,7846,8198,8519,8520,8521,8522,8534,8535,8540,8541,8542,8557,8562,8596,8597,8598,8600,8601,8602,8603,8605,8675,8718,8761,8764,8909,8910,8911,8916,8920,8922,8925,8927,8932,8961,9026,9163,9164,9166,9167,9376,9416,9451,9452,9477,9545,9547,9554,9622,9690,9691,9694,9695,9696,9697,9698,9878,9879,10040,10043,10177,10221,10374,10375,10411,10442,10486,10487,10488,10489,10498,10499,10500,10580,10605,10608,10659,10660,10661,10662,10663,10664,10678,10717,10737,10807,10919,10981,10982,10983,10986,10987,10990,10991,10996,11043,11350,11351,11353,11357,11360,11361,11365,11368,11370,11371,11372,11458,11459,11480,11483,11484,11551,11598,11600,11602,11603,11604,11605,11657,11675,11678,11679,11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,11735,11736,11737,11738,11739,11740,11741,11744,11745,11746,11747,11831,11837,11838,11839,11840,11885,12050,12051,12052,12053,12121,12122,12127,12129,12157,12158,12380,12418,12800,13022,13036,13089,13136,13137,13143,13145,13146,13147,13155,13160,13176,13179,13180,13181,13197,13279,13284,13285,13296,13297,13299,13300,13301,13316,13324,13326,13327,13328,13329,13330,13332,13333,13334,13335,13336,13358,13359,13396,13397,13424,13425,13426,13427,13428,13437,13440,13442,13443,13448,13526,13530,13539,13551,13576,13797,13798,13996,14282,14283,14303,14370,14398,14399,14400,14455,14458,14460,14462,14532,14821,14825,14880,14882,14883,15043,15209,15211,15212,15307,15756,16022,},nil,nil,nil,nil,},
[20401] = {"Restored Twilight Tablet",nil,nil,nil,0,0,0,12,0,},
[20402] = {"Agent of Nozdormu",32768,nil,nil,60,0,0,15,0,},
[20403] = {"Proxy of Nozdormu",32832,nil,nil,60,0,0,15,0,nil,nil,nil,nil,{8301,8302,},},
[20404] = {"Encrypted Twilight Text",nil,nil,nil,1,0,0,12,0,{15542,15541,15213,15201,11883,11882,11881,11880,11804,14479,15308,},nil,nil,nil,nil,},
[20405] = {"Decoded Tablet Transcription",nil,nil,nil,0,0,0,0,0,},
[20406] = {"Twilight Cultist Mantle",32768,nil,nil,60,60,0,4,1,{15542,15541,15213,15201,11883,11882,11881,11880,14479,},nil,nil,nil,nil,},
[20407] = {"Twilight Cultist Robe",32768,nil,nil,60,60,0,4,1,{15542,15541,15213,15201,11883,11882,11881,11880,14479,},nil,nil,nil,nil,},
[20408] = {"Twilight Cultist Cowl",32768,nil,nil,60,60,0,4,1,{15542,15541,15213,15201,11883,11882,11881,11880,14479,},nil,nil,nil,nil,},
[20409] = {"Hallowed Wand - Ghost",64,nil,nil,1,0,0,0,0,nil,nil,{20393,},nil,nil,},
[20410] = {"Hallowed Wand - Bat",64,nil,nil,1,0,0,0,0,nil,nil,{20393,},nil,nil,},
[20411] = {"Hallowed Wand - Skeleton",64,nil,nil,1,0,0,0,0,nil,nil,{20393,},nil,nil,},
[20413] = {"Hallowed Wand - Random",64,nil,nil,1,0,0,0,0,nil,nil,{20393,},nil,nil,},
[20414] = {"Hallowed Wand - Wisp",64,nil,nil,1,0,0,0,0,nil,nil,{20393,},nil,nil,},
[20415] = {"The War of the Shifting Sands",nil,nil,nil,1,0,0,15,0,},
[20416] = {"Crest of Beckoning: Fire",nil,nil,nil,1,0,0,15,0,},
[20418] = {"Crest of Beckoning: Thunder",nil,nil,nil,1,0,0,15,0,},
[20419] = {"Crest of Beckoning: Stone",nil,nil,nil,1,0,0,15,0,},
[20420] = {"Crest of Beckoning: Water",nil,nil,nil,1,0,0,15,0,},
[20422] = {"Twilight Cultist Medallion of Station",nil,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{8332,8333,},},
[20424] = {"Sandworm Meat",nil,nil,1,55,0,0,7,0,{11740,11741,},nil,nil,nil,nil,},
[20425] = {"Advisor's Gnarled Staff",32768,nil,nil,23,18,0,2,10,nil,nil,nil,{14754,},nil,},
[20426] = {"Advisor's Ring",32768,nil,nil,23,18,0,4,0,nil,nil,nil,{14754,},nil,},
[20427] = {"Battle Healer's Cloak",32768,nil,nil,23,18,0,4,1,nil,nil,nil,{14754,},nil,},
[20428] = {"Caretaker's Cape",32768,nil,nil,23,18,0,4,1,nil,nil,nil,{14753,},nil,},
[20429] = {"Legionnaire's Band",32768,nil,nil,23,18,0,4,0,nil,nil,nil,{14754,},nil,},
[20430] = {"Legionnaire's Sword",32768,nil,nil,23,18,0,2,7,nil,nil,nil,{14754,},nil,},
[20431] = {"Lorekeeper's Ring",32768,nil,nil,23,18,0,4,0,nil,nil,nil,{14753,},nil,},
[20432] = {"Signet of Beckoning: Fire",nil,nil,nil,1,0,0,15,0,},
[20433] = {"Signet of Beckoning: Thunder",nil,nil,nil,1,0,0,15,0,},
[20434] = {"Lorekeeper's Staff",32768,nil,nil,23,18,0,2,10,nil,nil,nil,{14753,},nil,},
[20435] = {"Signet of Beckoning: Stone",nil,nil,nil,1,0,0,15,0,},
[20436] = {"Signet of Beckoning: Water",nil,nil,nil,1,0,0,15,0,},
[20437] = {"Outrider's Bow",32768,nil,nil,23,18,2,2,2,nil,nil,nil,{14754,},nil,},
[20438] = {"Outrunner's Bow",32768,nil,nil,23,18,2,2,2,nil,nil,nil,{14753,},nil,},
[20439] = {"Protector's Band",32768,nil,nil,23,18,0,4,0,nil,nil,nil,{14753,},nil,},
[20440] = {"Protector's Sword",32768,nil,nil,23,18,0,2,7,nil,nil,nil,{14753,},nil,},
[20441] = {"Scout's Blade",32768,nil,nil,23,18,0,2,15,nil,nil,nil,{14754,},nil,},
[20442] = {"Scout's Medallion",32768,nil,nil,23,18,0,4,0,nil,nil,nil,{14754,},nil,},
[20443] = {"Sentinel's Blade",32768,nil,nil,23,18,0,2,15,nil,nil,nil,{14753,},nil,},
[20444] = {"Sentinel's Medallion",32768,nil,nil,23,18,0,4,0,nil,nil,nil,{14753,},nil,},
[20447] = {"Scepter of Beckoning: Fire",nil,nil,nil,1,0,0,15,0,},
[20448] = {"Scepter of Beckoning: Thunder",nil,nil,nil,1,0,0,15,0,},
[20449] = {"Scepter of Beckoning: Stone",nil,nil,nil,1,0,0,15,0,},
[20450] = {"Scepter of Beckoning: Water",nil,nil,nil,1,0,0,15,0,},
[20451] = {"Twilight Cultist Ring of Lordship",nil,nil,nil,60,60,0,15,0,{14479,},nil,nil,nil,{8341,8342,},},
[20452] = {"Smoked Desert Dumplings",nil,nil,nil,55,45,0,0,0,},
[20453] = {"Geologist's Transcription Kit",nil,nil,nil,1,0,0,12,0,},
[20454] = {"Hive'Zora Rubbing",nil,nil,nil,1,0,0,12,0,},
[20455] = {"Hive'Ashi Rubbing",nil,nil,nil,1,0,0,12,0,},
[20456] = {"Hive'Regal Rubbing",nil,nil,nil,1,0,0,12,0,},
[20457] = {"Hive'Ashi Silithid Brain",2048,nil,nil,1,0,0,12,0,{11698,11721,11722,11723,11724,13136,13301,},nil,nil,nil,nil,},
[20458] = {"Hive'Zora Silithid Brain",2048,nil,nil,1,0,0,12,0,{11725,11726,11727,11728,11729,},nil,nil,nil,nil,},
[20459] = {"Hive'Regal Silithid Brain",2048,nil,nil,1,0,0,12,0,{11730,11731,11732,11733,11734,},nil,nil,nil,nil,},
[20461] = {"Brann Bronzebeard's Lost Letter",2048,8308,nil,60,58,0,15,0,{11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,13136,13301,},nil,nil,nil,nil,},
[20463] = {"Glyphed Crystal Prism",nil,nil,nil,1,0,0,12,0,},
[20464] = {"Glyphs of Calling",64,nil,nil,1,0,0,15,0,},
[20465] = {"Crystal Unlocking Mechanism",2048,nil,nil,1,0,0,12,0,{14862,},nil,nil,nil,nil,},
[20466] = {"Vyral's Signet Ring",2048,nil,nil,1,0,0,12,0,{15202,},nil,nil,nil,nil,},
[20467] = {"Torn Recipe Page",nil,nil,nil,0,0,0,12,0,},
[20469] = {"Decoded True Believer Clippings",4,nil,nil,1,0,0,15,0,},
[20470] = {"Solanian's Scrying Orb",nil,nil,nil,1,0,0,0,0,},
[20471] = {"Scroll of Scourge Magic",nil,nil,nil,1,0,0,0,0,nil,{180511,},nil,nil,nil,},
[20472] = {"Solanian's Journal",nil,nil,nil,1,0,0,0,0,},
[20474] = {"Sunstrider Book Satchel",nil,nil,nil,1,0,0,1,0,},
[20476] = {"Sandstalker Bracers",nil,nil,nil,62,57,0,4,3,},
[20477] = {"Sandstalker Gauntlets",nil,nil,nil,62,57,0,4,3,},
[20478] = {"Sandstalker Breastplate",nil,nil,nil,62,57,0,4,3,},
[20479] = {"Spitfire Breastplate",nil,nil,nil,62,57,0,4,3,},
[20480] = {"Spitfire Gauntlets",nil,nil,nil,62,57,0,4,3,},
[20481] = {"Spitfire Bracers",nil,nil,nil,62,57,0,4,3,},
[20482] = {"Arcane Sliver",nil,nil,nil,1,0,0,12,0,},
[20483] = {"Tainted Arcane Sliver",2048,8338,nil,1,0,0,15,0,},
[20487] = {"Lok'delar, Stave of the Ancient Keepers DEP",33856,nil,nil,75,60,0,2,10,},
[20488] = {"Rhok'delar, Longbow of the Ancient Keepers DEP",33856,nil,nil,75,60,2,2,2,},
[20490] = {"Ironforge Mint",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{8353,},},
[20491] = {"Undercity Mint",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{8354,},},
[20492] = {"Stormwind Nougat",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{8356,},},
[20493] = {"Orgrimmar Nougat",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{8359,},},
[20494] = {"Gnomeregan Gumdrop",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{8355,},},
[20495] = {"Darkspear Gumdrop",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{8358,},},
[20496] = {"Darnassus Marzipan",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{8357,},},
[20497] = {"Thunder Bluff Marzipan",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{8360,},},
[20498] = {"Silithid Chitin",nil,nil,nil,55,0,0,15,0,},
[20499] = {"Broken Silithid Chitin",nil,nil,nil,55,0,0,15,0,{11698,11721,11722,11723,11724,11725,11726,11727,11728,11729,11730,11731,11732,11733,11734,13136,13301,14473,14474,14475,15286,15288,15290,},nil,nil,nil,nil,},
[20500] = {"Light Silithid Carapace",nil,nil,nil,55,0,0,15,0,},
[20501] = {"Heavy Silithid Carapace",nil,nil,nil,55,0,0,15,0,},
[20503] = {"Enamored Water Spirit",64,nil,nil,52,0,0,4,0,nil,nil,nil,nil,{8413,},},
[20504] = {"Lightforged Blade",nil,nil,nil,52,47,0,2,8,nil,nil,nil,nil,{8418,},},
[20505] = {"Chivalrous Signet",nil,nil,nil,52,0,0,4,0,nil,nil,nil,nil,{8418,},},
[20506] = {"Pattern: Spitfire Bracers",64,nil,nil,62,0,0,9,1,nil,nil,nil,{15293,},nil,},
[20507] = {"Pattern: Spitfire Gauntlets",64,nil,nil,62,0,0,9,1,nil,nil,nil,{15293,},nil,},
[20508] = {"Pattern: Spitfire Breastplate",64,nil,nil,62,0,0,9,1,nil,nil,nil,{15293,},nil,},
[20509] = {"Pattern: Sandstalker Bracers",64,nil,nil,62,0,0,9,1,nil,nil,nil,{15293,},nil,},
[20510] = {"Pattern: Sandstalker Gauntlets",64,nil,nil,62,0,0,9,1,nil,nil,nil,{15293,},nil,},
[20511] = {"Pattern: Sandstalker Breastplate",64,nil,nil,62,0,0,9,1,nil,nil,nil,{15293,},nil,},
[20512] = {"Sanctified Orb",nil,nil,nil,52,0,0,4,0,nil,nil,nil,nil,{8418,},},
[20513] = {"Abyssal Crest",nil,nil,nil,1,1,0,15,0,{15209,15211,15212,15307,},nil,nil,nil,nil,},
[20514] = {"Abyssal Signet",nil,nil,nil,1,1,0,15,0,{15206,15207,15208,15220,},nil,nil,nil,nil,},
[20515] = {"Abyssal Scepter",nil,nil,nil,1,1,0,15,0,{15203,15204,15205,15305,},nil,nil,nil,nil,},
[20516] = {"Bobbing Apple",64,nil,nil,55,0,0,0,0,nil,{180523,},nil,nil,nil,},
[20517] = {"Razorsteel Shoulders",nil,nil,nil,52,0,0,4,4,nil,nil,nil,nil,{8425,},},
[20518] = {"Scroll: Create Crest of Beckoning",1088,nil,nil,1,0,0,15,0,{11803,},nil,{20469,},nil,nil,},
[20519] = {"Southsea Pirate Hat",nil,nil,nil,1,0,0,12,0,{7883,7858,7857,7856,7855,8203,},nil,nil,nil,nil,},
[20520] = {"Dark Rune",nil,nil,nil,55,0,0,7,0,{11582,10477,10502,10505,10507,10901,},nil,nil,nil,nil,},
[20521] = {"Fury Visor",nil,nil,nil,52,0,0,4,4,nil,nil,nil,nil,{8425,},},
[20526] = {"Scroll: Create Crest of Beckoning",1088,nil,nil,1,0,0,15,0,nil,nil,{20469,},nil,nil,},
[20527] = {"Scroll: Create Crest of Beckoning",1088,nil,nil,1,0,0,15,0,nil,nil,{20469,},nil,nil,},
[20528] = {"Scroll: Create Crest of Beckoning",1088,nil,nil,1,0,0,15,0,nil,nil,{20469,},nil,nil,},
[20530] = {"Robes of Servitude",nil,nil,nil,52,0,0,4,1,nil,nil,nil,nil,{8422,},},
[20531] = {"Scroll: Create Signet of Beckoning",1088,nil,nil,1,0,0,15,0,{11803,},nil,{20469,},nil,nil,},
[20532] = {"Scroll: Create Signet of Beckoning",1088,nil,nil,1,0,0,15,0,{7449,8602,},nil,{20469,},nil,nil,},
[20533] = {"Scroll: Create Signet of Beckoning",1088,nil,nil,1,0,0,15,0,nil,nil,{20469,},nil,nil,},
[20534] = {"Abyss Shard",1088,nil,nil,52,0,0,4,0,nil,nil,nil,nil,{8422,},},
[20535] = {"Scroll: Create Signet of Beckoning",1088,nil,nil,1,0,0,15,0,nil,nil,{20469,},nil,nil,},
[20536] = {"Soul Harvester",nil,nil,nil,52,0,0,2,10,nil,nil,nil,nil,{8422,},},
[20537] = {"Runed Stygian Boots",nil,nil,nil,63,58,0,4,1,},
[20538] = {"Runed Stygian Leggings",nil,nil,nil,63,58,0,4,1,},
[20539] = {"Runed Stygian Belt",nil,nil,nil,63,58,0,4,1,},
[20540] = {"Scroll: Create Scepter of Beckoning",1088,nil,nil,1,0,0,15,0,nil,nil,{20469,},nil,nil,},
[20541] = {"Decoded Twilight Text",nil,nil,nil,1,0,0,15,0,{11881,11738,},nil,{20469,},nil,nil,},
[20542] = {"Scroll: Create Scepter of Beckoning",1088,nil,nil,1,0,0,15,0,nil,nil,{20469,},nil,nil,},
[20543] = {"Scroll: Create Scepter of Beckoning",1088,nil,nil,1,0,0,15,0,nil,nil,{20469,},nil,nil,},
[20544] = {"Scroll: Create Scepter of Beckoning",1088,nil,nil,1,0,0,15,0,nil,nil,{20469,},nil,nil,},
[20545] = {"Decoded Twilight Text",nil,nil,nil,1,0,0,15,0,{11880,11738,},nil,{20469,},nil,nil,},
[20546] = {"Pattern: Runed Stygian Leggings",64,nil,nil,62,0,0,9,2,{11881,},nil,{20469,},nil,nil,},
[20547] = {"Pattern: Runed Stygian Boots",64,nil,nil,62,0,0,9,2,nil,nil,{20469,},nil,nil,},
[20548] = {"Pattern: Runed Stygian Belt",64,nil,nil,62,0,0,9,2,nil,nil,{20469,},nil,nil,},
[20549] = {"Darkrune Gauntlets",nil,nil,nil,63,58,0,4,4,},
[20550] = {"Darkrune Breastplate",nil,nil,nil,63,58,0,4,4,},
[20551] = {"Darkrune Helm",nil,nil,nil,63,58,0,4,4,},
[20552] = {"Decoded Twilight Text",nil,nil,nil,1,0,0,15,0,{11738,},nil,{20469,},nil,nil,},
[20553] = {"Plans: Darkrune Gauntlets",64,nil,nil,63,0,0,9,4,nil,nil,{20469,},nil,nil,},
[20554] = {"Plans: Darkrune Breastplate",64,nil,nil,63,0,0,9,4,nil,nil,{20469,},nil,nil,},
[20555] = {"Plans: Darkrune Helm",64,nil,nil,63,0,0,9,4,nil,nil,{20469,},nil,nil,},
[20556] = {"Wildstaff",nil,nil,nil,52,0,0,2,10,nil,nil,nil,nil,{8413,},},
[20557] = {"Hallow's End Pumpkin Treat",65536,nil,nil,1,0,0,0,0,nil,nil,nil,{15353,15354,},{1657,1658,8311,8312,8373,8409,},},
[20558] = {"Warsong Gulch Mark of Honor",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{8567,8568,8569,8570,},},
[20559] = {"Arathi Basin Mark of Honor",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{8565,8566,},},
[20560] = {"Alterac Valley Mark of Honor",nil,nil,nil,1,0,0,12,0,},
[20561] = {"Flimsy Male Dwarf Mask",65536,nil,nil,1,0,0,4,0,nil,nil,{20393,},nil,nil,},
[20562] = {"Flimsy Female Dwarf Mask",65536,nil,nil,1,0,0,4,0,nil,nil,{20393,},nil,nil,},
[20563] = {"Flimsy Female Nightelf Mask",65536,nil,nil,1,0,0,4,0,nil,nil,{20393,},nil,nil,},
[20564] = {"Flimsy Male Nightelf Mask",65536,nil,nil,1,0,0,4,0,nil,nil,{20393,},nil,nil,},
[20565] = {"Flimsy Female Human Mask",65536,nil,nil,1,0,0,4,0,nil,nil,{20393,},nil,nil,},
[20566] = {"Flimsy Male Human Mask",65536,nil,nil,1,0,0,4,0,nil,nil,{20393,},nil,nil,},
[20567] = {"Flimsy Female Troll Mask",65536,nil,nil,1,0,0,4,0,nil,nil,{20393,},nil,nil,},
[20568] = {"Flimsy Male Troll Mask",65536,nil,nil,1,0,0,4,0,nil,nil,{20393,},nil,nil,},
[20569] = {"Flimsy Female Orc Mask",65536,nil,nil,1,0,0,4,0,nil,nil,{20393,},nil,nil,},
[20570] = {"Flimsy Male Orc Mask",65536,nil,nil,1,0,0,4,0,nil,nil,{20393,},nil,nil,},
[20571] = {"Flimsy Female Tauren Mask",65536,nil,nil,1,0,0,4,0,nil,nil,{20393,},nil,nil,},
[20572] = {"Flimsy Male Tauren Mask",65536,nil,nil,1,0,0,4,0,nil,nil,{20393,},nil,nil,},
[20573] = {"Flimsy Male Undead Mask",65536,nil,nil,1,0,0,4,0,nil,nil,{20393,},nil,nil,},
[20574] = {"Flimsy Female Undead Mask",65536,nil,nil,1,0,0,4,0,nil,nil,{20393,},nil,nil,},
[20575] = {"Black Whelp Tunic",nil,nil,nil,20,15,0,4,2,},
[20576] = {"Pattern: Black Whelp Tunic",64,nil,nil,20,0,0,9,1,nil,nil,nil,{777,},nil,},
[20577] = {"Nightmare Blade",nil,nil,nil,71,60,0,2,7,},
[20578] = {"Emerald Dragonfang",nil,nil,nil,71,60,0,2,15,},
[20579] = {"Green Dragonskin Cloak",nil,nil,nil,71,60,0,4,1,},
[20580] = {"Hammer of Bestial Fury",nil,nil,nil,71,60,0,2,4,},
[20581] = {"Staff of Rampant Growth",nil,nil,nil,71,60,0,2,10,},
[20582] = {"Trance Stone",nil,nil,nil,71,60,0,4,0,},
[20599] = {"Polished Ironwood Crossbow",nil,nil,nil,71,60,2,2,18,},
[20600] = {"Malfurion's Signet Ring",nil,nil,nil,72,60,0,4,0,nil,nil,nil,nil,{8447,},},
[20601] = {"Sack of Spoils",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{8348,8363,},},
[20602] = {"Chest of Spoils",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{8352,8364,},},
[20603] = {"Bag of Spoils",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{8361,8362,},},
[20604] = {"Stink Bomb Cleaner",65600,nil,nil,1,0,0,12,0,},
[20605] = {"Rotten Eggs",nil,nil,nil,1,0,0,12,0,},
[20606] = {"Amber Voodoo Feather",2048,nil,nil,1,0,0,15,0,{5713,5716,},nil,nil,nil,nil,},
[20607] = {"Blue Voodoo Feather",2048,nil,nil,1,0,0,15,0,{5715,5717,},nil,nil,nil,nil,},
[20608] = {"Green Voodoo Feather",2048,nil,nil,1,0,0,15,0,{5712,5714,},nil,nil,nil,nil,},
[20610] = {"Bloodshot Spider Eye",nil,nil,nil,1,0,0,15,0,{1809,1821,1822,1824,},nil,nil,nil,nil,},
[20611] = {"Thick Black Claw",nil,nil,nil,1,0,0,15,0,{1809,1816,1815,},nil,nil,nil,nil,},
[20612] = {"Inert Scourgestone",nil,nil,nil,1,0,0,15,0,},
[20613] = {"Rotting Wood",nil,nil,nil,1,0,0,15,0,{7149,7139,7138,},nil,nil,nil,nil,},
[20614] = {"Bloodvenom Essence",nil,nil,nil,1,0,0,15,0,{7092,},nil,nil,nil,nil,},
[20615] = {"Dragonspur Wraps",nil,nil,nil,71,60,0,4,2,},
[20616] = {"Dragonbone Wristguards",nil,nil,nil,71,60,0,4,4,},
[20617] = {"Ancient Corroded Leggings",nil,nil,nil,72,60,0,4,3,},
[20618] = {"Gloves of Delusional Power",nil,nil,nil,72,60,0,4,1,},
[20619] = {"Acid Inscribed Greaves",nil,nil,nil,72,60,0,4,4,},
[20620] = {"Holy Mightstone",nil,nil,nil,50,0,0,15,0,nil,nil,nil,nil,{8418,},},
[20621] = {"Boots of the Endless Moor",nil,nil,nil,71,60,0,4,3,},
[20622] = {"Dragonheart Necklace",nil,nil,nil,71,60,0,4,0,},
[20623] = {"Circlet of Restless Dreams",nil,nil,nil,72,60,0,4,2,},
[20624] = {"Ring of the Unliving",nil,nil,nil,72,60,0,4,0,},
[20625] = {"Belt of the Dark Bog",nil,nil,nil,71,60,0,4,1,},
[20626] = {"Black Bark Wristbands",nil,nil,nil,71,60,0,4,1,},
[20627] = {"Dark Heart Pants",nil,nil,nil,71,60,0,4,2,},
[20628] = {"Deviate Growth Cap",nil,nil,nil,72,60,0,4,2,},
[20629] = {"Malignant Footguards",nil,nil,nil,72,60,0,4,3,},
[20630] = {"Gauntlets of the Shining Light",nil,nil,nil,72,60,0,4,4,},
[20631] = {"Mendicant's Slippers",nil,nil,nil,71,60,0,4,1,},
[20632] = {"Mindtear Band",nil,nil,nil,71,60,0,4,0,},
[20633] = {"Unnatural Leather Spaulders",nil,nil,nil,72,60,0,4,2,},
[20634] = {"Boots of Fright",nil,nil,nil,72,60,0,4,2,},
[20635] = {"Jade Inlaid Vestments",nil,nil,nil,71,60,0,4,1,},
[20636] = {"Hibernation Crystal",nil,nil,nil,71,60,0,4,0,},
[20637] = {"Acid Inscribed Pauldrons",nil,nil,nil,72,60,0,4,4,},
[20638] = {"Leggings of the Demented Mind",nil,nil,nil,72,60,0,4,3,},
[20639] = {"Strangely Glyphed Legplates",nil,nil,nil,72,60,0,4,4,},
[20640] = {"Southsea Head Bucket",nil,nil,nil,45,0,0,4,4,nil,nil,nil,nil,{8366,},},
[20641] = {"Southsea Mojo Boots",nil,nil,nil,45,0,0,4,1,nil,nil,nil,nil,{8366,},},
[20642] = {"Antiquated Nobleman's Tunic",nil,nil,nil,47,0,0,4,1,nil,nil,nil,nil,{8273,},},
[20643] = {"Undercity Reservist's Cap",nil,nil,nil,47,0,0,4,2,nil,nil,nil,nil,{8273,},},
[20644] = {"Nightmare Engulfed Object",32768,8446,nil,63,60,0,12,0,{14887,14888,14889,14890,},nil,nil,nil,nil,},
[20645] = {"Nature's Whisper",nil,nil,nil,60,0,0,4,0,},
[20646] = {"Sandstrider's Mark",nil,nil,nil,59,0,2,2,2,nil,nil,nil,nil,{8283,},},
[20647] = {"Black Crystal Dagger",nil,nil,nil,59,0,0,2,15,nil,nil,nil,nil,{8283,},},
[20648] = {"Cold Forged Hammer",nil,nil,nil,63,0,0,2,4,nil,nil,nil,nil,{8271,8272,},},
[20649] = {"Sunprism Pendant",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{8321,},},
[20650] = {"Desert Wind Gauntlets",nil,nil,nil,60,0,0,4,4,nil,nil,nil,nil,{8321,},},
[20652] = {"Abyssal Cloth Slippers",nil,nil,nil,60,55,0,4,1,{15211,},nil,nil,nil,nil,},
[20653] = {"Abyssal Plate Gauntlets",nil,nil,nil,60,55,0,4,4,{15211,},nil,nil,nil,nil,},
[20654] = {"Amethyst War Staff",nil,nil,nil,60,55,0,2,10,{15211,},nil,nil,nil,nil,},
[20655] = {"Abyssal Cloth Handwraps",nil,nil,nil,60,55,0,4,1,{15209,},nil,nil,nil,nil,},
[20656] = {"Abyssal Mail Sabatons",nil,nil,nil,60,55,0,4,3,{15209,},nil,nil,nil,nil,},
[20657] = {"Crystal Tipped Stiletto",nil,nil,nil,60,55,0,2,15,{15209,},nil,nil,nil,nil,},
[20658] = {"Abyssal Leather Boots",nil,nil,nil,60,55,0,4,2,{15212,},nil,nil,nil,nil,},
[20659] = {"Abyssal Mail Handguards",nil,nil,nil,60,55,0,4,3,{15212,},nil,nil,nil,nil,},
[20660] = {"Stonecutting Glaive",nil,nil,nil,60,55,0,2,6,{15212,},nil,nil,nil,nil,},
[20661] = {"Abyssal Leather Gloves",nil,nil,nil,60,55,0,4,2,{15307,},nil,nil,nil,nil,},
[20662] = {"Abyssal Plate Greaves",nil,nil,nil,60,55,0,4,4,{15307,},nil,nil,nil,nil,},
[20663] = {"Deep Strike Bow",nil,nil,nil,60,55,2,2,2,{15307,},nil,nil,nil,nil,},
[20664] = {"Abyssal Cloth Sash",nil,nil,nil,65,60,0,4,1,{15206,},nil,nil,nil,nil,},
[20665] = {"Abyssal Leather Leggings",nil,nil,nil,62,57,0,4,2,{15206,},nil,nil,nil,nil,},
[20666] = {"Hardened Steel Warhammer",nil,nil,nil,62,57,0,2,4,{15206,},nil,nil,nil,nil,},
[20667] = {"Abyssal Leather Belt",nil,nil,nil,65,60,0,4,2,{15207,},nil,nil,nil,nil,},
[20668] = {"Abyssal Mail Legguards",nil,nil,nil,62,57,0,4,3,{15207,},nil,nil,nil,nil,},
[20669] = {"Darkstone Claymore",nil,nil,nil,62,57,0,2,8,{15207,},nil,nil,nil,nil,},
[20670] = {"Abyssal Mail Clutch",nil,nil,nil,65,60,0,4,3,{15208,},nil,nil,nil,nil,},
[20671] = {"Abyssal Plate Legplates",nil,nil,nil,62,57,0,4,4,{15208,},nil,nil,nil,nil,},
[20672] = {"Sparkling Crystal Wand",nil,nil,nil,62,57,0,2,19,{15208,},nil,nil,nil,nil,},
[20673] = {"Abyssal Plate Girdle",nil,nil,nil,65,60,0,4,4,{15220,},nil,nil,nil,nil,},
[20674] = {"Abyssal Cloth Pants",nil,nil,nil,62,57,0,4,1,{15220,},nil,nil,nil,nil,},
[20675] = {"Soulrender",nil,nil,nil,62,57,0,2,0,{15220,},nil,nil,nil,nil,},
[20676] = {"Decoded Twilight Text",nil,nil,nil,1,0,0,0,0,nil,nil,{20469,},nil,nil,},
[20677] = {"Decoded Twilight Text",nil,nil,nil,1,0,0,0,0,nil,nil,{20469,},nil,nil,},
[20678] = {"Decoded Twilight Text",nil,nil,nil,1,0,0,0,0,{11881,},nil,{20469,},nil,nil,},
[20679] = {"Decoded Twilight Text",nil,nil,nil,1,0,0,0,0,{11881,7449,8602,11803,},nil,{20469,},nil,nil,},
[20680] = {"Abyssal Mail Pauldrons",nil,nil,nil,68,60,0,4,3,{15203,},nil,nil,nil,nil,},
[20681] = {"Abyssal Leather Bracers",nil,nil,nil,68,60,0,4,2,{15203,},nil,nil,nil,nil,},
[20682] = {"Elemental Focus Band",nil,nil,nil,65,60,0,4,0,{15203,},nil,nil,nil,nil,},
[20683] = {"Abyssal Plate Epaulets",nil,nil,nil,68,60,0,4,4,{15305,},nil,nil,nil,nil,},
[20684] = {"Abyssal Mail Armguards",nil,nil,nil,68,60,0,4,3,{15305,},nil,nil,nil,nil,},
[20685] = {"Wavefront Necklace",nil,nil,nil,65,60,0,4,0,{15305,},nil,nil,nil,nil,},
[20686] = {"Abyssal Cloth Amice",nil,nil,nil,68,60,0,4,1,{15205,},nil,nil,nil,nil,},
[20687] = {"Abyssal Plate Vambraces",nil,nil,nil,68,60,0,4,4,{15205,},nil,nil,nil,nil,},
[20688] = {"Earthen Guard",nil,nil,nil,65,60,0,4,6,{15205,},nil,nil,nil,nil,},
[20689] = {"Abyssal Leather Shoulders",nil,nil,nil,68,60,0,4,2,{15204,},nil,nil,nil,nil,},
[20690] = {"Abyssal Cloth Wristbands",nil,nil,nil,68,60,0,4,1,{15204,},nil,nil,nil,nil,},
[20691] = {"Windshear Cape",nil,nil,nil,65,60,0,4,1,{15204,},nil,nil,nil,nil,},
[20692] = {"Multicolored Band",nil,nil,nil,60,55,0,4,0,nil,nil,{20603,},nil,nil,},
[20693] = {"Weighted Cloak",nil,nil,nil,60,55,0,4,1,nil,nil,{20603,},nil,nil,},
[20694] = {"Glowing Black Orb",nil,nil,nil,60,55,0,4,0,nil,nil,{20603,},nil,nil,},
[20695] = {"Abyssal War Beads",nil,nil,nil,63,58,0,4,0,nil,nil,{20601,},nil,nil,},
[20696] = {"Crystal Spiked Maul",nil,nil,nil,63,58,0,2,5,},
[20697] = {"Crystalline Threaded Cape",nil,nil,nil,63,58,0,4,1,{7449,},nil,nil,nil,nil,},
[20698] = {"Elemental Attuned Blade",nil,nil,nil,63,58,0,2,7,},
[20699] = {"Cenarion Reservist's Legplates",nil,nil,nil,63,0,0,4,4,nil,nil,nil,nil,{8316,},},
[20700] = {"Cenarion Reservist's Legplates",nil,nil,nil,63,0,0,4,4,nil,nil,nil,nil,{8376,},},
[20701] = {"Cenarion Reservist's Legguards",nil,nil,nil,63,0,0,4,3,nil,nil,nil,nil,{8380,},},
[20702] = {"Cenarion Reservist's Legguards",nil,nil,nil,63,0,0,4,3,nil,nil,nil,nil,{8377,},},
[20703] = {"Cenarion Reservist's Leggings",nil,nil,nil,63,0,0,4,2,nil,nil,nil,nil,{8378,},},
[20704] = {"Cenarion Reservist's Leggings",nil,nil,nil,63,0,0,4,2,nil,nil,nil,nil,{8382,},},
[20705] = {"Cenarion Reservist's Pants",nil,nil,nil,63,0,0,4,1,nil,nil,nil,nil,{8381,},},
[20706] = {"Cenarion Reservist's Pants",nil,nil,nil,63,0,0,4,1,},
[20707] = {"Cenarion Reservist's Pants",nil,nil,nil,63,0,0,4,1,nil,nil,nil,nil,{8379,},},
[20708] = {"Tightly Sealed Trunk",4,nil,nil,15,0,0,15,0,nil,{17440,17441,17494,17496,},nil,nil,nil,},
[20709] = {"Rumsey Rum Light",nil,nil,nil,1,0,0,0,3,nil,{17440,17441,17494,},nil,nil,nil,},
[20710] = {"Crystal Encrusted Greaves",nil,nil,nil,63,0,0,4,4,nil,nil,nil,nil,{8316,},},
[20711] = {"Crystal Lined Greaves",nil,nil,nil,63,0,0,4,4,nil,nil,nil,nil,{8376,},},
[20712] = {"Wastewalker's Gauntlets",nil,nil,nil,63,0,0,4,3,nil,nil,nil,nil,{8380,},},
[20713] = {"Desertstalkers's Gauntlets",nil,nil,nil,63,0,0,4,3,nil,nil,nil,nil,{8377,},},
[20714] = {"Sandstorm Boots",nil,nil,nil,63,0,0,4,2,nil,nil,nil,nil,{8382,},},
[20715] = {"Dunestalker's Boots",nil,nil,nil,63,0,0,4,2,nil,nil,nil,nil,{8378,},},
[20716] = {"Sandworm Skin Gloves",nil,nil,nil,63,0,0,4,1,nil,nil,nil,nil,{8381,},},
[20717] = {"Desert Bloom Gloves",nil,nil,nil,63,0,0,4,1,nil,nil,nil,nil,{8379,},},
[20720] = {"Dark Whisper Blade",nil,nil,nil,65,60,0,2,15,},
[20721] = {"Band of the Cultist",nil,nil,nil,65,60,0,4,0,},
[20722] = {"Crystal Slugthrower",nil,nil,nil,65,60,3,2,3,},
[20723] = {"Brann's Trusty Pick",nil,nil,nil,62,0,0,2,0,nil,nil,nil,nil,{8308,},},
[20724] = {"Corrupted Blackwood Staff",nil,nil,nil,62,0,0,2,10,nil,nil,nil,nil,{8306,},},
[20725] = {"Nexus Crystal",nil,nil,nil,60,0,0,7,0,},
[20726] = {"Formula: Enchant Gloves - Threat",64,nil,nil,70,0,0,9,8,{15275,},nil,nil,nil,nil,},
[20727] = {"Formula: Enchant Gloves - Shadow Power",64,nil,nil,70,0,0,9,8,},
[20728] = {"Formula: Enchant Gloves - Frost Power",64,nil,nil,70,0,0,9,8,},
[20729] = {"Formula: Enchant Gloves - Fire Power",64,nil,nil,70,0,0,9,8,},
[20730] = {"Formula: Enchant Gloves - Healing Power",64,nil,nil,70,0,0,9,8,},
[20731] = {"Formula: Enchant Gloves - Superior Agility",64,nil,nil,70,0,0,9,8,},
[20732] = {"Formula: Enchant Cloak - Greater Fire Resistance",64,nil,nil,70,0,0,9,8,nil,nil,nil,{15419,},nil,},
[20733] = {"Formula: Enchant Cloak - Greater Nature Resistance",64,nil,nil,70,0,0,9,8,nil,nil,nil,{15419,},nil,},
[20734] = {"Formula: Enchant Cloak - Stealth",64,nil,nil,70,0,0,9,8,},
[20735] = {"Formula: Enchant Cloak - Subtlety",64,nil,nil,70,0,0,9,8,{15276,},nil,nil,nil,nil,},
[20736] = {"Formula: Enchant Cloak - Dodge",64,nil,nil,70,0,0,9,8,},
[20741] = {"Deadwood Ritual Totem",nil,8470,nil,45,45,0,15,0,{7158,7157,7156,},nil,nil,nil,nil,},
[20742] = {"Winterfall Ritual Totem",nil,8471,nil,50,50,0,15,0,{10916,10738,7442,7441,7440,7439,7438,},nil,nil,nil,nil,},
[20744] = {"Minor Wizard Oil",64,nil,nil,15,5,0,7,0,},
[20745] = {"Minor Mana Oil",64,nil,nil,30,20,0,7,0,},
[20746] = {"Lesser Wizard Oil",64,nil,nil,40,30,0,7,0,},
[20747] = {"Lesser Mana Oil",64,nil,nil,50,40,0,7,0,},
[20748] = {"Brilliant Mana Oil",64,nil,nil,55,45,0,7,0,},
[20749] = {"Brilliant Wizard Oil",64,nil,nil,55,45,0,7,0,},
[20750] = {"Wizard Oil",64,nil,nil,50,40,0,7,0,},
[20752] = {"Formula: Minor Mana Oil",64,nil,nil,30,0,0,9,8,nil,nil,nil,{1318,3012,3346,4228,4617,5158,5757,5758,15419,},nil,},
[20753] = {"Formula: Lesser Wizard Oil",64,nil,nil,40,0,0,9,8,nil,nil,nil,{1318,3012,3346,4228,4617,5158,5757,5758,15419,},nil,},
[20754] = {"Formula: Lesser Mana Oil",64,nil,nil,50,0,0,9,8,nil,nil,nil,{15419,},nil,},
[20755] = {"Formula: Wizard Oil",64,nil,nil,55,0,0,9,8,nil,nil,nil,{15419,},nil,},
[20756] = {"Formula: Brilliant Wizard Oil",64,nil,nil,60,0,0,9,8,nil,nil,nil,{14921,},nil,},
[20757] = {"Formula: Brilliant Mana Oil",64,nil,nil,60,0,0,9,8,nil,nil,nil,{14921,},nil,},
[20758] = {"Formula: Minor Wizard Oil",64,nil,nil,15,0,0,9,8,nil,nil,nil,{1318,3012,3346,4228,4617,5158,5757,5758,15419,},nil,},
[20761] = {"Recipe: Transmute Elemental Fire",64,nil,nil,60,0,0,9,6,nil,nil,nil,{12944,},nil,},
[20763] = {"Broken Weapon",nil,nil,nil,1,0,0,15,0,{12387,12222,12221,14345,8766,8607,8606,7093,7092,7086,4392,4393,8212,5235,5228,4469,4468,4394,4391,6556,6557,6559,2656,2655,14235,1808,1806,9477,9621,},nil,nil,nil,nil,},
[20766] = {"Slimy Bag",4,nil,nil,30,0,0,15,0,{4392,4393,4391,},nil,nil,nil,nil,},
[20767] = {"Scum Covered Bag",4,nil,nil,40,0,0,15,0,{12222,12221,8766,7086,5235,5228,4469,4468,4394,6556,6557,8212,2656,2655,14235,},nil,nil,nil,nil,},
[20768] = {"Oozing Bag",4,nil,nil,50,0,0,15,0,{15335,12387,8607,8606,7093,7092,14345,6559,1808,1806,9477,9621,},nil,nil,nil,nil,},
[20769] = {"Disgusting Oozeling",nil,nil,nil,55,0,0,15,0,nil,nil,{20768,},nil,nil,},
[20770] = {"Bubbling Green Ichor",nil,nil,nil,1,0,0,15,0,{12387,8607,8606,7093,7092,6559,1808,1806,9477,9621,14345,},nil,nil,nil,nil,},
[20800] = {"Cenarion Logistics Badge",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{8496,8497,8540,8541,8778,8779,8780,8781,8782,8783,8785,8786,8787,8804,8805,8806,8807,8808,8809,8810,8856,},},
[20801] = {"Cenarion Tactical Badge",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{8498,8534,8535,8536,8537,8737,8738,8739,8740,},},
[20802] = {"Cenarion Combat Badge",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{8501,8502,8539,8687,8770,8771,8772,8773,8774,8775,8776,8777,},},
[20803] = {"Twilight Battle Orders",2048,nil,nil,0,0,0,12,0,{15308,},nil,nil,nil,nil,},
[20805] = {"Followup Logistics Assignment",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{8496,8778,8779,8780,8781,8856,},},
[20806] = {"Logistics Task Briefing X",nil,8496,nil,60,60,0,12,0,nil,nil,{21132,},nil,nil,},
[20807] = {"Logistics Task Briefing I",nil,8497,nil,60,60,0,12,0,nil,nil,{20805,},nil,nil,},
[20808] = {"Combat Assignment",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{8507,8731,},},
[20809] = {"Tactical Assignment",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{8498,8507,8535,8537,8731,8739,},},
[20810] = {"Signed Field Duty Papers",nil,nil,nil,60,58,0,12,0,nil,nil,nil,nil,{8508,8732,},},
[20844] = {"Deadly Poison V",64,nil,nil,60,60,0,0,0,nil,nil,nil,{5139,10364,},nil,},
[20858] = {"Stone Scarab",nil,nil,nil,1,0,0,12,0,{15335,15229,15230,15233,15235,15236,15240,15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,15318,15319,15320,15323,15324,15325,15327,15333,15336,15338,15343,15355,15385,15386,15388,15389,15390,15391,15392,15461,15462,},nil,{21156,},nil,nil,},
[20859] = {"Gold Scarab",nil,nil,nil,1,0,0,12,0,{15335,15229,15230,15233,15235,15236,15240,15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,15318,15319,15320,15323,15324,15325,15327,15333,15336,15338,15343,15355,15385,15386,15388,15389,15390,15391,15392,15461,15462,},nil,{21156,},nil,nil,},
[20860] = {"Silver Scarab",nil,nil,nil,1,0,0,12,0,{15335,15229,15230,15233,15235,15236,15240,15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,15318,15319,15320,15323,15324,15325,15327,15333,15336,15338,15343,15355,15385,15386,15388,15389,15390,15391,15392,15461,15462,},nil,{21156,},nil,nil,},
[20861] = {"Bronze Scarab",nil,nil,nil,1,0,0,12,0,{15335,15229,15230,15233,15235,15236,15240,15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,15318,15319,15320,15323,15324,15325,15327,15333,15336,15338,15343,15355,15385,15386,15388,15389,15390,15391,15392,15461,15462,},nil,{21156,},nil,nil,},
[20862] = {"Crystal Scarab",nil,nil,nil,1,0,0,12,0,{15335,15229,15230,15233,15235,15236,15240,15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,15318,15319,15320,15323,15324,15325,15327,15333,15336,15338,15343,15355,15385,15386,15388,15389,15390,15391,15392,15461,15462,},nil,{21156,},nil,nil,},
[20863] = {"Clay Scarab",nil,nil,nil,1,0,0,12,0,{15335,15229,15230,15233,15235,15236,15240,15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,15318,15319,15320,15323,15324,15325,15327,15333,15336,15338,15343,15355,15385,15386,15388,15389,15390,15391,15392,15461,15462,},nil,{21156,},nil,nil,},
[20864] = {"Bone Scarab",nil,nil,nil,1,0,0,12,0,{15335,15229,15230,15233,15235,15236,15240,15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,15318,15319,15320,15323,15324,15325,15327,15333,15336,15338,15343,15355,15385,15386,15388,15389,15390,15391,15392,15461,15462,},nil,{21156,},nil,nil,},
[20865] = {"Ivory Scarab",nil,nil,nil,1,0,0,12,0,{15335,15229,15230,15233,15235,15236,15240,15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,15318,15319,15320,15323,15324,15325,15327,15333,15336,15338,15343,15355,15385,15386,15388,15389,15390,15391,15392,15461,15462,},nil,{21156,},nil,nil,},
[20866] = {"Azure Idol",32832,nil,nil,61,0,0,12,0,{15335,15318,15319,15320,15323,15324,15325,15327,15333,15336,15338,15343,15355,15385,15386,15388,15389,15390,15391,15392,15461,15462,},{180691,},nil,nil,nil,},
[20867] = {"Onyx Idol",32832,nil,nil,61,0,0,12,0,{15318,15319,15320,15323,15324,15325,15327,15333,15336,15338,15343,15355,15385,15386,15388,15389,15390,15391,15392,15461,15462,},{180691,},nil,nil,nil,},
[20868] = {"Lambent Idol",32832,nil,nil,61,0,0,12,0,{15335,15318,15319,15320,15323,15324,15325,15327,15333,15336,15338,15343,15355,15385,15386,15388,15389,15390,15391,15392,15461,15462,},{180691,},nil,nil,nil,},
[20869] = {"Amber Idol",32832,nil,nil,61,0,0,12,0,{15335,15318,15319,15320,15323,15324,15325,15327,15333,15336,15338,15343,15355,15385,15386,15388,15389,15390,15391,15392,15461,15462,},{180691,},nil,nil,nil,},
[20870] = {"Jasper Idol",32832,nil,nil,61,0,0,12,0,{15335,15318,15319,15320,15323,15324,15325,15327,15333,15336,15338,15343,15355,15385,15386,15388,15389,15390,15391,15392,15461,15462,},{180691,},nil,nil,nil,},
[20871] = {"Obsidian Idol",32832,nil,nil,61,0,0,12,0,{15335,15318,15319,15320,15323,15324,15325,15327,15333,15336,15338,15343,15355,15385,15386,15388,15389,15390,15391,15392,15461,15462,},{180691,},nil,nil,nil,},
[20872] = {"Vermillion Idol",32832,nil,nil,61,0,0,12,0,{15335,15318,15319,15320,15323,15324,15325,15327,15333,15336,15338,15343,15355,15385,15386,15388,15389,15390,15391,15392,15461,15462,},{180691,},nil,nil,nil,},
[20873] = {"Alabaster Idol",32832,nil,nil,61,0,0,12,0,{15335,15318,15319,15320,15323,15324,15325,15327,15333,15336,15338,15343,15355,15385,15386,15388,15389,15390,15391,15392,15461,15462,},{180691,},nil,nil,nil,},
[20874] = {"Idol of the Sun",32832,nil,nil,61,0,0,12,0,{15229,15230,15233,15235,15236,15240,15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,},{180690,},nil,nil,nil,},
[20875] = {"Idol of Night",32832,nil,nil,61,0,0,12,0,{15229,15230,15233,15235,15236,15240,15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,},{180690,},nil,nil,nil,},
[20876] = {"Idol of Death",32832,nil,nil,61,0,0,12,0,{15229,15230,15233,15235,15236,15240,15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,},{180690,},nil,nil,nil,},
[20877] = {"Idol of the Sage",32832,nil,nil,61,0,0,12,0,{15229,15230,15233,15235,15236,15240,15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,},{180690,},nil,nil,nil,},
[20878] = {"Idol of Rebirth",32832,nil,nil,61,0,0,12,0,{15229,15230,15233,15235,15236,15240,15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,},{180690,},nil,nil,nil,},
[20879] = {"Idol of Life",32832,nil,nil,61,0,0,12,0,{15229,15230,15233,15235,15236,15240,15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,},{180690,},nil,nil,nil,},
[20881] = {"Idol of Strife",32832,nil,nil,61,0,0,12,0,{15229,15230,15233,15235,15236,15240,15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,},{180690,},nil,nil,nil,},
[20882] = {"Idol of War",32832,nil,nil,61,0,0,12,0,{15229,15230,15233,15235,15236,15240,15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,},{180690,},nil,nil,nil,},
[20884] = {"Qiraji Magisterial Ring",nil,nil,nil,1,0,0,12,0,{15339,15340,15341,15348,15369,15370,},nil,nil,nil,nil,},
[20885] = {"Qiraji Martial Drape",nil,nil,nil,1,0,0,12,0,{15341,15348,15369,15370,},nil,nil,nil,nil,},
[20886] = {"Qiraji Spiked Hilt",nil,nil,nil,1,0,0,12,0,{15339,15340,15369,15370,},nil,nil,nil,nil,},
[20888] = {"Qiraji Ceremonial Ring",nil,nil,nil,1,0,0,12,0,{15339,15340,15341,15348,15369,15370,},nil,nil,nil,nil,},
[20889] = {"Qiraji Regal Drape",nil,nil,nil,1,0,0,12,0,{15341,15348,15369,15370,},nil,nil,nil,nil,},
[20890] = {"Qiraji Ornate Hilt",nil,nil,nil,1,0,0,12,0,{15339,15340,15369,15370,},nil,nil,nil,nil,},
[20926] = {"Vek'nilash's Circlet",nil,nil,nil,1,0,0,12,0,{15275,},nil,nil,nil,nil,},
[20927] = {"Ouro's Intact Hide",nil,nil,nil,1,0,0,12,0,{15517,},nil,nil,nil,nil,},
[20928] = {"Qiraji Bindings of Command",nil,nil,nil,1,0,0,12,0,{15299,15509,},nil,nil,nil,nil,},
[20929] = {"Carapace of the Old God",nil,nil,nil,1,0,0,12,0,{15727,},nil,nil,nil,nil,},
[20930] = {"Vek'lor's Diadem",nil,nil,nil,1,0,0,12,0,{15276,},nil,nil,nil,nil,},
[20931] = {"Skin of the Great Sandworm",nil,nil,nil,1,0,0,12,0,{15517,},nil,nil,nil,nil,},
[20932] = {"Qiraji Bindings of Dominance",nil,nil,nil,1,0,0,12,0,{15299,15509,},nil,nil,nil,nil,},
[20933] = {"Husk of the Old God",nil,nil,nil,1,0,0,12,0,{15727,},nil,nil,nil,nil,},
[20939] = {"Logistics Task Briefing II",nil,8540,nil,60,60,0,12,0,nil,nil,{20805,},nil,nil,},
[20940] = {"Logistics Task Briefing III",nil,8541,nil,60,60,0,12,0,nil,nil,{20805,},nil,nil,},
[20941] = {"Combat Task Briefing XII",nil,8501,nil,60,60,0,12,0,nil,nil,{22648,},nil,nil,},
[20942] = {"Combat Task Briefing III",nil,8502,nil,60,60,0,12,0,nil,nil,{22648,},nil,nil,},
[20943] = {"Tactical Task Briefing X",nil,8498,nil,60,60,0,12,0,nil,nil,{21133,},nil,nil,},
[20944] = {"Tactical Task Briefing IX",nil,8740,nil,60,60,0,12,0,{14475,},nil,{20809,},nil,nil,},
[20945] = {"Tactical Task Briefing II",nil,8537,nil,60,60,0,12,0,nil,nil,{21133,},nil,nil,},
[20947] = {"Tactical Task Briefing IV",nil,8535,nil,60,60,0,12,0,nil,nil,{21133,},nil,nil,},
[20948] = {"Tactical Task Briefing V",nil,8538,nil,60,60,0,12,0,nil,nil,{21133,},nil,nil,},
[20949] = {"Magical Ledger",32768,8575,nil,1,0,0,12,0,},
[20951] = {"Narain's Scrying Goggles",nil,nil,nil,1,0,0,12,0,{11661,11502,11982,11988,12056,12057,12098,12118,12259,12264,},nil,nil,nil,nil,},
[21023] = {"Dirge's Kickin' Chimaerok Chops",nil,nil,1,65,55,0,0,0,nil,nil,nil,nil,{8586,},},
[21024] = {"Chimaerok Tenderloin",nil,nil,nil,60,0,0,7,0,{12800,12801,12802,12803,},nil,nil,nil,nil,},
[21025] = {"Recipe: Dirge's Kickin' Chimaerok Chops",64,nil,nil,60,0,0,9,5,nil,nil,nil,nil,{8586,},},
[21027] = {"Lakmaeran's Carcass",nil,nil,nil,1,0,0,12,0,{12803,},nil,nil,nil,nil,},
[21028] = {"500 Pound Chicken",nil,nil,nil,1,0,0,12,0,},
[21029] = {"Ransom Letter",nil,nil,nil,1,0,0,12,0,},
[21030] = {"Darnassus Kimchi Pie",nil,nil,6,45,35,0,0,0,nil,nil,nil,{2303,3961,4167,4181,4191,4195,4266,6091,7941,12019,12026,},nil,},
[21031] = {"Cabbage Kimchi",nil,nil,6,55,45,0,0,0,nil,nil,nil,{2303,3961,4167,4181,4191,4195,4266,6091,7941,12019,12026,},nil,},
[21032] = {"Meridith's Love Letter",nil,nil,nil,1,0,0,12,0,},
[21033] = {"Radish Kimchi",nil,nil,6,55,45,0,0,0,nil,nil,nil,{2303,3961,4167,4181,4191,4195,4266,6091,7941,12019,12026,},nil,},
[21037] = {"Crude Map",nil,nil,nil,1,0,0,15,0,{7446,11357,},nil,{21042,},nil,nil,},
[21039] = {"Narain's Turban",1088,nil,nil,1,0,0,4,0,{7446,11357,},nil,{21042,},nil,nil,},
[21040] = {"Narain's Robe",nil,nil,nil,1,0,0,4,0,{7446,11357,},nil,{21042,},nil,nil,},
[21041] = {"Bag of Gold",64,nil,nil,1,0,0,12,0,nil,nil,{21042,},nil,nil,},
[21042] = {"Narain's Special Kit",4,nil,nil,1,0,0,15,0,},
[21071] = {"Raw Sagefish",nil,nil,2,20,10,0,0,0,nil,{17494,17502,},nil,nil,nil,},
[21072] = {"Smoked Sagefish",nil,nil,2,20,10,0,0,0,},
[21099] = {"Recipe: Smoked Sagefish",64,nil,nil,15,0,0,9,5,nil,nil,nil,{2381,2397,2664,3027,3085,3400,4223,4265,4553,5160,5483,8307,12033,14738,},nil,},
[21100] = {"Coin of Ancestry",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{8619,8635,8636,8642,8643,8644,8645,8646,8647,8648,8649,8650,8651,8652,8653,8654,8670,8671,8672,8673,8674,8675,8676,8677,8678,8679,8680,8681,8682,8683,8684,8685,8686,8688,8713,8714,8715,8716,8717,8718,8719,8720,8721,8722,8723,8724,8725,8726,8727,8866,},},
[21103] = {"Draconic for Dummies",32768,nil,nil,1,0,0,15,0,{15552,},nil,nil,nil,nil,},
[21104] = {"Draconic for Dummies",32768,nil,nil,1,0,0,15,0,{12396,8717,8716,},nil,nil,nil,nil,},
[21105] = {"Draconic for Dummies",32768,nil,nil,1,0,0,15,0,{7463,7461,},nil,nil,nil,nil,},
[21106] = {"Draconic for Dummies",32768,nil,nil,1,0,0,15,0,},
[21107] = {"Draconic for Dummies",32768,nil,nil,1,0,0,15,0,},
[21108] = {"Draconic for Dummies",32768,nil,nil,1,0,0,15,0,{10184,},nil,nil,nil,nil,},
[21109] = {"Draconic for Dummies",32768,nil,nil,1,0,0,15,0,},
[21110] = {"Draconic for Dummies",32768,nil,nil,1,0,0,15,0,{11502,},nil,nil,nil,nil,},
[21111] = {"Draconic For Dummies: Volume II",131072,nil,nil,1,0,0,12,0,},
[21112] = {"Magical Book Binding",1088,nil,nil,1,0,0,12,0,},
[21113] = {"Watertight Trunk",4,nil,nil,25,0,0,15,0,nil,{17497,17498,17500,17502,},nil,nil,nil,},
[21114] = {"Rumsey Rum Dark",nil,nil,nil,1,0,0,0,3,nil,{17496,17497,17498,17500,17502,},nil,nil,nil,},
[21115] = {"Defiler's Talisman",32768,nil,nil,53,48,0,4,0,nil,nil,nil,{15126,},nil,},
[21116] = {"Defiler's Talisman",32768,nil,nil,43,38,0,4,0,nil,nil,nil,{15126,},nil,},
[21117] = {"Talisman of Arathor",32768,nil,nil,53,48,0,4,0,nil,nil,nil,{15127,},nil,},
[21118] = {"Talisman of Arathor",32768,nil,nil,43,38,0,4,0,nil,nil,nil,{15127,},nil,},
[21119] = {"Talisman of Arathor",32768,nil,nil,33,28,0,4,0,nil,nil,nil,{15127,},nil,},
[21120] = {"Defiler's Talisman",32768,nil,nil,33,28,0,4,0,nil,nil,nil,{15126,},nil,},
[21126] = {"Death's Sting",nil,nil,nil,84,60,0,2,15,},
[21128] = {"Staff of the Qiraji Prophets",nil,nil,nil,75,60,0,2,10,},
[21130] = {"Diary of Weavil",nil,nil,nil,1,0,0,15,0,{15552,},nil,nil,nil,nil,},
[21131] = {"Followup Combat Assignment",4,nil,nil,1,0,0,15,0,},
[21132] = {"Logistics Assignment",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{8497,8507,8540,8541,8782,8783,},},
[21133] = {"Followup Tactical Assignment",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{8534,8536,8737,8738,8740,},},
[21134] = {"Dark Edge of Insanity",nil,nil,nil,84,60,0,2,1,},
[21136] = {"Arcanite Buoy",nil,nil,nil,1,0,0,12,0,},
[21137] = {"Blue Scepter Shard",nil,nil,nil,1,0,0,12,0,{15571,},nil,nil,nil,nil,},
[21138] = {"Red Scepter Shard",nil,nil,nil,1,0,0,12,0,{11583,},nil,nil,nil,nil,},
[21139] = {"Green Scepter Shard",nil,nil,nil,1,0,0,12,0,},
[21140] = {"Auction Stationery",nil,nil,nil,0,0,0,0,0,},
[21142] = {"From the Desk of Lord Victor Nefarius",nil,nil,nil,1,0,0,15,0,{11583,},nil,nil,nil,nil,},
[21143] = {"Unsigned Field Duty Papers",1024,nil,nil,60,58,0,12,0,},
[21144] = {"Demon Summoning Torch",64,nil,nil,1,0,0,12,0,},
[21145] = {"Essence of Xandivious",nil,nil,nil,1,0,0,12,0,nil,{180671,},nil,nil,nil,},
[21146] = {"Fragment of the Nightmare's Corruption",nil,nil,nil,1,0,0,12,0,{12479,12478,12477,},nil,nil,nil,nil,},
[21147] = {"Fragment of the Nightmare's Corruption",nil,nil,nil,1,0,0,12,0,{12476,12475,12474,},nil,nil,nil,nil,},
[21148] = {"Fragment of the Nightmare's Corruption",nil,nil,nil,1,0,0,12,0,{5320,5319,5317,},nil,nil,nil,nil,},
[21149] = {"Fragment of the Nightmare's Corruption",nil,nil,nil,1,0,0,12,0,{15625,},nil,nil,nil,nil,},
[21150] = {"Iron Bound Trunk",4,nil,nil,35,0,0,15,0,nil,{17518,17519,17520,17521,},nil,nil,nil,},
[21151] = {"Rumsey Rum Black Label",nil,nil,nil,1,0,0,0,3,nil,{17518,17519,17520,17521,17534,17537,17538,17539,},nil,nil,nil,},
[21153] = {"Raw Greater Sagefish",nil,nil,2,40,30,0,0,0,nil,{17519,},nil,nil,nil,},
[21154] = {"Festival Dress",nil,nil,nil,1,0,0,4,0,},
[21155] = {"Timbermaw Offering of Peace",nil,nil,nil,1,0,0,12,0,},
[21156] = {"Scarab Bag",4,nil,nil,1,0,0,15,0,{15335,},{180691,180690,},nil,nil,nil,},
[21157] = {"Festive Green Dress",nil,nil,nil,1,0,0,4,0,nil,nil,nil,nil,{8864,},},
[21158] = {"Hive'Zora Scout Report",nil,nil,nil,60,58,0,12,0,},
[21160] = {"Hive'Regal Scout Report",nil,nil,nil,60,58,0,12,0,},
[21161] = {"Hive'Ashi Scout Report",nil,nil,nil,60,58,0,12,0,},
[21162] = {"Bloated Oily Blackmouth",4,nil,nil,15,5,0,0,0,},
[21164] = {"Bloated Rockscale Cod",4,nil,nil,35,25,0,0,3,},
[21165] = {"Tactical Task Briefing VI",nil,8534,nil,60,60,0,12,0,nil,nil,{20809,},nil,nil,},
[21166] = {"Tactical Task Briefing VII",nil,8738,nil,60,60,0,12,0,nil,nil,{20809,},nil,nil,},
[21167] = {"Tactical Task Briefing VIII",nil,8739,nil,60,60,0,12,0,nil,nil,{21133,},nil,nil,},
[21171] = {"Filled Festive Mug",66624,nil,nil,1,0,0,15,0,},
[21174] = {"Empty Festive Mug",131136,nil,nil,1,0,0,15,0,{1561,},{180905,},nil,nil,nil,},
[21175] = {"The Scepter of the Shifting Sands",nil,nil,nil,60,0,0,15,0,},
[21176] = {"Black Qiraji Resonating Crystal",32832,nil,nil,60,60,0,15,0,nil,nil,nil,nil,{8743,},},
[21177] = {"Symbol of Kings",nil,nil,nil,60,0,0,5,0,nil,nil,nil,{958,983,1257,1275,1307,1308,1351,1463,1673,2805,3323,3335,3351,3490,3500,3542,3562,3700,3970,4083,4220,4562,4575,4878,5110,5139,5151,8361,10364,12096,13476,14739,15175,16015,},nil,},
[21178] = {"Gloves of Earthen Power",nil,nil,nil,62,0,0,4,2,nil,nil,nil,nil,{8548,},},
[21179] = {"Band of Earthen Wrath",nil,nil,nil,62,0,0,4,0,nil,nil,nil,nil,{8548,},},
[21180] = {"Earthstrike",nil,nil,nil,66,0,0,4,0,nil,nil,nil,nil,{8573,},},
[21181] = {"Grace of Earth",64,nil,nil,66,0,0,4,0,nil,nil,nil,nil,{8572,},},
[21182] = {"Band of Earthen Might",nil,nil,nil,66,0,0,4,0,nil,nil,nil,nil,{8572,},},
[21183] = {"Earthpower Vest",nil,nil,nil,66,0,0,4,1,nil,nil,nil,nil,{8572,},},
[21184] = {"Deeprock Bracers",nil,nil,nil,62,0,0,4,4,nil,nil,nil,nil,{8574,},},
[21185] = {"Earthcalm Orb",nil,nil,nil,62,0,0,4,0,nil,nil,nil,nil,{8574,},},
[21186] = {"Rockfury Bracers",nil,nil,nil,62,0,0,4,1,nil,nil,nil,nil,{8574,},},
[21187] = {"Earthweave Cloak",nil,nil,nil,62,0,0,4,1,nil,nil,nil,nil,{8548,},},
[21188] = {"Fist of Cenarius",nil,nil,nil,66,60,0,2,5,nil,nil,nil,nil,{8573,},},
[21189] = {"Might of Cenarius",32768,nil,nil,62,0,0,4,0,nil,nil,nil,nil,{8574,},},
[21190] = {"Wrath of Cenarius",32768,nil,nil,66,0,0,4,0,nil,nil,nil,nil,{8573,},},
[21191] = {"Carefully Wrapped Present",4,nil,nil,1,1,0,15,0,nil,nil,nil,nil,{8744,},},
[21196] = {"Signet Ring of the Bronze Dragonflight",32768,nil,nil,60,60,0,4,0,nil,nil,nil,nil,{8747,},},
[21197] = {"Signet Ring of the Bronze Dragonflight",32768,nil,nil,65,60,0,4,0,nil,nil,nil,nil,{8748,},},
[21198] = {"Signet Ring of the Bronze Dragonflight",32768,nil,nil,70,60,0,4,0,nil,nil,nil,nil,{8749,},},
[21199] = {"Signet Ring of the Bronze Dragonflight",32768,nil,nil,75,60,0,4,0,nil,nil,nil,nil,{8750,},},
[21200] = {"Signet Ring of the Bronze Dragonflight",32768,nil,nil,80,60,0,4,0,nil,nil,nil,nil,{8751,8765,8766,},},
[21201] = {"Signet Ring of the Bronze Dragonflight",32768,nil,nil,60,60,0,4,0,nil,nil,nil,nil,{8752,},},
[21202] = {"Signet Ring of the Bronze Dragonflight",32768,nil,nil,65,60,0,4,0,nil,nil,nil,nil,{8753,},},
[21203] = {"Signet Ring of the Bronze Dragonflight",32768,nil,nil,70,60,0,4,0,nil,nil,nil,nil,{8754,},},
[21204] = {"Signet Ring of the Bronze Dragonflight",32768,nil,nil,75,60,0,4,0,nil,nil,nil,nil,{8755,},},
[21205] = {"Signet Ring of the Bronze Dragonflight",32768,nil,nil,80,60,0,4,0,nil,nil,nil,nil,{8756,8764,8765,},},
[21206] = {"Signet Ring of the Bronze Dragonflight",32768,nil,nil,60,60,0,4,0,nil,nil,nil,nil,{8757,},},
[21207] = {"Signet Ring of the Bronze Dragonflight",32768,nil,nil,65,60,0,4,0,nil,nil,nil,nil,{8758,},},
[21208] = {"Signet Ring of the Bronze Dragonflight",32768,nil,nil,70,60,0,4,0,nil,nil,nil,nil,{8759,},},
[21209] = {"Signet Ring of the Bronze Dragonflight",32768,nil,nil,75,60,0,4,0,nil,nil,nil,nil,{8760,},},
[21210] = {"Signet Ring of the Bronze Dragonflight",32768,nil,nil,80,60,0,4,0,nil,nil,nil,nil,{8761,8764,8766,},},
[21211] = {"Pouch of Reindeer Dust",nil,nil,nil,1,0,0,12,0,{11472,7855,4846,5856,2251,},nil,{21315,},nil,nil,},
[21212] = {"Fresh Holly",65536,nil,nil,40,40,0,0,0,},
[21213] = {"Preserved Holly",nil,nil,nil,40,40,0,0,0,nil,nil,{21327,},nil,{8746,8762,8763,8799,},},
[21214] = {"Tome of Frostbolt XI",64,nil,nil,60,60,0,9,0,},
[21215] = {"Graccu's Mince Meat Fruitcake",nil,nil,nil,65,40,0,0,0,nil,nil,{17685,21216,},nil,nil,},
[21216] = {"Smokywood Pastures Extra-Special Gift",4,nil,nil,1,0,0,15,0,},
[21217] = {"Sagefish Delight",nil,nil,2,40,30,0,0,0,},
[21218] = {"Blue Qiraji Resonating Crystal",32832,nil,nil,60,60,0,15,0,{15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,},nil,nil,nil,nil,},
[21219] = {"Recipe: Sagefish Delight",64,nil,nil,35,0,0,9,5,nil,nil,nil,{2381,2397,2664,3027,3085,3400,4223,4265,4553,5160,5483,8307,12033,14738,},nil,},
[21220] = {"Head of Ossirian the Unscarred",32768,8791,nil,60,60,0,12,0,{15339,},nil,nil,nil,nil,},
[21221] = {"Eye of C'Thun",32768,8801,nil,60,60,0,12,0,{15727,},nil,nil,nil,nil,},
[21222] = {"Armored Chitin",nil,nil,nil,60,0,0,15,0,{15168,15229,15230,15233,15235,15236,15240,15246,15247,15249,15250,15252,15318,15319,15320,15323,15324,15325,15327,15336,15343,15385,15386,15388,15389,15390,15391,15392,15461,15462,},nil,nil,nil,nil,},
[21223] = {"Black Stone",nil,nil,nil,60,0,0,15,0,{15262,15264,15277,15311,15312,15338,15355,},nil,nil,nil,nil,},
[21224] = {"Ancient Armor Fragment",nil,nil,nil,60,0,0,15,0,{15246,15247,15249,15250,15252,15324,15343,15385,15386,15388,15389,15390,15391,15392,},nil,nil,nil,nil,},
[21225] = {"Heavy Silithid Husk",nil,nil,nil,1,0,0,15,0,{15229,15230,15233,15235,15236,15318,15319,15320,15323,15325,15327,},nil,nil,nil,nil,},
[21226] = {"Runic Stone",nil,nil,nil,60,0,0,15,0,{15264,15277,15311,15355,},nil,nil,nil,nil,},
[21227] = {"Ancient Hero's Skull",nil,nil,nil,60,0,0,15,0,{15335,},nil,nil,nil,nil,},
[21228] = {"Mithril Bound Trunk",4,nil,nil,45,0,0,15,0,nil,{17534,17537,17538,17539,},nil,nil,nil,},
[21229] = {"Qiraji Lord's Insignia",2048,nil,nil,60,0,0,15,0,{15263,15275,15276,15299,15509,15510,15511,15516,15517,15543,15544,},nil,nil,nil,nil,},
[21230] = {"Ancient Qiraji Artifact",2048,8784,nil,60,60,0,15,0,{15229,15230,15233,15235,15236,15240,15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,},nil,nil,nil,nil,},
[21232] = {"Imperial Qiraji Armaments",nil,nil,nil,60,60,0,15,0,},
[21235] = {"Winter Veil Roast",64,nil,1,55,0,0,0,0,{11459,},nil,{21270,},nil,nil,},
[21237] = {"Imperial Qiraji Regalia",nil,nil,nil,60,60,0,15,0,},
[21241] = {"Winter Veil Eggnog",64,nil,nil,55,0,0,0,0,nil,nil,{21271,},nil,nil,},
[21242] = {"Blessed Qiraji War Axe",nil,nil,nil,79,60,0,2,0,nil,nil,nil,nil,{8789,},},
[21243] = {"Bloated Mightfish",4,nil,nil,45,0,0,0,0,},
[21244] = {"Blessed Qiraji Pugio",nil,nil,nil,79,60,0,2,15,nil,nil,nil,nil,{8789,},},
[21245] = {"Tactical Task Briefing I",nil,8737,nil,60,60,0,12,0,nil,nil,{20809,21133,},nil,nil,},
[21248] = {"Combat Task Briefing IV",nil,8773,nil,60,60,0,12,0,nil,nil,{22650,},nil,nil,},
[21249] = {"Combat Task Briefing V",nil,8539,nil,60,60,0,12,0,nil,nil,{22650,},nil,nil,},
[21250] = {"Combat Task Briefing VI",nil,8772,nil,60,60,0,12,0,nil,nil,{22650,},nil,nil,},
[21251] = {"Combat Task Briefing VII",nil,8687,nil,60,60,0,12,0,nil,nil,{22650,},nil,nil,},
[21252] = {"Combat Task Briefing VIII",nil,8774,nil,60,60,0,12,0,nil,nil,{22649,},nil,nil,},
[21253] = {"Combat Task Briefing IX",nil,8775,nil,60,60,0,12,0,nil,nil,{22649,},nil,nil,},
[21254] = {"Winter Veil Cookie",64,nil,4,55,0,0,0,0,nil,nil,{21191,},nil,nil,},
[21255] = {"Combat Task Briefing X",nil,8776,nil,60,60,0,12,0,nil,nil,{22649,},nil,nil,},
[21256] = {"Combat Task Briefing XI",nil,8777,nil,60,60,0,12,0,nil,nil,{22649,},nil,nil,},
[21257] = {"Logistics Task Briefing IV",nil,8778,nil,60,60,0,12,0,nil,nil,{21132,},nil,nil,},
[21258] = {"Logistics Task Briefing IV",nil,8785,nil,60,60,0,12,0,nil,nil,{21266,},nil,nil,},
[21259] = {"Logistics Task Briefing V",nil,8779,nil,60,60,0,12,0,nil,nil,{21132,},nil,nil,},
[21260] = {"Logistics Task Briefing VI",nil,8781,nil,60,60,0,12,0,nil,nil,{21132,},nil,nil,},
[21261] = {"Logistics Task Briefing VI",nil,8786,nil,60,60,0,12,0,nil,nil,{21266,},nil,nil,},
[21262] = {"Logistics Task Briefing VIII",nil,8782,nil,60,60,0,12,0,nil,nil,{20805,},nil,nil,},
[21263] = {"Logistics Task Briefing VII",nil,8780,nil,60,60,0,12,0,nil,nil,{21132,},nil,nil,},
[21264] = {"Logistics Task Briefing VII",nil,8787,nil,60,60,0,12,0,nil,nil,{21266,},nil,nil,},
[21265] = {"Logistics Task Briefing IX",nil,8783,nil,60,60,0,12,0,nil,nil,{20805,},nil,nil,},
[21266] = {"Logistics Assignment",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{8731,8804,8805,8806,8808,8809,},},
[21267] = {"Toasting Goblet",65536,nil,nil,1,0,0,0,0,nil,{180754,},nil,nil,nil,},
[21268] = {"Blessed Qiraji War Hammer",nil,nil,nil,79,60,0,2,4,nil,nil,nil,nil,{8790,},},
[21269] = {"Blessed Qiraji Bulwark",nil,nil,nil,79,60,0,4,6,nil,nil,nil,nil,{8789,},},
[21270] = {"Gently Shaken Gift",4,nil,nil,1,1,0,15,0,nil,nil,nil,nil,{8767,},},
[21271] = {"Gently Shaken Gift",4,nil,nil,1,1,0,15,0,nil,nil,nil,nil,{8788,},},
[21272] = {"Blessed Qiraji Musket",nil,nil,nil,79,60,3,2,3,nil,nil,nil,nil,{8789,},},
[21273] = {"Blessed Qiraji Acolyte Staff",nil,nil,nil,79,60,0,2,10,nil,nil,nil,nil,{8790,},},
[21275] = {"Blessed Qiraji Augur Staff",nil,nil,nil,79,60,0,2,10,nil,nil,nil,nil,{8790,},},
[21277] = {"Tranquil Mechanical Yeti",nil,nil,nil,60,0,0,7,3,},
[21278] = {"Stormshroud Gloves",nil,nil,nil,62,57,0,4,2,},
[21279] = {"Tome of Fireball XII",64,nil,nil,60,60,0,9,0,},
[21280] = {"Tome of Arcane Missiles VIII",64,nil,nil,60,60,0,9,0,},
[21281] = {"Grimoire of Shadow Bolt X",64,nil,nil,60,60,0,9,0,},
[21282] = {"Grimoire of Immolate VIII",64,nil,nil,60,60,0,9,0,},
[21283] = {"Grimoire of Corruption VII",64,nil,nil,60,60,0,9,0,},
[21284] = {"Codex of Greater Heal V",64,nil,nil,60,60,0,9,0,},
[21285] = {"Codex of Renew X",64,nil,nil,60,60,0,9,0,},
[21287] = {"Codex of Prayer of Healing V",64,nil,nil,60,60,0,9,0,},
[21288] = {"Libram: Blessing of Wisdom VI",64,nil,nil,60,60,0,9,0,},
[21289] = {"Libram: Blessing of Might VII",64,nil,nil,60,60,0,9,0,},
[21290] = {"Libram: Holy Light IX",64,nil,nil,60,60,0,9,0,},
[21291] = {"Tablet of Healing Wave X",64,nil,nil,60,60,0,9,0,},
[21292] = {"Tablet of Strength of Earth Totem V",64,nil,nil,60,60,0,9,0,},
[21293] = {"Tablet of Grace of Air Totem III",64,nil,nil,60,60,0,9,0,},
[21294] = {"Book of Healing Touch XI",64,nil,nil,60,60,0,9,0,},
[21295] = {"Book of Starfire VII",64,nil,nil,60,60,0,9,0,},
[21296] = {"Book of Rejuvenation XI",64,nil,nil,60,60,0,9,0,},
[21297] = {"Manual of Heroic Strike IX",64,nil,nil,60,60,0,9,0,},
[21298] = {"Manual of Battle Shout VII",64,nil,nil,60,60,0,9,0,},
[21299] = {"Manual of Revenge VI",64,nil,nil,60,60,0,9,0,},
[21300] = {"Handbook of Backstab IX",64,nil,nil,60,60,0,9,0,},
[21301] = {"Green Helper Box",1024,nil,nil,1,0,0,15,0,nil,nil,{21310,},nil,nil,},
[21302] = {"Handbook of Deadly Poison V",64,nil,nil,60,60,0,9,0,},
[21303] = {"Handbook of Feint V",64,nil,nil,60,60,0,9,0,},
[21304] = {"Guide: Multi-Shot V",64,nil,nil,60,60,0,9,0,},
[21305] = {"Red Helper Box",1024,nil,nil,1,0,0,15,0,nil,nil,{21310,},nil,nil,},
[21306] = {"Guide: Serpent Sting IX",64,nil,nil,60,60,0,9,0,},
[21307] = {"Guide: Aspect of the Hawk VII",64,nil,nil,60,60,0,9,0,},
[21308] = {"Jingling Bell",1024,nil,nil,1,0,0,15,0,{12101,},nil,{21310,},nil,nil,},
[21309] = {"Snowman Kit",1024,nil,nil,1,0,0,15,0,nil,nil,{21310,},nil,nil,},
[21310] = {"Gaily Wrapped Present",4,nil,nil,1,1,0,15,0,nil,nil,nil,nil,{8768,},},
[21311] = {"Earth Warder's Vest",nil,nil,nil,48,0,0,4,1,nil,nil,nil,nil,{8460,},},
[21312] = {"Belt of the Den Watcher",nil,nil,nil,48,0,0,4,3,nil,nil,nil,nil,{8460,},},
[21314] = {"Metzen's Letters and Notes",16384,nil,nil,1,0,0,15,0,{11472,10447,7855,4846,5856,2251,},nil,{21315,},nil,nil,},
[21315] = {"Smokywood Satchel",4,nil,nil,1,0,0,15,0,},
[21316] = {"Leggings of the Ursa",nil,nil,nil,55,0,0,4,4,nil,nil,nil,nil,{8461,},},
[21317] = {"Helm of the Pathfinder",nil,nil,nil,55,0,0,4,2,nil,nil,nil,nil,{8461,},},
[21318] = {"Earth Warder's Gloves",nil,nil,nil,58,0,0,4,1,nil,nil,nil,nil,{8464,},},
[21319] = {"Gloves of the Pathfinder",nil,nil,nil,58,0,0,4,2,nil,nil,nil,nil,{8464,},},
[21320] = {"Vest of the Den Watcher",nil,nil,nil,58,0,0,4,3,nil,nil,nil,nil,{8464,},},
[21321] = {"Red Qiraji Resonating Crystal",32832,nil,nil,60,60,0,15,0,{15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,},nil,nil,nil,nil,},
[21322] = {"Ursa's Embrace",nil,nil,nil,58,0,0,4,4,nil,nil,nil,nil,{8464,},},
[21323] = {"Green Qiraji Resonating Crystal",32832,nil,nil,60,60,0,15,0,{15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,},nil,nil,nil,nil,},
[21324] = {"Yellow Qiraji Resonating Crystal",32832,nil,nil,60,60,0,15,0,{15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,},nil,nil,nil,nil,},
[21325] = {"Mechanical Greench",65536,nil,nil,58,0,0,0,0,nil,nil,{21327,},nil,nil,},
[21326] = {"Defender of the Timbermaw",nil,nil,nil,62,0,0,4,0,nil,nil,nil,nil,{8481,},},
[21327] = {"Ticking Present",4,nil,nil,1,1,0,15,0,nil,nil,nil,nil,{8769,},},
[21328] = {"Wand of Holiday Cheer",65536,nil,nil,1,0,0,15,0,nil,nil,{21363,},nil,nil,},
[21329] = {"Conqueror's Crown",nil,nil,nil,81,60,0,4,4,nil,nil,nil,nil,{8561,},},
[21330] = {"Conqueror's Spaulders",nil,nil,nil,78,60,0,4,4,nil,nil,nil,nil,{8544,},},
[21331] = {"Conqueror's Breastplate",nil,nil,nil,88,60,0,4,4,nil,nil,nil,nil,{8562,},},
[21332] = {"Conqueror's Legguards",nil,nil,nil,81,60,0,4,4,nil,nil,nil,nil,{8560,},},
[21333] = {"Conqueror's Greaves",nil,nil,nil,78,60,0,4,4,nil,nil,nil,nil,{8559,},},
[21334] = {"Doomcaller's Robes",nil,nil,nil,88,60,0,4,1,nil,nil,nil,nil,{8661,},},
[21335] = {"Doomcaller's Mantle",nil,nil,nil,78,60,0,4,1,nil,nil,nil,nil,{8664,},},
[21336] = {"Doomcaller's Trousers",nil,nil,nil,81,60,0,4,1,nil,nil,nil,nil,{8663,},},
[21337] = {"Doomcaller's Circlet",nil,nil,nil,81,60,0,4,1,nil,nil,nil,nil,{8662,},},
[21338] = {"Doomcaller's Footwraps",nil,nil,nil,78,60,0,4,1,nil,nil,nil,nil,{8660,},},
[21340] = {"Soul Pouch",nil,nil,nil,52,0,0,1,1,},
[21341] = {"Felcloth Bag",nil,nil,nil,57,0,0,1,1,},
[21342] = {"Core Felcloth Bag",nil,nil,nil,60,0,0,1,1,},
[21343] = {"Enigma Robes",nil,nil,nil,88,60,0,4,1,nil,nil,nil,nil,{8633,},},
[21344] = {"Enigma Boots",nil,nil,nil,78,60,0,4,1,nil,nil,nil,nil,{8634,},},
[21345] = {"Enigma Shoulderpads",nil,nil,nil,78,60,0,4,1,nil,nil,nil,nil,{8625,},},
[21346] = {"Enigma Leggings",nil,nil,nil,81,60,0,4,1,nil,nil,nil,nil,{8631,},},
[21347] = {"Enigma Circlet",nil,nil,nil,81,60,0,4,1,nil,nil,nil,nil,{8632,},},
[21348] = {"Tiara of the Oracle",nil,nil,nil,81,60,0,4,1,nil,nil,nil,nil,{8592,},},
[21349] = {"Footwraps of the Oracle",nil,nil,nil,78,60,0,4,1,nil,nil,nil,nil,{8596,},},
[21350] = {"Mantle of the Oracle",nil,nil,nil,78,60,0,4,1,nil,nil,nil,nil,{8594,},},
[21351] = {"Vestments of the Oracle",nil,nil,nil,88,60,0,4,1,nil,nil,nil,nil,{8603,},},
[21352] = {"Trousers of the Oracle",nil,nil,nil,81,60,0,4,1,nil,nil,nil,nil,{8593,},},
[21353] = {"Genesis Helm",nil,nil,nil,81,60,0,4,2,nil,nil,nil,nil,{8667,},},
[21354] = {"Genesis Shoulderpads",nil,nil,nil,78,60,0,4,2,nil,nil,nil,nil,{8669,},},
[21355] = {"Genesis Boots",nil,nil,nil,78,60,0,4,2,nil,nil,nil,nil,{8665,},},
[21356] = {"Genesis Trousers",nil,nil,nil,81,60,0,4,2,nil,nil,nil,nil,{8668,},},
[21357] = {"Genesis Vest",nil,nil,nil,88,60,0,4,2,nil,nil,nil,nil,{8666,},},
[21358] = {"Pattern: Soul Pouch",64,nil,nil,52,0,0,9,2,nil,nil,nil,{6568,},nil,},
[21359] = {"Deathdealer's Boots",nil,nil,nil,78,60,0,4,2,nil,nil,nil,nil,{8637,},},
[21360] = {"Deathdealer's Helm",nil,nil,nil,81,60,0,4,2,nil,nil,nil,nil,{8639,},},
[21361] = {"Deathdealer's Spaulders",nil,nil,nil,78,60,0,4,2,nil,nil,nil,nil,{8641,},},
[21362] = {"Deathdealer's Leggings",nil,nil,nil,81,60,0,4,2,nil,nil,nil,nil,{8640,},},
[21363] = {"Festive Gift",4,nil,nil,1,1,0,15,0,nil,nil,nil,nil,{8803,},},
[21364] = {"Deathdealer's Vest",nil,nil,nil,88,60,0,4,2,nil,nil,nil,nil,{8638,},},
[21365] = {"Striker's Footguards",nil,nil,nil,78,60,0,4,3,nil,nil,nil,nil,{8626,},},
[21366] = {"Striker's Diadem",nil,nil,nil,81,60,0,4,3,nil,nil,nil,nil,{8657,},},
[21367] = {"Striker's Pauldrons",nil,nil,nil,81,60,0,4,3,nil,nil,nil,nil,{8659,},},
[21368] = {"Striker's Leggings",nil,nil,nil,81,60,0,4,3,nil,nil,nil,nil,{8658,},},
[21370] = {"Striker's Hauberk",nil,nil,nil,88,60,0,4,3,nil,nil,nil,nil,{8656,},},
[21371] = {"Pattern: Core Felcloth Bag",64,nil,nil,60,0,0,9,2,},
[21372] = {"Stormcaller's Diadem",nil,nil,nil,81,60,0,4,3,nil,nil,nil,nil,{8623,},},
[21373] = {"Stormcaller's Footguards",nil,nil,nil,78,60,0,4,3,nil,nil,nil,nil,{8621,},},
[21374] = {"Stormcaller's Hauberk",nil,nil,nil,88,60,0,4,3,nil,nil,nil,nil,{8622,},},
[21375] = {"Stormcaller's Leggings",nil,nil,nil,81,60,0,4,3,nil,nil,nil,nil,{8624,},},
[21376] = {"Stormcaller's Pauldrons",nil,nil,nil,78,60,0,4,3,nil,nil,nil,nil,{8602,},},
[21377] = {"Deadwood Headdress Feather",nil,nil,nil,1,0,0,12,0,{9464,9462,7158,7157,7156,7155,7154,7153,14342,},nil,nil,nil,nil,},
[21378] = {"Logistics Task Briefing I",nil,8804,nil,60,60,0,12,0,nil,nil,{21386,},nil,nil,},
[21379] = {"Logistics Task Briefing II",nil,8805,nil,60,60,0,12,0,nil,nil,{21386,},nil,nil,},
[21380] = {"Logistics Task Briefing III",nil,8806,nil,60,60,0,12,0,nil,nil,{21386,},nil,nil,},
[21381] = {"Logistics Task Briefing IX",nil,8809,nil,60,60,0,12,0,nil,nil,{21386,},nil,nil,},
[21382] = {"Logistics Task Briefing V",nil,8807,nil,60,60,0,12,0,nil,nil,{21266,},nil,nil,},
[21383] = {"Winterfall Spirit Beads",nil,nil,nil,1,0,0,12,0,{10916,10738,7442,7441,7440,7439,7438,},nil,nil,nil,nil,},
[21384] = {"Logistics Task Briefing VIII",nil,8808,nil,60,60,0,12,0,nil,nil,{21386,},nil,nil,},
[21385] = {"Logistics Task Briefing X",nil,8810,nil,60,60,0,12,0,nil,nil,{21266,},nil,nil,},
[21386] = {"Followup Logistics Assignment",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{8785,8786,8787,8807,8810,},},
[21387] = {"Avenger's Crown",nil,nil,nil,81,60,0,4,4,nil,nil,nil,nil,{8628,},},
[21388] = {"Avenger's Greaves",nil,nil,nil,78,60,0,4,4,nil,nil,nil,nil,{8655,},},
[21389] = {"Avenger's Breastplate",nil,nil,nil,88,60,0,4,4,nil,nil,nil,nil,{8627,},},
[21390] = {"Avenger's Legguards",nil,nil,nil,81,60,0,4,4,nil,nil,nil,nil,{8629,},},
[21391] = {"Avenger's Pauldrons",nil,nil,nil,78,60,0,4,4,nil,nil,nil,nil,{8630,},},
[21392] = {"Sickle of Unyielding Strength",32768,nil,nil,70,60,0,2,0,nil,nil,nil,nil,{8558,},},
[21393] = {"Signet of Unyielding Strength",32768,nil,nil,65,60,0,4,0,nil,nil,nil,nil,{8556,},},
[21394] = {"Drape of Unyielding Strength",32768,nil,nil,67,60,0,4,1,nil,nil,nil,nil,{8557,},},
[21395] = {"Blade of Eternal Justice",32768,nil,nil,70,60,0,2,7,nil,nil,nil,nil,{8711,},},
[21396] = {"Ring of Eternal Justice",32768,nil,nil,65,60,0,4,0,nil,nil,nil,nil,{8703,},},
[21397] = {"Cape of Eternal Justice",32768,nil,nil,67,60,0,4,1,nil,nil,nil,nil,{8695,},},
[21398] = {"Hammer of the Gathering Storm",32768,nil,nil,70,60,0,2,4,nil,nil,nil,nil,{8706,},},
[21399] = {"Ring of the Gathering Storm",32768,nil,nil,65,60,0,4,0,nil,nil,nil,nil,{8698,},},
[21400] = {"Cloak of the Gathering Storm",32768,nil,nil,67,60,0,4,1,nil,nil,nil,nil,{8690,},},
[21401] = {"Scythe of the Unseen Path",32768,nil,nil,70,60,0,2,0,nil,nil,nil,nil,{8712,},},
[21402] = {"Signet of the Unseen Path",32768,nil,nil,65,60,0,4,0,nil,nil,nil,nil,{8704,},},
[21403] = {"Cloak of the Unseen Path",32768,nil,nil,67,60,0,4,1,nil,nil,nil,nil,{8696,},},
[21404] = {"Dagger of Veiled Shadows",32768,nil,nil,70,60,0,2,15,nil,nil,nil,nil,{8709,},},
[21405] = {"Band of Veiled Shadows",32768,nil,nil,65,60,0,4,0,nil,nil,nil,nil,{8701,},},
[21406] = {"Cloak of Veiled Shadows",32768,nil,nil,67,60,0,4,1,nil,nil,nil,nil,{8693,},},
[21407] = {"Mace of Unending Life",32768,nil,nil,70,60,0,2,4,nil,nil,nil,nil,{8708,},},
[21408] = {"Band of Unending Life",32768,nil,nil,65,60,0,4,0,nil,nil,nil,nil,{8700,},},
[21409] = {"Cloak of Unending Life",32768,nil,nil,67,60,0,4,1,nil,nil,nil,nil,{8692,},},
[21410] = {"Gavel of Infinite Wisdom",32768,nil,nil,70,60,0,2,4,nil,nil,nil,nil,{8705,},},
[21411] = {"Ring of Infinite Wisdom",32768,nil,nil,65,60,0,4,0,nil,nil,nil,nil,{8697,},},
[21412] = {"Shroud of Infinite Wisdom",32768,nil,nil,67,60,0,4,1,nil,nil,nil,nil,{8689,},},
[21413] = {"Blade of Vaulted Secrets",32768,nil,nil,70,60,0,2,7,nil,nil,nil,nil,{8707,},},
[21414] = {"Band of Vaulted Secrets",32768,nil,nil,65,60,0,4,0,nil,nil,nil,nil,{8699,},},
[21415] = {"Drape of Vaulted Secrets",32768,nil,nil,67,60,0,4,1,nil,nil,nil,nil,{8691,},},
[21416] = {"Kris of Unspoken Names",32768,nil,nil,70,60,0,2,15,nil,nil,nil,nil,{8710,},},
[21417] = {"Ring of Unspoken Names",32768,nil,nil,65,60,0,4,0,nil,nil,nil,nil,{8702,},},
[21418] = {"Shroud of Unspoken Names",32768,nil,nil,67,60,0,4,1,nil,nil,nil,nil,{8694,},},
[21436] = {"Alliance Commendation Signet",nil,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{8492,8493,8494,8495,8499,8500,8503,8504,8505,8506,8509,8510,8511,8512,8513,8514,8515,8516,8517,8518,8520,8521,8522,8523,8524,8525,8526,8527,8528,8529,},},
[21438] = {"Horde Commendation Signet",nil,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{8532,8533,8542,8543,8545,8546,8549,8550,8580,8581,8582,8583,8588,8589,8590,8591,8600,8601,8604,8605,8607,8608,8609,8610,8611,8612,8613,8614,8615,8616,},},
[21452] = {"Staff of the Ruins",nil,nil,nil,72,60,0,2,10,},
[21453] = {"Mantle of the Horusath",nil,nil,nil,72,60,0,4,4,},
[21454] = {"Runic Stone Shoulders",nil,nil,nil,72,60,0,4,3,},
[21455] = {"Southwind Helm",nil,nil,nil,74,60,0,4,2,{15340,},nil,nil,nil,nil,},
[21456] = {"Sandstorm Cloak",nil,nil,nil,72,60,0,4,1,},
[21457] = {"Bracers of Brutality",nil,nil,nil,72,60,0,4,4,},
[21458] = {"Gauntlets of New Life",nil,nil,nil,72,60,0,4,2,},
[21459] = {"Crossbow of Imminent Doom",nil,nil,nil,72,60,2,2,18,},
[21460] = {"Helm of Domination",nil,nil,nil,72,60,0,4,4,},
[21461] = {"Leggings of the Black Blizzard",nil,nil,nil,72,60,0,4,1,},
[21462] = {"Gloves of Dark Wisdom",nil,nil,nil,72,60,0,4,1,},
[21463] = {"Ossirian's Binding",nil,nil,nil,72,60,0,4,3,},
[21464] = {"Shackles of the Unscarred",nil,nil,nil,72,60,0,4,1,},
[21466] = {"Stinger of Ayamiss",nil,nil,nil,69,60,0,2,4,{15369,},nil,nil,nil,nil,},
[21467] = {"Thick Silithid Chestguard",nil,nil,nil,69,60,0,4,2,{15340,},nil,nil,nil,nil,},
[21468] = {"Mantle of Maz'Nadir",nil,nil,nil,74,60,0,4,1,{15340,},nil,nil,nil,nil,},
[21469] = {"Gauntlets of Southwind",nil,nil,nil,74,60,0,4,2,{15340,},nil,nil,nil,nil,},
[21470] = {"Cloak of the Savior",nil,nil,nil,74,60,0,4,1,{15340,},nil,nil,nil,nil,},
[21471] = {"Talon of Furious Concentration",nil,nil,nil,69,60,0,4,0,{15340,},nil,nil,nil,nil,},
[21472] = {"Dustwind Turban",nil,nil,nil,69,60,0,4,1,{15340,},nil,nil,nil,nil,},
[21473] = {"Eye of Moam",nil,nil,nil,74,60,0,4,0,{15340,},nil,nil,nil,nil,},
[21474] = {"Chitinous Shoulderguards",nil,nil,nil,74,60,0,4,2,{15340,},nil,nil,nil,nil,},
[21475] = {"Legplates of the Destroyer",nil,nil,nil,74,60,0,4,4,{15340,},nil,nil,nil,nil,},
[21476] = {"Obsidian Scaled Leggings",nil,nil,nil,74,60,0,4,3,{15340,},nil,nil,nil,nil,},
[21477] = {"Ring of Fury",nil,nil,nil,74,60,0,4,0,{15340,},nil,nil,nil,nil,},
[21478] = {"Bow of Taut Sinew",nil,nil,nil,68,60,2,2,2,{15369,},nil,nil,nil,nil,},
[21479] = {"Gauntlets of the Immovable",nil,nil,nil,68,60,0,4,4,{15340,15369,},nil,nil,nil,nil,},
[21480] = {"Scaled Silithid Gauntlets",nil,nil,nil,73,60,0,4,3,{15369,},nil,nil,nil,nil,},
[21481] = {"Boots of the Desert Protector",nil,nil,nil,73,60,0,4,4,{15369,},nil,nil,nil,nil,},
[21482] = {"Boots of the Fiery Sands",nil,nil,nil,73,60,0,4,3,{15369,},nil,nil,nil,nil,},
[21483] = {"Ring of the Desert Winds",nil,nil,nil,73,60,0,4,0,{15369,},nil,nil,nil,nil,},
[21484] = {"Helm of Regrowth",nil,nil,nil,73,60,0,4,2,{15369,},nil,nil,nil,nil,},
[21485] = {"Buru's Skull Fragment",nil,nil,nil,68,60,0,4,6,{15370,},nil,nil,nil,nil,},
[21486] = {"Gloves of the Swarm",nil,nil,nil,68,60,0,4,4,{15370,},nil,nil,nil,nil,},
[21487] = {"Slimy Scaled Gauntlets",nil,nil,nil,68,60,0,4,3,{15370,},nil,nil,nil,nil,},
[21488] = {"Fetish of Chitinous Spikes",nil,nil,nil,73,60,0,4,0,{15370,},nil,nil,nil,nil,},
[21489] = {"Quicksand Waders",nil,nil,nil,73,60,0,4,1,{15370,},nil,nil,nil,nil,},
[21490] = {"Slime Kickers",nil,nil,nil,73,60,0,4,4,{15370,},nil,nil,nil,nil,},
[21491] = {"Scaled Bracers of the Gorger",nil,nil,nil,73,60,0,4,2,{15370,},nil,nil,nil,nil,},
[21492] = {"Manslayer of the Qiraji",nil,nil,nil,66,60,0,2,8,{15341,},nil,nil,nil,nil,},
[21493] = {"Boots of the Vanguard",nil,nil,nil,66,60,0,4,2,{15341,},nil,nil,nil,nil,},
[21494] = {"Southwind's Grasp",nil,nil,nil,71,60,0,4,2,{15341,},nil,nil,nil,nil,},
[21495] = {"Legplates of the Qiraji Command",nil,nil,nil,71,60,0,4,4,{15341,},nil,nil,nil,nil,},
[21496] = {"Bracers of Qiraji Command",nil,nil,nil,71,60,0,4,1,{15341,},nil,nil,nil,nil,},
[21497] = {"Boots of the Qiraji General",nil,nil,nil,71,60,0,4,3,{15341,},nil,nil,nil,nil,},
[21498] = {"Qiraji Sacrificial Dagger",nil,nil,nil,66,60,0,2,15,{15348,},nil,nil,nil,nil,},
[21499] = {"Vestments of the Shifting Sands",nil,nil,nil,66,60,0,4,1,{15348,},nil,nil,nil,nil,},
[21500] = {"Belt of the Inquisition",nil,nil,nil,71,60,0,4,1,{15348,},nil,nil,nil,nil,},
[21501] = {"Toughened Silithid Hide Gloves",nil,nil,nil,71,60,0,4,2,{15348,},nil,nil,nil,nil,},
[21502] = {"Sand Reaver Wristguards",nil,nil,nil,71,60,0,4,3,{15348,},nil,nil,nil,nil,},
[21503] = {"Belt of the Sand Reaver",nil,nil,nil,71,60,0,4,4,{15348,},nil,nil,nil,nil,},
[21504] = {"Charm of the Shifting Sands",nil,nil,nil,70,60,0,4,0,nil,nil,nil,nil,{8791,},},
[21505] = {"Choker of the Shifting Sands",nil,nil,nil,70,60,0,4,0,nil,nil,nil,nil,{8791,},},
[21506] = {"Pendant of the Shifting Sands",nil,nil,nil,70,60,0,4,0,nil,nil,nil,nil,{8791,},},
[21507] = {"Amulet of the Shifting Sands",nil,nil,nil,70,60,0,4,0,nil,nil,nil,nil,{8791,},},
[21508] = {"Mark of Cenarius",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{8538,},},
[21509] = {"Ahn'Qiraj War Effort Supplies",4,nil,nil,10,0,0,15,0,nil,nil,nil,nil,{8492,8493,8511,8512,8517,8518,8524,8525,8532,8533,8549,8550,8846,8851,},},
[21510] = {"Ahn'Qiraj War Effort Supplies",4,nil,nil,20,0,0,15,0,nil,nil,nil,nil,{8503,8504,8513,8514,8542,8543,8604,8605,8611,8612,8847,8852,},},
[21511] = {"Ahn'Qiraj War Effort Supplies",4,nil,nil,30,0,0,15,0,nil,nil,nil,nil,{8494,8495,8520,8521,8526,8527,8580,8581,8588,8589,8848,8853,},},
[21512] = {"Ahn'Qiraj War Effort Supplies",4,nil,nil,40,0,0,15,0,nil,nil,nil,nil,{8505,8506,8515,8516,8528,8529,8545,8546,8582,8583,8590,8591,8607,8608,8613,8614,8849,8854,},},
[21513] = {"Ahn'Qiraj War Effort Supplies",4,nil,nil,50,0,0,15,0,nil,nil,nil,nil,{8499,8500,8509,8510,8522,8523,8600,8601,8609,8610,8615,8616,8850,8855,},},
[21514] = {"Logistics Task Briefing XI",nil,8829,nil,60,60,0,12,0,nil,nil,{20805,21386,},nil,nil,},
[21515] = {"Mark of Remulos",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{8829,},},
[21517] = {"Gnomish Turban of Psychic Might",nil,nil,nil,75,60,0,4,1,nil,nil,nil,nil,{8620,},},
[21519] = {"Mistletoe",nil,nil,nil,1,0,0,15,0,},
[21520] = {"Ravencrest's Legacy",nil,nil,nil,76,60,0,2,7,nil,nil,nil,nil,{8745,},},
[21521] = {"Runesword of the Red",nil,nil,nil,76,60,0,2,7,nil,nil,nil,nil,{8745,},},
[21522] = {"Shadowsong's Sorrow",nil,nil,nil,76,60,0,2,15,nil,nil,nil,nil,{8745,},},
[21523] = {"Fang of Korialstrasz",nil,nil,nil,76,60,0,2,15,nil,nil,nil,nil,{8745,},},
[21524] = {"Red Winter Hat",nil,nil,nil,1,0,0,4,0,{9019,9237,10997,},nil,nil,nil,nil,},
[21525] = {"Green Winter Hat",nil,nil,nil,1,0,0,4,0,{1853,10899,11486,},nil,nil,nil,nil,},
[21526] = {"Band of Icy Depths",nil,nil,nil,77,60,0,4,0,nil,nil,nil,nil,{8729,},},
[21527] = {"Darkwater Robes",nil,nil,nil,77,60,0,4,1,nil,nil,nil,nil,{8729,},},
[21528] = {"Colossal Bag of Loot",32772,nil,nil,60,0,0,15,0,nil,nil,nil,nil,{8857,8858,8859,},},
[21529] = {"Amulet of Shadow Shielding",nil,nil,nil,77,60,0,4,0,nil,nil,nil,nil,{8730,},},
[21530] = {"Onyx Embedded Leggings",nil,nil,nil,77,60,0,4,3,nil,nil,nil,nil,{8730,},},
[21531] = {"Drake Tooth Necklace",nil,nil,nil,77,60,0,4,0,nil,nil,nil,nil,{8736,},},
[21532] = {"Drudge Boots",nil,nil,nil,77,60,0,4,2,nil,nil,nil,nil,{8736,},},
[21533] = {"Colossus of Zora's Husk",65536,nil,nil,1,0,0,12,0,},
[21534] = {"Colossus of Ashi's Husk",65536,nil,nil,1,0,0,12,0,},
[21535] = {"Colossus of Regal's Husk",65536,nil,nil,1,0,0,12,0,},
[21536] = {"Elune Stone",64,nil,nil,1,0,0,0,0,},
[21537] = {"Festival Dumplings",64,nil,nil,55,0,0,0,0,nil,nil,nil,nil,{8863,},},
[21538] = {"Festive Pink Dress",nil,nil,nil,1,0,0,4,0,nil,nil,nil,nil,{8864,},},
[21539] = {"Festive Purple Dress",nil,nil,nil,1,0,0,4,0,nil,nil,nil,nil,{8864,},},
[21540] = {"Elune's Lantern",33856,nil,nil,40,40,0,15,0,nil,nil,nil,nil,{8868,},},
[21541] = {"Festive Black Pant Suit",nil,nil,nil,1,0,0,4,0,nil,nil,nil,nil,{8865,},},
[21542] = {"Festival Suit",nil,nil,nil,1,0,0,4,0,},
[21543] = {"Festive Teal Pant Suit",nil,nil,nil,1,0,0,4,0,nil,nil,nil,nil,{8865,},},
[21544] = {"Festive Blue Pant Suit",nil,nil,nil,1,0,0,4,0,nil,nil,nil,nil,{8865,},},
[21545] = {"Smokywood Supplies",nil,nil,nil,1,0,0,12,0,},
[21546] = {"Elixir of Greater Firepower",nil,nil,nil,50,40,0,0,3,},
[21547] = {"Recipe: Elixir of Greater Firepower",64,nil,nil,50,0,0,9,6,{8637,5846,5844,},nil,nil,nil,nil,},
[21548] = {"Pattern: Stormshroud Gloves",64,nil,nil,62,0,0,9,1,{14454,14457,},nil,nil,nil,nil,},
[21552] = {"Striped Yellowtail",nil,nil,2,45,35,0,0,0,nil,nil,nil,{1678,1684,2842,3086,3178,3497,3540,4200,4221,4255,4305,4307,5814,6727,6738,6791,6807,7943,8137,8931,10367,11187,12962,14731,},nil,},
[21557] = {"Small Red Rocket",64,nil,nil,1,0,0,0,0,{15449,15467,},{186750,},{21640,},{15898,},nil,},
[21558] = {"Small Blue Rocket",64,nil,nil,1,0,0,0,0,{15449,15467,},{186750,},{21640,},{15898,},nil,},
[21559] = {"Small Green Rocket",64,nil,nil,1,0,0,0,0,{15449,15467,},{186750,},{21640,},{15898,},nil,},
[21561] = {"Small White Rocket",64,nil,nil,1,0,0,0,0,{15449,15467,},{186750,},{21640,},nil,nil,},
[21562] = {"Small Yellow Rocket",64,nil,nil,1,0,0,0,0,{15449,15467,},{186750,},{21640,},nil,nil,},
[21563] = {"Don Rodrigo's Band",32768,nil,nil,65,60,0,4,0,nil,nil,nil,{13216,13217,13218,13219,},nil,},
[21565] = {"Rune of Perfection",32768,nil,nil,45,40,0,4,0,nil,nil,nil,{14753,},nil,},
[21566] = {"Rune of Perfection",32768,nil,nil,25,20,0,4,0,nil,nil,nil,{14753,},nil,},
[21567] = {"Rune of Duty",32768,nil,nil,45,40,0,4,0,nil,nil,nil,{14753,14754,},nil,},
[21568] = {"Rune of Duty",32768,nil,nil,25,20,0,4,0,nil,nil,nil,{14753,14754,},nil,},
[21569] = {"Firework Launcher",64,nil,nil,1,0,0,0,0,},
[21570] = {"Cluster Launcher",64,nil,nil,1,0,0,0,0,},
[21571] = {"Blue Rocket Cluster",64,nil,nil,1,0,0,0,0,nil,nil,nil,{15898,},nil,},
[21574] = {"Green Rocket Cluster",64,nil,nil,1,0,0,0,0,nil,nil,nil,{15898,},nil,},
[21576] = {"Red Rocket Cluster",64,nil,nil,1,0,0,0,0,nil,nil,nil,{15898,},nil,},
[21579] = {"Vanquished Tentacle of C'Thun",nil,nil,nil,88,60,0,4,0,{15727,},nil,nil,nil,nil,},
[21581] = {"Gauntlets of Annihilation",nil,nil,nil,88,60,0,4,4,},
[21582] = {"Grasp of the Old God",nil,nil,nil,88,60,0,4,1,},
[21583] = {"Cloak of Clarity",nil,nil,nil,88,60,0,4,1,},
[21585] = {"Dark Storm Gauntlets",nil,nil,nil,88,60,0,4,1,},
[21586] = {"Belt of Never-ending Agony",nil,nil,nil,88,60,0,4,2,},
[21587] = {"Wristguards of Castigation",nil,nil,nil,88,60,0,4,4,},
[21589] = {"Large Blue Rocket",64,nil,nil,1,0,0,0,0,{15449,15467,},{186750,},{21640,},nil,nil,},
[21590] = {"Large Green Rocket",64,nil,nil,1,0,0,0,0,{15449,15467,},{186750,},{21640,},nil,nil,},
[21592] = {"Large Red Rocket",64,nil,nil,1,0,0,0,0,{15449,15467,},{186750,},{21640,},nil,nil,},
[21593] = {"Large White Rocket",64,nil,nil,1,0,0,0,0,{15449,15467,},{186750,},{21640,},nil,nil,},
[21595] = {"Large Yellow Rocket",64,nil,nil,1,0,0,0,0,{15449,15467,},{186750,},{21640,},nil,nil,},
[21596] = {"Ring of the Godslayer",nil,nil,nil,88,60,0,4,0,},
[21597] = {"Royal Scepter of Vek'lor",nil,nil,nil,81,60,0,4,0,{15276,},nil,nil,nil,nil,},
[21598] = {"Royal Qiraji Belt",nil,nil,nil,81,60,0,4,4,{15276,},nil,nil,nil,nil,},
[21599] = {"Vek'lor's Gloves of Devastation",nil,nil,nil,81,60,0,4,3,{15276,},nil,nil,nil,nil,},
[21600] = {"Boots of Epiphany",nil,nil,nil,81,60,0,4,1,{15276,},nil,nil,nil,nil,},
[21601] = {"Ring of Emperor Vek'lor",nil,nil,nil,81,60,0,4,0,{15276,},nil,nil,nil,nil,},
[21602] = {"Qiraji Execution Bracers",nil,nil,nil,81,60,0,4,2,{15276,},nil,nil,nil,nil,},
[21603] = {"Wand of Qiraji Nobility",nil,nil,nil,78,60,0,2,19,{15511,},nil,nil,nil,nil,},
[21604] = {"Bracelets of Royal Redemption",nil,nil,nil,81,60,0,4,1,{15275,},nil,nil,nil,nil,},
[21605] = {"Gloves of the Hidden Temple",nil,nil,nil,81,60,0,4,2,{15275,},nil,nil,nil,nil,},
[21606] = {"Belt of the Fallen Emperor",nil,nil,nil,81,60,0,4,4,{15275,},nil,nil,nil,nil,},
[21607] = {"Grasp of the Fallen Emperor",nil,nil,nil,81,60,0,4,3,{15275,},nil,nil,nil,nil,},
[21608] = {"Amulet of Vek'nilash",nil,nil,nil,81,60,0,4,0,{15275,},nil,nil,nil,nil,},
[21609] = {"Regenerating Belt of Vek'nilash",nil,nil,nil,81,60,0,4,2,{15275,},nil,nil,nil,nil,},
[21610] = {"Wormscale Blocker",nil,nil,nil,81,60,0,4,6,{15517,},nil,nil,nil,nil,},
[21611] = {"Burrower Bracers",nil,nil,nil,81,60,0,4,1,{15517,},nil,nil,nil,nil,},
[21615] = {"Don Rigoberto's Lost Hat",nil,nil,nil,81,60,0,4,1,{15517,},nil,nil,nil,nil,},
[21616] = {"Huhuran's Stinger",nil,nil,nil,78,60,2,2,2,{15509,},nil,nil,nil,nil,},
[21617] = {"Wasphide Gauntlets",nil,nil,nil,78,60,0,4,2,{15509,},nil,nil,nil,nil,},
[21618] = {"Hive Defiler Wristguards",nil,nil,nil,78,60,0,4,4,{15509,},nil,nil,nil,nil,},
[21619] = {"Gloves of the Messiah",nil,nil,nil,78,60,0,4,1,{15509,},nil,nil,nil,nil,},
[21620] = {"Ring of the Martyr",nil,nil,nil,78,60,0,4,0,{15509,},nil,nil,nil,nil,},
[21621] = {"Cloak of the Golden Hive",nil,nil,nil,78,60,0,4,1,{15509,},nil,nil,nil,nil,},
[21622] = {"Sharpened Silithid Femur",nil,nil,nil,78,60,0,2,7,{15299,},nil,nil,nil,nil,},
[21623] = {"Gauntlets of the Righteous Champion",nil,nil,nil,78,60,0,4,4,{15299,},nil,nil,nil,nil,},
[21624] = {"Gauntlets of Kalimdor",nil,nil,nil,78,60,0,4,3,{15299,},nil,nil,nil,nil,},
[21625] = {"Scarab Brooch",nil,nil,nil,78,60,0,4,0,{15299,},nil,nil,nil,nil,},
[21626] = {"Slime-coated Leggings",nil,nil,nil,78,60,0,4,3,{15299,},nil,nil,nil,nil,},
[21627] = {"Cloak of Untold Secrets",nil,nil,nil,77,60,0,4,1,},
[21635] = {"Barb of the Sand Reaver",nil,nil,nil,77,60,0,2,6,},
[21639] = {"Pauldrons of the Unrelenting",nil,nil,nil,77,60,0,4,4,},
[21640] = {"Lunar Festival Fireworks Pack",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{8862,8864,8865,8868,8876,8877,8878,8879,8880,8881,8882,},},
[21645] = {"Hive Tunneler's Boots",nil,nil,nil,77,60,0,4,2,},
[21647] = {"Fetish of the Sand Reaver",nil,nil,nil,77,60,0,4,0,},
[21648] = {"Recomposed Boots",nil,nil,nil,76,60,0,4,1,},
[21650] = {"Ancient Qiraji Ripper",nil,nil,nil,77,60,0,2,7,},
[21651] = {"Scaled Sand Reaver Leggings",nil,nil,nil,77,60,0,4,3,},
[21652] = {"Silithid Carapace Chestguard",nil,nil,nil,77,60,0,4,4,},
[21663] = {"Robes of the Guardian Saint",nil,nil,nil,77,60,0,4,1,},
[21664] = {"Barbed Choker",nil,nil,nil,77,60,0,4,0,},
[21665] = {"Mantle of Wicked Revenge",nil,nil,nil,77,60,0,4,2,},
[21666] = {"Sartura's Might",nil,nil,nil,76,60,0,4,0,},
[21667] = {"Legplates of Blazing Light",nil,nil,nil,76,60,0,4,4,},
[21668] = {"Scaled Leggings of Qiraji Fury",nil,nil,nil,76,60,0,4,3,},
[21669] = {"Creeping Vine Helm",nil,nil,nil,76,60,0,4,2,},
[21670] = {"Badge of the Swarmguard",nil,nil,nil,76,60,0,4,0,},
[21671] = {"Robes of the Battleguard",nil,nil,nil,76,60,0,4,1,},
[21672] = {"Gloves of Enforcement",nil,nil,nil,76,60,0,4,2,},
[21673] = {"Silithid Claw",nil,nil,nil,76,60,0,2,13,},
[21674] = {"Gauntlets of Steadfast Determination",nil,nil,nil,76,60,0,4,4,},
[21675] = {"Thick Qirajihide Belt",nil,nil,nil,76,60,0,4,2,},
[21676] = {"Leggings of the Festering Swarm",nil,nil,nil,76,60,0,4,1,},
[21677] = {"Ring of the Qiraji Fury",nil,nil,nil,78,60,0,4,0,{15299,},nil,nil,nil,nil,},
[21678] = {"Necklace of Purity",nil,nil,nil,76,60,0,4,0,},
[21679] = {"Kalimdor's Revenge",nil,nil,nil,81,60,0,2,8,{15275,},nil,nil,nil,nil,},
[21680] = {"Vest of Swift Execution",nil,nil,nil,78,60,0,4,2,{15511,},nil,nil,nil,nil,},
[21681] = {"Ring of the Devoured",nil,nil,nil,78,60,0,4,0,{15511,},nil,nil,nil,nil,},
[21682] = {"Bile-Covered Gauntlets",nil,nil,nil,78,60,0,4,2,{15543,},nil,nil,nil,nil,},
[21683] = {"Mantle of the Desert Crusade",nil,nil,nil,76,60,0,4,4,{15543,},nil,nil,nil,nil,},
[21684] = {"Mantle of the Desert's Fury",nil,nil,nil,76,60,0,4,3,{15543,},nil,nil,nil,nil,},
[21685] = {"Petrified Scarab",nil,nil,nil,76,60,0,4,0,{15511,},nil,nil,nil,nil,},
[21686] = {"Mantle of Phrenic Power",nil,nil,nil,76,60,0,4,1,{15543,},nil,nil,nil,nil,},
[21687] = {"Ukko's Ring of Darkness",nil,nil,nil,76,60,0,4,0,{15543,},nil,nil,nil,nil,},
[21688] = {"Boots of the Fallen Hero",nil,nil,nil,75,60,0,4,4,{15544,},nil,nil,nil,nil,},
[21689] = {"Gloves of Ebru",nil,nil,nil,75,60,0,4,2,{15544,},nil,nil,nil,nil,},
[21690] = {"Angelista's Charm",nil,nil,nil,75,60,0,4,0,{15544,},nil,nil,nil,nil,},
[21691] = {"Ooze-ridden Gauntlets",nil,nil,nil,75,60,0,4,4,{15544,},nil,nil,nil,nil,},
[21692] = {"Triad Girdle",nil,nil,nil,75,60,0,4,4,{15511,15543,15544,},nil,nil,nil,nil,},
[21693] = {"Guise of the Devourer",nil,nil,nil,75,60,0,4,2,{15511,15543,15544,},nil,nil,nil,nil,},
[21694] = {"Ternary Mantle",nil,nil,nil,75,60,0,4,1,{15511,15543,15544,},nil,nil,nil,nil,},
[21695] = {"Angelista's Touch",nil,nil,nil,75,60,0,4,0,{15511,15543,15544,},nil,nil,nil,nil,},
[21696] = {"Robes of the Triumvirate",nil,nil,nil,75,60,0,4,1,{15511,15543,15544,},nil,nil,nil,nil,},
[21697] = {"Cape of the Trinity",nil,nil,nil,75,60,0,4,1,{15511,15543,15544,},nil,nil,nil,nil,},
[21698] = {"Leggings of Immersion",nil,nil,nil,73,60,0,4,2,},
[21699] = {"Barrage Shoulders",nil,nil,nil,73,60,0,4,3,},
[21700] = {"Pendant of the Qiraji Guardian",nil,nil,nil,73,60,0,4,0,},
[21701] = {"Cloak of Concentrated Hatred",nil,nil,nil,73,60,0,4,1,},
[21702] = {"Amulet of Foul Warding",nil,nil,nil,73,60,0,4,0,},
[21703] = {"Hammer of Ji'zhi",nil,nil,nil,73,60,0,2,5,},
[21704] = {"Boots of the Redeemed Prophecy",nil,nil,nil,73,60,0,4,4,},
[21705] = {"Boots of the Fallen Prophet",nil,nil,nil,73,60,0,4,3,},
[21706] = {"Boots of the Unwavering Will",nil,nil,nil,73,60,0,4,4,},
[21707] = {"Ring of Swarming Thought",nil,nil,nil,73,60,0,4,0,},
[21708] = {"Beetle Scaled Wristguards",nil,nil,nil,73,60,0,4,2,},
[21709] = {"Ring of the Fallen God",nil,nil,nil,88,60,0,4,0,nil,nil,nil,nil,{8802,},},
[21710] = {"Cloak of the Fallen God",nil,nil,nil,88,60,0,4,1,nil,nil,nil,nil,{8802,},},
[21711] = {"Lunar Festival Invitation",64,nil,nil,55,1,0,15,3,nil,nil,nil,nil,{8867,},},
[21712] = {"Amulet of the Fallen God",nil,nil,nil,88,60,0,4,0,nil,nil,nil,nil,{8802,},},
[21713] = {"Elune's Candle",64,nil,nil,1,0,0,2,14,nil,nil,nil,nil,{8862,},},
[21714] = {"Large Blue Rocket Cluster",64,nil,nil,1,0,0,0,0,},
[21715] = {"Sand Polished Hammer",nil,nil,nil,72,60,0,2,4,},
[21716] = {"Large Green Rocket Cluster",64,nil,nil,1,0,0,0,0,},
[21718] = {"Large Red Rocket Cluster",64,nil,nil,1,0,0,0,0,},
[21721] = {"Moonglow",nil,nil,nil,1,0,0,0,0,nil,nil,nil,{15898,},nil,},
[21722] = {"Pattern: Festival Dress",64,nil,nil,50,0,0,9,2,nil,nil,nil,nil,{8878,},},
[21723] = {"Pattern: Festive Red Pant Suit",64,nil,nil,50,0,0,9,2,nil,nil,nil,nil,{8878,},},
[21724] = {"Schematic: Small Blue Rocket",64,nil,nil,25,0,0,9,3,nil,nil,{21740,},nil,nil,},
[21725] = {"Schematic: Small Green Rocket",64,nil,nil,25,0,0,9,3,nil,nil,{21740,},nil,nil,},
[21726] = {"Schematic: Small Red Rocket",64,nil,nil,25,0,0,9,3,nil,nil,{21740,},nil,nil,},
[21727] = {"Schematic: Large Blue Rocket",64,nil,nil,35,0,0,9,3,nil,nil,{21742,},nil,nil,},
[21728] = {"Schematic: Large Green Rocket",64,nil,nil,35,0,0,9,3,nil,nil,{21742,},nil,nil,},
[21729] = {"Schematic: Large Red Rocket",64,nil,nil,35,0,0,9,3,nil,nil,{21742,},nil,nil,},
[21730] = {"Schematic: Blue Rocket Cluster",64,nil,nil,45,0,0,9,3,nil,nil,{21741,},nil,nil,},
[21731] = {"Schematic: Green Rocket Cluster",64,nil,nil,45,0,0,9,3,nil,nil,{21741,},nil,nil,},
[21732] = {"Schematic: Red Rocket Cluster",64,nil,nil,45,0,0,9,3,nil,nil,{21741,},nil,nil,},
[21733] = {"Schematic: Large Blue Rocket Cluster",64,nil,nil,55,0,0,9,3,nil,nil,{21743,},nil,nil,},
[21734] = {"Schematic: Large Green Rocket Cluster",64,nil,nil,55,0,0,9,3,nil,nil,{21743,},nil,nil,},
[21735] = {"Schematic: Large Red Rocket Cluster",64,nil,nil,55,0,0,9,3,nil,nil,{21743,},nil,nil,},
[21737] = {"Schematic: Cluster Launcher",64,nil,nil,55,0,0,9,3,nil,nil,nil,nil,{8882,},},
[21738] = {"Schematic: Firework Launcher",64,nil,nil,45,0,0,9,3,nil,nil,nil,nil,{8877,},},
[21740] = {"Small Rocket Recipes",4,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{8876,},},
[21741] = {"Cluster Rocket Recipes",4,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{8880,},},
[21742] = {"Large Rocket Recipes",4,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{8879,},},
[21743] = {"Large Cluster Rocket Recipes",4,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{8881,},},
[21744] = {"Lucky Rocket Cluster",64,nil,nil,1,0,0,0,0,{2817,15264,},nil,{21746,},nil,nil,},
[21745] = {"Elder's Moonstone",64,nil,nil,1,0,0,0,0,nil,nil,{21746,},nil,nil,},
[21746] = {"Lucky Red Envelope",4,nil,nil,1,0,0,0,0,},
[21747] = {"Festival Firecracker",nil,nil,nil,1,0,0,0,0,nil,nil,nil,{15898,},nil,},
[21749] = {"Combat Task Briefing I",nil,8770,nil,60,60,0,12,0,nil,nil,{22648,},nil,nil,},
[21750] = {"Combat Task Briefing II",nil,8771,nil,60,60,0,12,0,nil,nil,{22648,},nil,nil,},
[21751] = {"Tactical Task Briefing III",nil,8536,nil,60,60,0,12,0,nil,nil,{20809,},nil,nil,},
[21761] = {"Scarab Coffer Key",64,nil,nil,1,0,0,13,0,{15324,15338,15343,15355,15385,15386,15388,15389,15390,15391,15392,},nil,nil,nil,nil,},
[21762] = {"Greater Scarab Coffer Key",64,nil,nil,1,0,0,13,0,{15246,15247,15249,15250,15252,15262,15264,15277,15311,15312,},nil,nil,nil,nil,},
[21800] = {"Silithid Husked Launcher",nil,nil,nil,68,60,3,2,3,{15335,15318,15320,15323,15324,15325,15327,15333,15336,15338,15343,15355,15386,15389,15390,15391,15392,15462,},nil,nil,nil,nil,},
[21801] = {"Antenna of Invigoration",nil,nil,nil,68,60,0,2,19,{15335,15319,15320,15323,15324,15325,15327,15333,15336,15338,15343,15355,15385,15386,15388,15389,15391,15392,15461,15462,},nil,nil,nil,nil,},
[21802] = {"The Lost Kris of Zedd",nil,nil,nil,68,60,0,2,15,{15335,15318,15319,15320,15323,15324,15325,15327,15333,15338,15343,15355,15386,15388,15389,15390,15391,15461,15462,},nil,nil,nil,nil,},
[21803] = {"Helm of the Holy Avenger",nil,nil,nil,68,60,0,4,4,{15335,15318,15319,15320,15323,15324,15325,15327,15338,15343,15355,15386,15391,15462,},nil,nil,nil,nil,},
[21804] = {"Coif of Elemental Fury",nil,nil,nil,68,60,0,4,3,{15335,15319,15320,15323,15325,15327,15333,15338,15343,15355,15389,15462,},nil,nil,nil,nil,},
[21805] = {"Polished Obsidian Pauldrons",nil,nil,nil,68,60,0,4,4,{15335,15318,15319,15320,15323,15324,15325,15327,15333,15336,15338,15343,15355,15388,15391,15392,15461,15462,},nil,nil,nil,nil,},
[21806] = {"Gavel of Qiraji Authority",nil,nil,nil,71,60,0,2,5,{15385,15386,15388,15389,15390,15391,15392,},nil,nil,nil,nil,},
[21809] = {"Fury of the Forgotten Swarm",nil,nil,nil,71,60,0,4,0,{15385,15386,15388,15389,15390,15391,15392,},nil,nil,nil,nil,},
[21810] = {"Treads of the Wandering Nomad",nil,nil,nil,71,60,0,4,1,{15385,15386,15388,15389,15390,15391,15392,},nil,nil,nil,nil,},
[21812] = {"Box of Chocolates",4,nil,nil,1,1,0,15,0,nil,nil,nil,nil,{8980,8981,8993,9025,},},
[21813] = {"Bag of Candies",nil,nil,nil,1,1,0,15,0,},
[21814] = {"Breastplate of Annihilation",nil,nil,nil,73,60,0,4,4,},
[21815] = {"Love Token",64,nil,nil,1,0,0,0,0,nil,nil,nil,{6740,5111,6735,6929,6746,6741,6736,6737,6738,11118,16458,11103,6791,6272,7736,15174,7733,12196,6928,3934,7714,6747,7731,11106,7737,11116,295,8931,6727,6790,6807,6734,1247,1464,2352,7744,16256,5688,6739,2388,14731,9501,9356,6930,5814,},nil,},
[21816] = {"Heart Candy",nil,nil,nil,1,1,0,15,0,},
[21817] = {"Heart Candy",nil,nil,nil,1,1,0,15,0,},
[21818] = {"Heart Candy",nil,nil,nil,1,1,0,15,0,},
[21819] = {"Heart Candy",nil,nil,nil,1,1,0,15,0,},
[21820] = {"Heart Candy",nil,nil,nil,1,1,0,15,0,},
[21821] = {"Heart Candy",nil,nil,nil,1,1,0,15,0,},
[21822] = {"Heart Candy",nil,nil,nil,1,1,0,15,0,},
[21823] = {"Heart Candy",nil,nil,nil,1,1,0,15,0,},
[21829] = {"Perfume Bottle",64,nil,nil,1,0,0,0,0,nil,nil,nil,{6740,5111,6735,6929,6746,6741,6736,6737,6738,11118,16458,11103,6791,6272,7736,15174,7733,12196,6928,3934,7714,6747,7731,11106,7737,11116,295,8931,6727,6790,6807,6734,1247,1464,2352,7744,16256,5688,6739,2388,14731,9501,9356,6930,5814,},nil,},
[21830] = {"Empty Wrapper",512,nil,nil,1,0,0,15,0,nil,nil,{21812,},nil,nil,},
[21831] = {"Wrappered Gift",512,nil,nil,1,0,0,15,0,},
[21833] = {"Cologne Bottle",64,nil,nil,1,0,0,0,0,nil,nil,nil,{6740,5111,6735,6929,6746,6741,6736,6737,6738,11118,16458,11103,6791,6272,7736,15174,7733,12196,6928,3934,7714,6747,7731,11106,7737,11116,295,8931,6727,6790,6807,6734,1247,1464,2352,7744,16256,5688,6739,2388,14731,9501,9356,6930,5814,},nil,},
[21836] = {"Ritssyn's Ring of Chaos",nil,nil,nil,71,60,0,4,0,{15229,15230,15233,15235,15236,15247,15249,15250,15262,15264,},nil,nil,nil,nil,},
[21837] = {"Anubisath Warhammer",nil,nil,nil,71,60,0,2,4,{15229,15230,15233,15235,15236,15247,15249,15250,15262,15264,},nil,nil,nil,nil,},
[21838] = {"Garb of Royal Ascension",nil,nil,nil,71,60,0,4,1,{15229,15230,15233,15235,15236,15247,15249,15250,15262,15264,},nil,nil,nil,nil,},
[21839] = {"Scepter of the False Prophet",nil,nil,nil,84,60,0,2,4,},
[21856] = {"Neretzek, The Blood Drinker",nil,nil,nil,71,60,0,2,1,{15229,15230,15233,15235,15236,15247,15249,15250,15262,15264,},nil,nil,nil,nil,},
[21888] = {"Gloves of the Immortal",nil,nil,nil,71,60,0,4,1,{15229,15230,15233,15235,15236,15247,15249,15250,15262,15264,},nil,nil,nil,nil,},
[21889] = {"Gloves of the Redeemed Prophecy",nil,nil,nil,75,60,0,4,4,{15240,15246,15252,15277,15311,15312,},nil,nil,nil,nil,},
[21891] = {"Shard of the Fallen Star",nil,nil,nil,75,60,0,4,0,{15240,15246,15252,15277,15311,15312,},nil,nil,nil,nil,},
[21920] = {"Creased Letter",nil,nil,nil,1,1,0,15,0,},
[21921] = {"Carefully Penned Note",nil,nil,nil,1,1,0,15,0,},
[21925] = {"Immaculate Letter",nil,nil,nil,1,1,0,15,0,},
[21926] = {"Slightly Creased Note",nil,nil,nil,1,1,0,15,0,},
[21928] = {"Winterspring Blood Sample",nil,nil,nil,1,0,0,12,0,{7446,7445,7444,7443,7430,7431,7432,7433,7434,},nil,nil,nil,nil,},
[21935] = {"Stable Ectoplasm",nil,nil,nil,1,0,0,12,0,{8539,8538,8540,8541,8542,},nil,nil,nil,nil,},
[21936] = {"Frozen Ectoplasm",nil,nil,nil,1,0,0,12,0,{7524,7523,},nil,nil,nil,nil,},
[21937] = {"Scorched Ectoplasm",nil,nil,nil,1,0,0,12,0,{12179,12178,},nil,nil,nil,nil,},
[21938] = {"Magma Core",2048,nil,nil,1,0,0,12,0,{16043,},nil,nil,nil,nil,},
[21939] = {"Fel Elemental Rod",nil,nil,nil,1,0,0,15,0,nil,nil,nil,{16015,},nil,},
[21946] = {"Ectoplasmic Distiller",1024,nil,nil,1,0,0,12,0,},
[21960] = {"Handmade Woodcraft",1024,nil,nil,1,0,0,0,0,nil,nil,{21979,22167,},nil,nil,},
[21975] = {"Pledge of Adoration: Stormwind",131076,nil,nil,1,0,0,0,0,},
[21979] = {"Gift of Adoration: Darnassus",131076,nil,nil,1,0,0,0,0,},
[21980] = {"Gift of Adoration: Ironforge",131076,nil,nil,1,0,0,0,0,},
[21981] = {"Gift of Adoration: Stormwind",131076,nil,nil,1,0,0,0,0,},
[21982] = {"Ogre Warbeads",nil,nil,nil,1,0,0,12,0,{14351,11450,11448,11445,11444,11443,11442,11441,11440,9216,9201,9200,9199,9198,9197,9196,9217,9218,9219,10584,11501,},nil,nil,nil,nil,},
[21983] = {"Incomplete Banner of Provocation",nil,nil,nil,1,0,0,12,0,},
[21984] = {"Left Piece of Lord Valthalak's Amulet",3072,nil,nil,1,0,0,12,0,{16080,16097,16101,16102,16118,},nil,nil,nil,nil,},
[21985] = {"Sealed Blood Container",nil,nil,nil,1,0,0,12,0,},
[21986] = {"Banner of Provocation",nil,nil,nil,1,0,0,12,0,},
[21987] = {"Incendicite of Incendius",2048,nil,nil,1,0,0,12,0,{9017,},nil,nil,nil,nil,},
[21988] = {"Ember of Emberseer",2048,nil,nil,1,0,0,12,0,{9816,},nil,nil,nil,nil,},
[21989] = {"Cinder of Cynders",2048,nil,nil,1,0,0,12,0,{15206,},nil,nil,nil,nil,},
[21994] = {"Belt of Heroism",nil,nil,nil,65,0,0,4,4,nil,nil,nil,nil,{8937,8944,},},
[21995] = {"Boots of Heroism",nil,nil,nil,60,0,0,4,4,nil,nil,nil,nil,{8959,9022,},},
[21996] = {"Bracers of Heroism",nil,nil,nil,65,0,0,4,4,nil,nil,nil,nil,{8912,8920,},},
[21997] = {"Breastplate of Heroism",nil,nil,nil,60,0,0,4,4,nil,nil,nil,nil,{9006,9013,},},
[21998] = {"Gauntlets of Heroism",nil,nil,nil,55,0,0,4,4,nil,nil,nil,nil,{8937,8944,},},
[21999] = {"Helm of Heroism",nil,nil,nil,60,0,0,4,4,nil,nil,nil,nil,{9006,9013,},},
[22000] = {"Legplates of Heroism",nil,nil,nil,66,0,0,4,4,nil,nil,nil,nil,{8959,9022,},},
[22001] = {"Spaulders of Heroism",nil,nil,nil,65,0,0,4,4,nil,nil,nil,nil,{8959,9022,},},
[22002] = {"Darkmantle Belt",nil,nil,nil,65,0,0,4,2,nil,nil,nil,nil,{8935,8941,},},
[22003] = {"Darkmantle Boots",nil,nil,nil,60,0,0,4,2,nil,nil,nil,nil,{8956,9020,},},
[22004] = {"Darkmantle Bracers",nil,nil,nil,65,0,0,4,2,nil,nil,nil,nil,{8910,8917,},},
[22005] = {"Darkmantle Cap",nil,nil,nil,60,0,0,4,2,nil,nil,nil,nil,{9004,9010,},},
[22006] = {"Darkmantle Gloves",nil,nil,nil,55,0,0,4,2,nil,nil,nil,nil,{8935,8941,},},
[22007] = {"Darkmantle Pants",nil,nil,nil,66,0,0,4,2,nil,nil,nil,nil,{8956,9020,},},
[22008] = {"Darkmantle Spaulders",nil,nil,nil,65,0,0,4,2,nil,nil,nil,nil,{8956,9020,},},
[22009] = {"Darkmantle Tunic",nil,nil,nil,60,0,0,4,2,nil,nil,nil,nil,{9004,9010,},},
[22010] = {"Beastmaster's Belt",nil,nil,nil,65,0,0,4,3,nil,nil,nil,nil,{8931,8938,},},
[22011] = {"Beastmaster's Bindings",nil,nil,nil,65,0,0,4,3,nil,nil,nil,nil,{8906,8914,},},
[22013] = {"Beastmaster's Cap",nil,nil,nil,60,0,0,4,3,nil,nil,nil,nil,{9000,9008,},},
[22014] = {"Hallowed Brazier",nil,nil,nil,1,0,0,12,0,nil,nil,nil,{10856,10857,11536,},nil,},
[22015] = {"Beastmaster's Gloves",nil,nil,nil,55,0,0,4,3,nil,nil,nil,nil,{8931,8938,},},
[22016] = {"Beastmaster's Mantle",nil,nil,nil,65,0,0,4,3,nil,nil,nil,nil,{8952,9017,},},
[22017] = {"Beastmaster's Pants",nil,nil,nil,66,0,0,4,3,nil,nil,nil,nil,{8952,9017,},},
[22046] = {"Right Piece of Lord Valthalak's Amulet",3072,nil,nil,1,0,0,12,0,{16080,16097,16101,16102,16118,},nil,nil,nil,nil,},
[22047] = {"Top Piece of Lord Valthalak's Amulet",3072,nil,nil,1,0,0,12,0,{16059,},nil,nil,nil,nil,},
[22048] = {"Lord Valthalak's Amulet",2048,nil,nil,1,0,0,12,0,},
[22049] = {"Brazier of Beckoning",nil,nil,nil,1,0,0,12,0,},
[22050] = {"Brazier of Beckoning",nil,nil,nil,1,0,0,12,0,},
[22051] = {"Brazier of Beckoning",nil,nil,nil,1,0,0,12,0,},
[22052] = {"Brazier of Beckoning",nil,nil,nil,1,0,0,12,0,},
[22056] = {"Brazier of Beckoning",nil,nil,nil,1,0,0,12,0,},
[22057] = {"Brazier of Invocation",nil,nil,nil,1,0,0,12,0,nil,nil,nil,nil,{8996,},},
[22058] = {"Valentine's Day Stationery",nil,nil,nil,0,0,0,0,3,},
[22059] = {"Valentine's Day Card",nil,nil,nil,0,0,0,15,0,},
[22060] = {"Beastmaster's Tunic",nil,nil,nil,60,0,0,4,3,nil,nil,nil,nil,{9000,9008,},},
[22061] = {"Beastmaster's Boots",nil,nil,nil,60,0,0,4,3,nil,nil,nil,nil,{8952,9017,},},
[22062] = {"Sorcerer's Belt",nil,nil,nil,65,0,0,4,1,nil,nil,nil,nil,{8932,8939,},},
[22063] = {"Sorcerer's Bindings",nil,nil,nil,65,0,0,4,1,nil,nil,nil,nil,{8907,8915,},},
[22064] = {"Sorcerer's Boots",nil,nil,nil,60,0,0,4,1,nil,nil,nil,nil,{8953,9018,},},
[22065] = {"Sorcerer's Crown",nil,nil,nil,60,0,0,4,1,nil,nil,nil,nil,{9001,9014,},},
[22066] = {"Sorcerer's Gloves",nil,nil,nil,55,0,0,4,1,nil,nil,nil,nil,{8932,8939,},},
[22067] = {"Sorcerer's Leggings",nil,nil,nil,66,0,0,4,1,nil,nil,nil,nil,{8953,9018,},},
[22068] = {"Sorcerer's Mantle",nil,nil,nil,65,0,0,4,1,nil,nil,nil,nil,{8953,9018,},},
[22069] = {"Sorcerer's Robes",nil,nil,nil,60,0,0,4,1,nil,nil,nil,nil,{9001,9014,},},
[22070] = {"Deathmist Belt",nil,nil,nil,65,0,0,4,1,nil,nil,nil,nil,{8936,8943,},},
[22071] = {"Deathmist Bracers",nil,nil,nil,65,0,0,4,1,nil,nil,nil,nil,{8911,8919,},},
[22072] = {"Deathmist Leggings",nil,nil,nil,66,0,0,4,1,nil,nil,nil,nil,{8958,9021,},},
[22073] = {"Deathmist Mantle",nil,nil,nil,65,0,0,4,1,nil,nil,nil,nil,{8958,9021,},},
[22074] = {"Deathmist Mask",nil,nil,nil,60,0,0,4,1,nil,nil,nil,nil,{9005,9012,},},
[22075] = {"Deathmist Robe",nil,nil,nil,60,0,0,4,1,nil,nil,nil,nil,{9005,9012,},},
[22076] = {"Deathmist Sandals",nil,nil,nil,60,0,0,4,1,nil,nil,nil,nil,{8958,9021,},},
[22077] = {"Deathmist Wraps",nil,nil,nil,55,0,0,4,1,nil,nil,nil,nil,{8936,8943,},},
[22078] = {"Virtuous Belt",nil,nil,nil,65,0,0,4,1,nil,nil,nil,nil,{8934,8940,},},
[22079] = {"Virtuous Bracers",nil,nil,nil,65,0,0,4,1,nil,nil,nil,nil,{8909,8916,},},
[22080] = {"Virtuous Crown",nil,nil,nil,60,0,0,4,1,nil,nil,nil,nil,{9003,9009,},},
[22081] = {"Virtuous Gloves",nil,nil,nil,55,0,0,4,1,nil,nil,nil,nil,{8934,8940,},},
[22082] = {"Virtuous Mantle",nil,nil,nil,65,0,0,4,1,nil,nil,nil,nil,{8955,9019,},},
[22083] = {"Virtuous Robe",nil,nil,nil,60,0,0,4,1,nil,nil,nil,nil,{9003,9009,},},
[22084] = {"Virtuous Sandals",nil,nil,nil,60,0,0,4,1,nil,nil,nil,nil,{8955,9019,},},
[22085] = {"Virtuous Skirt",nil,nil,nil,66,0,0,4,1,nil,nil,nil,nil,{8955,9019,},},
[22086] = {"Soulforge Belt",nil,nil,nil,65,0,0,4,4,nil,nil,nil,nil,{8933,},},
[22087] = {"Soulforge Boots",nil,nil,nil,60,0,0,4,4,nil,nil,nil,nil,{8954,},},
[22088] = {"Soulforge Bracers",nil,nil,nil,65,0,0,4,4,nil,nil,nil,nil,{8908,},},
[22089] = {"Soulforge Breastplate",nil,nil,nil,60,0,0,4,4,nil,nil,nil,nil,{9002,},},
[22090] = {"Soulforge Gauntlets",nil,nil,nil,55,0,0,4,4,nil,nil,nil,nil,{8933,},},
[22091] = {"Soulforge Helm",nil,nil,nil,60,0,0,4,4,nil,nil,nil,nil,{9002,},},
[22092] = {"Soulforge Legplates",nil,nil,nil,66,0,0,4,4,nil,nil,nil,nil,{8954,},},
[22093] = {"Soulforge Spaulders",nil,nil,nil,65,0,0,4,4,nil,nil,nil,nil,{8954,},},
[22094] = {"Bloodkelp",nil,nil,nil,1,0,0,12,0,{4366,4371,4370,4364,},{181053,},nil,nil,nil,},
[22095] = {"Bindings of The Five Thunders",nil,nil,nil,65,0,0,4,3,nil,nil,nil,nil,{8918,},},
[22096] = {"Boots of The Five Thunders",nil,nil,nil,60,0,0,4,3,nil,nil,nil,nil,{8957,},},
[22097] = {"Coif of The Five Thunders",nil,nil,nil,60,0,0,4,3,nil,nil,nil,nil,{9011,},},
[22098] = {"Cord of The Five Thunders",nil,nil,nil,65,0,0,4,3,nil,nil,nil,nil,{8942,},},
[22099] = {"Gauntlets of The Five Thunders",nil,nil,nil,55,0,0,4,3,nil,nil,nil,nil,{8942,},},
[22100] = {"Kilt of The Five Thunders",nil,nil,nil,66,0,0,4,3,nil,nil,nil,nil,{8957,},},
[22101] = {"Pauldrons of The Five Thunders",nil,nil,nil,65,0,0,4,3,nil,nil,nil,nil,{8957,},},
[22102] = {"Vest of The Five Thunders",nil,nil,nil,60,0,0,4,3,nil,nil,nil,nil,{9011,},},
[22106] = {"Feralheart Belt",nil,nil,nil,65,0,0,4,2,nil,nil,nil,nil,{8926,8927,},},
[22107] = {"Feralheart Boots",nil,nil,nil,60,0,0,4,2,nil,nil,nil,nil,{8951,9016,},},
[22108] = {"Feralheart Bracers",nil,nil,nil,65,0,0,4,2,nil,nil,nil,nil,{8905,8913,},},
[22109] = {"Feralheart Cowl",nil,nil,nil,60,0,0,4,2,nil,nil,nil,nil,{8999,9007,},},
[22110] = {"Feralheart Gloves",nil,nil,nil,55,0,0,4,2,nil,nil,nil,nil,{8926,8927,},},
[22111] = {"Feralheart Kilt",nil,nil,nil,66,0,0,4,2,nil,nil,nil,nil,{8951,9016,},},
[22112] = {"Feralheart Spaulders",nil,nil,nil,65,0,0,4,2,nil,nil,nil,nil,{8951,9016,},},
[22113] = {"Feralheart Vest",nil,nil,nil,60,0,0,4,2,nil,nil,nil,nil,{8999,9007,},},
[22115] = {"Extra-Dimensional Ghost Revealer",nil,nil,nil,1,0,0,12,0,},
[22117] = {"Pledge of Loyalty: Stormwind",1024,nil,nil,1,0,0,0,0,nil,nil,{21975,22178,},nil,nil,},
[22119] = {"Pledge of Loyalty: Ironforge",1024,nil,nil,1,0,0,0,0,nil,nil,{22154,22160,},nil,nil,},
[22120] = {"Pledge of Loyalty: Darnassus",1024,nil,nil,1,0,0,0,0,nil,nil,{22155,22159,},nil,nil,},
[22121] = {"Pledge of Loyalty: Undercity",1024,nil,nil,1,0,0,0,0,nil,nil,{22157,22163,},nil,nil,},
[22122] = {"Pledge of Loyalty: Thunder Bluff",1024,nil,nil,1,0,0,0,0,nil,nil,{22158,22162,},nil,nil,},
[22123] = {"Pledge of Loyalty: Orgrimmar",1024,nil,nil,1,0,0,0,0,{5314,},nil,{22156,22161,},nil,nil,},
[22131] = {"Stormwind Gift Collection",1024,nil,nil,1,1,0,15,0,},
[22132] = {"Ironforge Gift Collection",1024,nil,nil,1,1,0,15,0,},
[22133] = {"Darnassus Gift Collection",1024,nil,nil,1,1,0,15,0,},
[22134] = {"Undercity Gift Collection",1024,nil,nil,1,1,0,15,0,},
[22135] = {"Thunder Bluff Gift Collection",1024,nil,nil,1,1,0,15,0,},
[22136] = {"Orgrimmar Gift Collection",1024,nil,nil,1,1,0,15,0,},
[22137] = {"Ysida's Satchel",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{8945,},},
[22138] = {"Blackrock Bracer",nil,nil,nil,1,0,0,12,0,{10742,10681,10680,10319,10318,10317,10316,9819,9818,9817,9717,9716,9693,9692,9583,9264,9263,9262,9261,9260,9259,9258,9257,9098,9097,9045,9044,9596,9718,9736,10429,10509,10899,},nil,nil,nil,nil,},
[22139] = {"Ysida's Locket",nil,nil,nil,1,0,0,12,0,},
[22140] = {"Sentinel's Card",1024,nil,nil,1,0,0,0,0,nil,nil,{22155,22159,},nil,nil,},
[22141] = {"Ironforge Guard's Card",1024,nil,nil,1,0,0,0,0,nil,nil,{22154,22160,},nil,nil,},
[22142] = {"Grunt's Card",1024,nil,nil,1,0,0,0,0,nil,nil,{22156,22161,},nil,nil,},
[22143] = {"Stormwind Guard's Card",1024,nil,nil,1,0,0,0,0,nil,nil,{21975,22178,},nil,nil,},
[22144] = {"Bluffwatcher's Card",1024,nil,nil,1,0,0,0,0,nil,nil,{22158,22162,},nil,nil,},
[22145] = {"Guardian's Moldy Card",1024,nil,nil,1,0,0,0,0,nil,nil,{22157,22163,},nil,nil,},
[22149] = {"Beads of Ogre Mojo",nil,nil,nil,63,0,0,4,0,nil,nil,nil,nil,{8949,},},
[22150] = {"Beads of Ogre Might",nil,nil,nil,63,0,0,4,0,nil,nil,nil,nil,{8949,},},
[22154] = {"Pledge of Adoration: Ironforge",131076,nil,nil,1,0,0,0,0,},
[22155] = {"Pledge of Adoration: Darnassus",131076,nil,nil,1,0,0,0,0,},
[22156] = {"Pledge of Adoration: Orgrimmar",131076,nil,nil,1,0,0,0,0,},
[22157] = {"Pledge of Adoration: Undercity",131076,nil,nil,1,0,0,0,0,},
[22158] = {"Pledge of Adoration: Thunder Bluff",131076,nil,nil,1,0,0,0,0,},
[22159] = {"Pledge of Friendship: Darnassus",131076,nil,nil,1,0,0,0,0,},
[22160] = {"Pledge of Friendship: Ironforge",131076,nil,nil,1,0,0,0,0,},
[22161] = {"Pledge of Friendship: Orgrimmar",131076,nil,nil,1,0,0,0,0,},
[22162] = {"Pledge of Friendship: Thunder Bluff",131076,nil,nil,1,0,0,0,0,},
[22163] = {"Pledge of Friendship: Undercity",131076,nil,nil,1,0,0,0,0,},
[22164] = {"Gift of Adoration: Orgrimmar",131076,nil,nil,1,0,0,0,0,},
[22165] = {"Gift of Adoration: Thunder Bluff",131076,nil,nil,1,0,0,0,0,},
[22166] = {"Gift of Adoration: Undercity",131076,nil,nil,1,0,0,0,0,},
[22167] = {"Gift of Friendship: Darnassus",131076,nil,nil,1,0,0,0,0,},
[22168] = {"Gift of Friendship: Ironforge",131076,nil,nil,1,0,0,0,0,},
[22169] = {"Gift of Friendship: Orgrimmar",131076,nil,nil,1,0,0,0,0,},
[22170] = {"Gift of Friendship: Stormwind",131076,nil,nil,1,0,0,0,0,},
[22171] = {"Gift of Friendship: Thunder Bluff",131076,nil,nil,1,0,0,0,0,},
[22172] = {"Gift of Friendship: Undercity",131076,nil,nil,1,0,0,0,0,},
[22173] = {"Dwarven Homebrew",1024,nil,nil,1,0,0,0,0,nil,nil,{21980,22168,},nil,nil,},
[22174] = {"Romantic Poem",1024,nil,nil,1,0,0,0,0,nil,nil,{22166,22172,},nil,nil,},
[22175] = {"Freshly Baked Pie",1024,nil,nil,1,0,0,0,0,nil,nil,{22164,22169,},nil,nil,},
[22176] = {"Homemade Bread",1024,nil,nil,1,0,0,0,0,nil,nil,{21981,22170,},nil,nil,},
[22177] = {"Freshly Picked Flowers",1024,nil,nil,1,0,0,0,0,nil,nil,{22165,22171,},nil,nil,},
[22178] = {"Pledge of Friendship: Stormwind",131076,nil,nil,1,0,0,0,0,},
[22191] = {"Obsidian Mail Tunic",nil,nil,nil,72,60,0,4,3,},
[22192] = {"Bloodkelp Elixir of Dodging",nil,nil,nil,60,0,0,0,3,nil,nil,nil,nil,{8985,8986,8987,8988,},},
[22193] = {"Bloodkelp Elixir of Resistance",nil,nil,nil,60,0,0,0,3,nil,nil,nil,nil,{8985,8986,8987,8988,},},
[22194] = {"Black Grasp of the Destroyer",nil,nil,nil,70,60,0,4,3,},
[22195] = {"Light Obsidian Belt",nil,nil,nil,68,60,0,4,3,},
[22196] = {"Thick Obsidian Breastplate",nil,nil,nil,72,60,0,4,4,},
[22197] = {"Heavy Obsidian Belt",nil,nil,nil,68,60,0,4,4,},
[22198] = {"Jagged Obsidian Shield",nil,nil,nil,70,60,0,4,6,},
[22200] = {"Silver Shafted Arrow",64,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{8981,8993,},},
[22201] = {"Reliquary of Purity",nil,nil,nil,1,0,0,12,0,nil,{179565,},nil,nil,nil,},
[22202] = {"Small Obsidian Shard",nil,nil,nil,1,0,0,7,0,{15335,15168,15262,15264,15277,15311,15338,15355,15462,},{181068,181069,},nil,nil,nil,},
[22203] = {"Large Obsidian Shard",nil,nil,nil,1,0,0,7,0,{15262,15264,15277,15311,15338,15355,},{181068,181069,},nil,nil,nil,},
[22204] = {"Wristguards of Renown",nil,nil,nil,60,55,0,4,2,{9019,},nil,nil,nil,nil,},
[22205] = {"Black Steel Bindings",nil,nil,nil,57,52,0,4,4,{9476,8905,8897,},{161495,},nil,nil,nil,},
[22206] = {"Bouquet of Red Roses",64,nil,nil,1,0,0,4,0,{10901,10811,8929,11488,},nil,nil,nil,nil,},
[22207] = {"Sash of the Grand Hunt",nil,nil,nil,60,55,0,4,3,{9019,},nil,nil,nil,nil,},
[22208] = {"Lavastone Hammer",nil,nil,nil,58,53,0,2,5,{9938,},nil,nil,nil,nil,},
[22209] = {"Plans: Heavy Obsidian Belt",64,nil,nil,68,0,0,9,4,nil,nil,nil,{15176,},nil,},
[22212] = {"Golem Fitted Pauldrons",nil,nil,nil,56,51,0,4,3,{9502,},nil,nil,nil,nil,},
[22214] = {"Plans: Light Obsidian Belt",64,nil,nil,68,0,0,9,4,nil,nil,nil,{15176,},nil,},
[22216] = {"Venoxis's Venom Sac",2048,nil,nil,1,0,0,12,0,{14507,},nil,nil,nil,nil,},
[22217] = {"Kurinnaxx's Venom Sac",2048,nil,nil,1,0,0,12,0,{15348,},nil,nil,nil,nil,},
[22218] = {"Handful of Rose Petals",64,nil,nil,1,0,0,0,0,nil,nil,nil,nil,{8980,8981,8993,9025,},},
[22219] = {"Plans: Jagged Obsidian Shield",64,nil,nil,70,0,0,9,4,},
[22220] = {"Plans: Black Grasp of the Destroyer",64,nil,nil,70,0,0,9,4,{15340,},nil,nil,nil,nil,},
[22221] = {"Plans: Obsidian Mail Tunic",64,nil,nil,72,0,0,9,4,},
[22222] = {"Plans: Thick Obsidian Breastplate",64,nil,nil,72,0,0,9,4,{15263,},nil,nil,nil,nil,},
[22223] = {"Foreman's Head Protector",nil,nil,nil,55,50,0,4,4,{9056,},nil,nil,nil,nil,},
[22224] = {"Jeering Spectre's Essence",2048,nil,nil,1,1,0,12,0,{11475,11473,11472,11471,11470,14690,},nil,nil,nil,nil,},
[22225] = {"Dragonskin Cowl",nil,nil,nil,60,55,0,4,1,{10339,},nil,nil,nil,nil,},
[22226] = {"Druidical Remains",2048,nil,nil,1,0,0,12,0,{11730,11731,11732,11733,11734,},nil,nil,nil,nil,},
[22227] = {"Starbreeze Village Relic",2048,nil,nil,1,0,0,12,0,{7429,7428,},nil,nil,nil,nil,},
[22228] = {"Brilliant Sword of Zealotry",2048,nil,nil,1,0,0,12,0,{9448,},nil,nil,nil,nil,},
[22229] = {"Soul Ashes of the Banished",2048,nil,nil,1,0,0,12,0,{7075,7072,7071,},nil,nil,nil,nil,},
[22231] = {"Kayser's Boots of Precision",nil,nil,nil,61,56,0,4,1,{9237,},nil,nil,nil,nil,},
[22232] = {"Marksman's Girdle",nil,nil,nil,61,56,0,4,3,{10584,},nil,nil,nil,nil,},
[22234] = {"Mantle of Lost Hope",nil,nil,nil,53,48,0,4,1,{9025,},nil,nil,nil,nil,},
[22235] = {"Truesilver Shafted Arrow",64,nil,nil,1,0,0,15,0,},
[22236] = {"Buttermilk Delight",nil,nil,nil,1,0,0,0,0,nil,nil,{21812,},nil,nil,},
[22237] = {"Dark Desire",nil,nil,nil,1,0,0,0,0,nil,nil,{21812,},nil,nil,},
[22238] = {"Very Berry Cream",nil,nil,nil,1,0,0,0,0,nil,nil,{21812,},nil,nil,},
[22239] = {"Sweet Surprise",nil,nil,nil,1,0,0,0,0,nil,nil,{21812,},nil,nil,},
[22240] = {"Greaves of Withering Despair",nil,nil,nil,53,48,0,4,3,{9018,},nil,nil,nil,nil,},
[22241] = {"Dark Warder's Pauldrons",nil,nil,nil,57,52,0,4,2,{9041,},nil,nil,nil,nil,},
[22242] = {"Verek's Leash",nil,nil,nil,56,51,0,4,3,{9042,},nil,nil,nil,nil,},
[22243] = {"Small Soul Pouch",nil,nil,nil,20,0,0,1,1,nil,nil,nil,nil,{1474,1513,1739,},},
[22244] = {"Box of Souls",nil,nil,nil,30,0,0,1,1,nil,nil,nil,nil,{1795,},},
[22245] = {"Soot Encrusted Footwear",nil,nil,nil,56,51,0,4,1,{8923,},nil,nil,nil,nil,},
[22246] = {"Enchanted Mageweave Pouch",nil,nil,nil,45,0,0,1,3,},
[22247] = {"Faith Healer's Boots",nil,nil,nil,63,58,0,4,1,{10429,},nil,nil,nil,nil,},
[22248] = {"Enchanted Runecloth Bag",nil,nil,nil,55,0,0,1,3,},
[22249] = {"Big Bag of Enchantment",nil,nil,nil,65,0,0,1,3,},
[22250] = {"Herb Pouch",nil,nil,nil,20,0,0,1,2,nil,nil,nil,{3405,3548,4216,4615,4899,5138,5503,},nil,},
[22251] = {"Cenarion Herb Bag",nil,nil,nil,55,0,0,1,2,},
[22252] = {"Satchel of Cenarius",nil,nil,nil,65,0,0,1,2,},
[22253] = {"Tome of the Lost",nil,nil,nil,63,58,0,4,0,{10363,},nil,nil,nil,nil,},
[22254] = {"Wand of Eternal Light",nil,nil,nil,57,52,0,2,19,{9476,8905,},{160845,161495,},nil,nil,nil,},
[22255] = {"Magma Forged Band",nil,nil,nil,57,52,0,4,0,{9476,8905,},{160845,161495,},nil,nil,nil,},
[22256] = {"Mana Shaping Handwraps",nil,nil,nil,57,52,0,4,1,{9476,8905,},{160845,161495,},nil,nil,nil,},
[22257] = {"Bloodclot Band",nil,nil,nil,57,52,0,4,0,{9027,},nil,nil,nil,nil,},
[22259] = {"Unbestowed Friendship Bracelet",64,nil,nil,1,0,0,0,0,},
[22260] = {"Friendship Bracelet",64,nil,nil,1,0,0,0,0,},
[22261] = {"Love Fool",nil,nil,nil,1,0,0,15,0,},
[22262] = {"Alliance Gift Collection",nil,nil,nil,1,1,0,15,0,},
[22263] = {"Horde Gift Collection",nil,nil,nil,1,1,0,15,0,},
[22264] = {"Carefully Written Letter",nil,nil,nil,1,1,0,15,0,},
[22265] = {"Lovingly Composed Letter",nil,nil,nil,1,1,0,15,0,},
[22266] = {"Flarethorn",nil,nil,nil,57,52,0,2,15,{9027,},nil,nil,nil,nil,},
[22267] = {"Spellweaver's Turban",nil,nil,nil,63,60,0,4,1,{10363,},nil,nil,nil,nil,},
[22268] = {"Draconic Infused Emblem",64,nil,nil,63,58,0,4,0,{10363,},nil,nil,nil,nil,},
[22269] = {"Shadow Prowler's Cloak",nil,nil,nil,63,58,0,4,1,{10363,},nil,nil,nil,nil,},
[22270] = {"Entrenching Boots",nil,nil,nil,55,50,0,4,4,{9028,},nil,nil,nil,nil,},
[22271] = {"Leggings of Frenzied Magic",nil,nil,nil,57,52,0,4,2,{9027,},nil,nil,nil,nil,},
[22272] = {"Forest's Embrace",nil,nil,nil,52,0,0,4,2,nil,nil,nil,nil,{9053,},},
[22274] = {"Grizzled Pelt",nil,nil,nil,52,0,0,4,2,nil,nil,nil,nil,{9053,},},
[22275] = {"Firemoss Boots",nil,nil,nil,57,52,0,4,2,{9537,},nil,nil,nil,nil,},
[22276] = {"Lovely Red Dress",nil,nil,nil,1,0,0,4,0,nil,nil,nil,nil,{9029,},},
[22277] = {"Red Dinner Suit",nil,nil,nil,1,0,0,4,0,nil,nil,nil,nil,{9029,},},
[22278] = {"Lovely Blue Dress",nil,nil,nil,1,0,0,4,0,nil,nil,nil,nil,{9029,},},
[22279] = {"Lovely Black Dress",nil,nil,nil,1,0,0,4,0,},
[22280] = {"Lovely Purple Dress",nil,nil,nil,1,0,0,4,0,nil,nil,nil,nil,{9029,},},
[22281] = {"Blue Dinner Suit",nil,nil,nil,1,0,0,4,0,nil,nil,nil,nil,{9029,},},
[22282] = {"Purple Dinner Suit",nil,nil,nil,1,0,0,4,0,nil,nil,nil,nil,{9029,},},
[22283] = {"Sack of Homemade Bread",1024,nil,nil,1,0,0,0,0,},
[22284] = {"Bundle of Cards",1024,nil,nil,1,0,0,0,0,},
[22285] = {"Stormwind Pledge Collection",1024,nil,nil,1,0,0,0,0,},
[22286] = {"Ironforge Pledge Collection",1024,nil,nil,1,0,0,0,0,},
[22287] = {"Parcel of Cards",1024,nil,nil,1,0,0,0,0,},
[22288] = {"Case of Homebrew",1024,nil,nil,1,0,0,0,0,},
[22289] = {"Stack of Cards",1024,nil,nil,1,0,0,0,0,},
[22290] = {"Darnassus Pledge Collection",1024,nil,nil,1,0,0,0,0,},
[22291] = {"Box of Woodcrafts",1024,nil,nil,1,0,0,0,0,},
[22292] = {"Box of Fresh Pies",1024,nil,nil,1,0,0,0,0,},
[22293] = {"Package of Cards",1024,nil,nil,1,0,0,0,0,},
[22294] = {"Orgrimmar Pledge Collection",1024,nil,nil,1,0,0,0,0,},
[22295] = {"Satchel of Cards",1024,nil,nil,1,0,0,0,0,},
[22296] = {"Basket of Flowers",1024,nil,nil,1,0,0,0,0,},
[22297] = {"Thunder Bluff Pledge Collection",1024,nil,nil,1,0,0,0,0,},
[22298] = {"Book of Romantic Poems",1024,nil,nil,1,0,0,0,0,},
[22299] = {"Sheaf of Cards",1024,nil,nil,1,0,0,0,0,},
[22300] = {"Undercity Pledge Collection",1024,nil,nil,1,0,0,0,0,},
[22301] = {"Ironweave Robe",nil,nil,nil,63,58,0,4,1,{16101,},{181083,},nil,nil,nil,},
[22302] = {"Ironweave Cowl",nil,nil,nil,63,58,0,4,1,{16042,},nil,nil,nil,nil,},
[22303] = {"Ironweave Pants",nil,nil,nil,62,57,0,4,1,{16118,},nil,nil,nil,nil,},
[22304] = {"Ironweave Gloves",nil,nil,nil,61,56,0,4,1,{16097,},nil,nil,nil,nil,},
[22305] = {"Ironweave Mantle",nil,nil,nil,61,56,0,4,1,{8926,},{181074,},nil,nil,nil,},
[22306] = {"Ironweave Belt",nil,nil,nil,61,56,0,4,1,{16080,},nil,nil,nil,nil,},
[22307] = {"Pattern: Enchanted Mageweave Pouch",64,nil,nil,45,0,0,9,2,nil,nil,nil,{1318,3012,3346,4228,4617,5158,5757,5758,15419,},nil,},
[22308] = {"Pattern: Enchanted Runecloth Bag",64,nil,nil,55,0,0,9,2,nil,nil,nil,{15419,},nil,},
[22309] = {"Pattern: Big Bag of Enchantment",64,nil,nil,65,0,0,9,2,{11487,},nil,nil,nil,nil,},
[22310] = {"Pattern: Cenarion Herb Bag",64,nil,nil,55,0,0,9,2,nil,nil,nil,{15179,},nil,},
[22311] = {"Ironweave Boots",nil,nil,nil,61,56,0,4,1,{10430,},nil,nil,nil,nil,},
[22312] = {"Pattern: Satchel of Cenarius",64,nil,nil,65,0,0,9,2,nil,nil,nil,{15179,},nil,},
[22313] = {"Ironweave Bracers",nil,nil,nil,61,56,0,4,1,{10220,},nil,nil,nil,nil,},
[22314] = {"Huntsman's Harpoon",nil,nil,nil,61,56,0,2,6,{16097,},nil,nil,nil,nil,},
[22315] = {"Hammer of Revitalization",nil,nil,nil,61,56,0,2,4,{16097,},nil,nil,nil,nil,},
[22317] = {"Lefty's Brass Knuckle",nil,nil,nil,61,56,0,2,13,{8927,8933,16095,},{181074,},nil,nil,nil,},
[22318] = {"Malgen's Long Bow",nil,nil,nil,61,56,2,2,2,{8925,8927,},{181074,},nil,nil,nil,},
[22319] = {"Tome of Divine Right",nil,nil,nil,61,56,0,4,0,{16080,},nil,nil,nil,nil,},
[22320] = {"Mux's Quality Goods",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{8921,},},
[22321] = {"Heart of Wyrmthalak",64,nil,nil,61,56,0,4,0,{9568,},nil,nil,nil,nil,},
[22322] = {"The Jaw Breaker",nil,nil,nil,61,56,0,2,4,{16080,},nil,nil,nil,nil,},
[22324] = {"Winter Kimchi",nil,nil,nil,55,45,0,0,0,nil,nil,nil,{11118,},nil,},
[22325] = {"Belt of the Trickster",nil,nil,nil,61,56,0,4,2,{16080,},nil,nil,nil,nil,},
[22326] = {"Amalgam's Band",nil,nil,nil,63,58,0,4,0,{16118,},nil,nil,nil,nil,},
[22327] = {"Amulet of the Redeemed",64,nil,nil,63,58,0,4,0,nil,{181083,},nil,nil,nil,},
[22328] = {"Legplates of Vigilance",nil,nil,nil,63,58,0,4,4,nil,{181083,},nil,nil,nil,},
[22329] = {"Scepter of Interminable Focus",nil,nil,nil,63,58,0,4,0,nil,{181083,},nil,nil,nil,},
[22330] = {"Shroud of Arcane Mastery",nil,nil,nil,61,56,0,4,1,{8932,},{181074,},nil,nil,nil,},
[22331] = {"Band of the Steadfast Hero",nil,nil,nil,62,57,0,4,0,{16118,},nil,nil,nil,nil,},
[22332] = {"Blade of Necromancy",nil,nil,nil,62,57,0,2,7,{16118,},nil,nil,nil,nil,},
[22333] = {"Hammer of Divine Might",nil,nil,nil,62,57,0,2,5,{16118,},nil,nil,nil,nil,},
[22334] = {"Band of Mending",nil,nil,nil,62,57,0,4,0,nil,{181083,},nil,nil,nil,},
[22335] = {"Lord Valthalak's Staff of Command",nil,nil,nil,63,58,0,2,10,{16042,},nil,nil,nil,nil,},
[22336] = {"Draconian Aegis of the Legion",nil,nil,nil,63,58,0,4,6,{16042,},nil,nil,nil,nil,},
[22337] = {"Shroud of Domination",nil,nil,nil,63,58,0,4,1,{16042,},nil,nil,nil,nil,},
[22338] = {"Volcanic Ash",nil,nil,nil,1,0,0,12,0,nil,{181098,},nil,nil,nil,},
[22339] = {"Rune Band of Wizardry",nil,nil,nil,63,58,0,4,0,{16042,},nil,nil,nil,nil,},
[22340] = {"Pendant of Celerity",nil,nil,nil,63,58,0,4,0,{16042,},nil,nil,nil,nil,},
[22342] = {"Leggings of Torment",nil,nil,nil,63,58,0,4,1,{16042,},nil,nil,nil,nil,},
[22343] = {"Handguards of Savagery",nil,nil,nil,63,58,0,4,3,{16042,},nil,nil,nil,nil,},
[22344] = {"Brazier of Invocation: User's Manual",nil,nil,nil,0,0,0,15,0,nil,nil,nil,nil,{8996,},},
[22345] = {"Totem of Rebirth",nil,nil,nil,62,57,0,4,9,{16097,},nil,nil,nil,nil,},
[22347] = {"Fahrad's Reloading Repeater",nil,nil,nil,65,0,2,2,18,nil,nil,nil,nil,{9023,},},
[22348] = {"Doomulus Prime",nil,nil,nil,65,0,0,2,5,nil,nil,nil,nil,{9023,},},
[22349] = {"Desecrated Breastplate",nil,nil,nil,60,60,0,15,0,},
[22350] = {"Desecrated Tunic",nil,nil,nil,60,60,0,15,0,},
[22351] = {"Desecrated Robe",nil,nil,nil,60,60,0,15,0,},
[22352] = {"Desecrated Legplates",nil,nil,nil,60,60,0,15,0,},
[22353] = {"Desecrated Helmet",nil,nil,nil,60,60,0,15,0,},
[22354] = {"Desecrated Pauldrons",nil,nil,nil,60,60,0,15,0,{15931,15932,16028,},nil,nil,nil,nil,},
[22355] = {"Desecrated Bracers",nil,nil,nil,60,60,0,15,0,{15932,15953,15956,},nil,nil,nil,nil,},
[22356] = {"Desecrated Waistguard",nil,nil,nil,60,60,0,15,0,{15932,15936,15954,},nil,nil,nil,nil,},
[22357] = {"Desecrated Gauntlets",nil,nil,nil,60,60,0,15,0,},
[22358] = {"Desecrated Sabatons",nil,nil,nil,60,60,0,15,0,{15932,16060,16061,},nil,nil,nil,nil,},
[22359] = {"Desecrated Legguards",nil,nil,nil,60,60,0,15,0,},
[22360] = {"Desecrated Headpiece",nil,nil,nil,60,60,0,15,0,},
[22361] = {"Desecrated Spaulders",nil,nil,nil,60,60,0,15,0,{15931,15932,16028,},nil,nil,nil,nil,},
[22362] = {"Desecrated Wristguards",nil,nil,nil,60,60,0,15,0,{15932,15953,15956,},nil,nil,nil,nil,},
[22363] = {"Desecrated Girdle",nil,nil,nil,60,60,0,15,0,{15932,15936,15954,},nil,nil,nil,nil,},
[22364] = {"Desecrated Handguards",nil,nil,nil,60,60,0,15,0,},
[22365] = {"Desecrated Boots",nil,nil,nil,60,60,0,15,0,{15932,16060,16061,},nil,nil,nil,nil,},
[22366] = {"Desecrated Leggings",nil,nil,nil,60,60,0,15,0,},
[22367] = {"Desecrated Circlet",nil,nil,nil,60,60,0,15,0,},
[22368] = {"Desecrated Shoulderpads",nil,nil,nil,60,60,0,15,0,{15931,15932,16028,},nil,nil,nil,nil,},
[22369] = {"Desecrated Bindings",nil,nil,nil,60,60,0,15,0,{15932,15953,15956,},nil,nil,nil,nil,},
[22370] = {"Desecrated Belt",nil,nil,nil,60,60,0,15,0,{15932,15936,15954,},nil,nil,nil,nil,},
[22371] = {"Desecrated Gloves",nil,nil,nil,60,60,0,15,0,},
[22372] = {"Desecrated Sandals",nil,nil,nil,60,60,0,15,0,{15932,16060,16061,},nil,nil,nil,nil,},
[22373] = {"Wartorn Leather Scrap",32768,nil,nil,60,0,0,15,0,{15974,15975,15976,15978,15979,15980,15981,16017,16018,16020,16021,16022,16025,16067,16145,16154,16156,16157,16158,16163,16164,16165,16167,16168,16193,16194,16215,16216,16244,16368,16446,16447,16448,16449,16451,16452,16453,},nil,nil,nil,nil,},
[22374] = {"Wartorn Chain Scrap",32768,nil,nil,60,0,0,15,0,{15974,15975,15976,15978,15979,15980,15981,16017,16018,16020,16021,16022,16025,16067,16145,16154,16156,16158,16163,16164,16165,16167,16168,16193,16194,16215,16216,16244,16368,16446,16447,16448,16449,16451,16452,16453,},nil,nil,nil,nil,},
[22375] = {"Wartorn Plate Scrap",32768,nil,nil,60,0,0,15,0,{15974,15975,15976,15978,15979,15980,15981,16017,16018,16020,16021,16022,16025,16067,16145,16154,16156,16157,16158,16163,16164,16165,16167,16168,16193,16194,16215,16216,16244,16368,16446,16447,16448,16449,16451,16452,16453,},nil,nil,nil,nil,},
[22376] = {"Wartorn Cloth Scrap",32768,nil,nil,60,0,0,15,0,{15974,15975,15976,15978,15979,15980,15981,16017,16018,16020,16021,16022,16025,16067,16145,16154,16156,16157,16158,16163,16164,16165,16167,16168,16193,16194,16215,16216,16244,16368,16446,16447,16448,16449,16451,16452,16453,},nil,nil,nil,nil,},
[22377] = {"The Thunderwood Poker",nil,nil,nil,65,0,0,2,15,nil,nil,nil,nil,{9023,},},
[22378] = {"Ravenholdt Slicer",nil,nil,nil,65,0,0,2,7,nil,nil,nil,nil,{9023,},},
[22379] = {"Shivsprocket's Shiv",nil,nil,nil,65,0,0,2,15,nil,nil,nil,nil,{9023,},},
[22380] = {"Simone's Cultivating Hammer",nil,nil,nil,65,0,0,2,4,nil,nil,nil,nil,{9023,},},
[22381] = {"Silithus Venom Sample",nil,nil,nil,1,0,0,12,0,{11735,11736,11737,11738,11739,},nil,nil,nil,nil,},
[22382] = {"Sealed Venom Container",nil,nil,nil,1,0,0,12,0,},
[22383] = {"Sageblade",nil,nil,nil,64,59,0,2,7,},
[22384] = {"Persuader",nil,nil,nil,63,58,0,2,4,},
[22385] = {"Titanic Leggings",nil,nil,nil,60,55,0,4,4,},
[22388] = {"Plans: Titanic Leggings",64,nil,nil,61,0,0,9,4,{8920,10489,10499,10678,10717,11728,15325,16453,},nil,nil,nil,nil,},
[22389] = {"Plans: Sageblade",64,nil,nil,64,0,0,9,4,{11370,11668,11673,12076,15264,15277,15325,16154,},nil,nil,nil,nil,},
[22390] = {"Plans: Persuader",64,nil,nil,63,0,0,9,4,{11352,11673,15111,15233,15277,15325,15975,16167,},nil,nil,nil,nil,},
[22392] = {"Formula: Enchant 2H Weapon - Agility",64,nil,nil,58,0,0,9,8,nil,nil,nil,{11557,},nil,},
[22393] = {"Codex: Prayer of Shadow Protection",64,nil,nil,60,60,0,9,0,{14519,13021,12128,11582,11475,11472,11471,11465,11464,11462,11461,11457,11452,11450,11448,11445,11444,11441,11284,11257,10814,10762,10742,10683,10681,10680,10495,10491,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10258,10083,9819,9818,9817,9717,9716,9693,9692,9583,9476,9443,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9198,9197,9098,9097,9096,9045,9044,9043,8914,8908,8907,8906,8903,8899,8898,8895,8910,8911,10374,10486,10487,10488,10489,10498,10499,10500,11043,11458,11459,11480,11483,11484,11551,12459,12460,12461,12463,12465,12467,12468,13197,13996,14399,15974,15975,15976,15980,15981,16017,16067,16163,16164,16167,16193,16244,16446,16447,16453,},nil,nil,nil,nil,},
[22394] = {"Staff of Metanoia",nil,nil,nil,62,57,0,2,10,{10503,},nil,nil,nil,nil,},
[22395] = {"Totem of Rage",nil,nil,nil,57,52,0,4,9,{9938,},nil,nil,nil,nil,},
[22396] = {"Totem of Life",nil,nil,nil,78,60,0,4,9,},
[22397] = {"Idol of Ferocity",nil,nil,nil,57,52,0,4,8,{9025,},nil,nil,nil,nil,},
[22398] = {"Idol of Rejuvenation",nil,nil,nil,62,57,0,4,8,{16080,},nil,nil,nil,nil,},
[22399] = {"Idol of Health",nil,nil,nil,78,60,0,4,8,{15299,},nil,nil,nil,nil,},
[22400] = {"Libram of Truth",nil,nil,nil,57,52,0,4,7,{9938,},nil,nil,nil,nil,},
[22401] = {"Libram of Hope",nil,nil,nil,62,57,0,4,7,{16097,},nil,nil,nil,nil,},
[22402] = {"Libram of Grace",nil,nil,nil,78,60,0,4,7,},
[22403] = {"Diana's Pearl Necklace",nil,nil,nil,61,56,0,4,0,{10997,},nil,nil,nil,nil,},
[22404] = {"Willey's Back Scratcher",nil,nil,nil,61,56,0,2,13,{10997,},nil,nil,nil,nil,},
[22405] = {"Mantle of the Scarlet Crusade",nil,nil,nil,61,56,0,4,1,{10997,},nil,nil,nil,nil,},
[22406] = {"Redemption",nil,nil,nil,61,56,0,2,10,{10997,},nil,nil,nil,nil,},
[22407] = {"Helm of the New Moon",nil,nil,nil,61,56,0,4,2,{10997,},nil,nil,nil,nil,},
[22408] = {"Ritssyn's Wand of Bad Mojo",nil,nil,nil,63,58,0,2,19,{10440,},nil,nil,nil,nil,},
[22409] = {"Tunic of the Crescent Moon",nil,nil,nil,63,58,0,4,2,{10440,},nil,nil,nil,nil,},
[22410] = {"Gauntlets of Deftness",nil,nil,nil,63,58,0,4,3,{10440,},nil,nil,nil,nil,},
[22411] = {"Helm of the Executioner",nil,nil,nil,63,58,0,4,4,{10440,},nil,nil,nil,nil,},
[22412] = {"Thuzadin Mantle",nil,nil,nil,63,58,0,4,1,{10440,},nil,nil,nil,nil,},
[22416] = {"Dreadnaught Breastplate",nil,nil,nil,92,60,0,4,4,nil,nil,nil,nil,{9034,},},
[22417] = {"Dreadnaught Legplates",nil,nil,nil,88,60,0,4,4,nil,nil,nil,nil,{9036,},},
[22418] = {"Dreadnaught Helmet",nil,nil,nil,88,60,0,4,4,nil,nil,nil,nil,{9037,},},
[22419] = {"Dreadnaught Pauldrons",nil,nil,nil,86,60,0,4,4,nil,nil,nil,nil,{9038,},},
[22420] = {"Dreadnaught Sabatons",nil,nil,nil,86,60,0,4,4,nil,nil,nil,nil,{9039,},},
[22421] = {"Dreadnaught Gauntlets",nil,nil,nil,88,60,0,4,4,nil,nil,nil,nil,{9040,},},
[22422] = {"Dreadnaught Waistguard",nil,nil,nil,88,60,0,4,4,nil,nil,nil,nil,{9041,},},
[22423] = {"Dreadnaught Bracers",nil,nil,nil,88,60,0,4,4,nil,nil,nil,nil,{9042,},},
[22424] = {"Redemption Wristguards",nil,nil,nil,88,60,0,4,4,nil,nil,nil,nil,{9050,},},
[22425] = {"Redemption Tunic",nil,nil,nil,92,60,0,4,4,nil,nil,nil,nil,{9043,},},
[22426] = {"Redemption Handguards",nil,nil,nil,88,60,0,4,4,nil,nil,nil,nil,{9048,},},
[22427] = {"Redemption Legguards",nil,nil,nil,88,60,0,4,4,nil,nil,nil,nil,{9044,},},
[22428] = {"Redemption Headpiece",nil,nil,nil,88,60,0,4,4,nil,nil,nil,nil,{9045,},},
[22429] = {"Redemption Spaulders",nil,nil,nil,86,60,0,4,4,nil,nil,nil,nil,{9046,},},
[22430] = {"Redemption Boots",nil,nil,nil,86,60,0,4,4,nil,nil,nil,nil,{9047,},},
[22431] = {"Redemption Girdle",nil,nil,nil,88,60,0,4,4,nil,nil,nil,nil,{9049,},},
[22432] = {"Devilsaur Barb",nil,nil,nil,1,0,0,12,0,},
[22433] = {"Don Mauricio's Band of Domination",nil,nil,nil,63,58,0,4,0,{1853,},nil,nil,nil,nil,},
[22434] = {"Bloodcap",nil,nil,nil,1,0,0,15,0,nil,{164958,},nil,nil,nil,},
[22435] = {"Gorishi Sting",nil,nil,nil,1,0,0,15,0,{6551,6552,6553,6554,6555,10040,10041,},nil,nil,nil,nil,},
[22436] = {"Cryptstalker Tunic",nil,nil,nil,92,60,0,4,3,nil,nil,nil,nil,{9054,},},
[22437] = {"Cryptstalker Legguards",nil,nil,nil,88,60,0,4,3,nil,nil,nil,nil,{9055,},},
[22438] = {"Cryptstalker Headpiece",nil,nil,nil,88,60,0,4,3,nil,nil,nil,nil,{9056,},},
[22439] = {"Cryptstalker Spaulders",nil,nil,nil,86,60,0,4,3,nil,nil,nil,nil,{9057,},},
[22440] = {"Cryptstalker Boots",nil,nil,nil,86,60,0,4,3,nil,nil,nil,nil,{9058,},},
[22441] = {"Cryptstalker Handguards",nil,nil,nil,88,60,0,4,3,nil,nil,nil,nil,{9059,},},
[22442] = {"Cryptstalker Girdle",nil,nil,nil,88,60,0,4,3,nil,nil,nil,nil,{9060,},},
[22443] = {"Cryptstalker Wristguards",nil,nil,nil,88,60,0,4,3,nil,nil,nil,nil,{9061,},},
[22444] = {"Putrid Vine",2048,nil,nil,1,0,0,15,0,{8580,},nil,nil,nil,nil,},
[22458] = {"Moonshadow Stave",nil,nil,nil,52,0,0,2,10,nil,nil,nil,nil,{9053,},},
[22464] = {"Earthshatter Tunic",nil,nil,nil,92,60,0,4,3,nil,nil,nil,nil,{9068,},},
[22465] = {"Earthshatter Legguards",nil,nil,nil,88,60,0,4,3,nil,nil,nil,nil,{9069,},},
[22466] = {"Earthshatter Headpiece",nil,nil,nil,88,60,0,4,3,nil,nil,nil,nil,{9070,},},
[22467] = {"Earthshatter Spaulders",nil,nil,nil,86,60,0,4,3,nil,nil,nil,nil,{9071,},},
[22468] = {"Earthshatter Boots",nil,nil,nil,86,60,0,4,3,nil,nil,nil,nil,{9072,},},
[22469] = {"Earthshatter Handguards",nil,nil,nil,88,60,0,4,3,nil,nil,nil,nil,{9073,},},
[22470] = {"Earthshatter Girdle",nil,nil,nil,88,60,0,4,3,nil,nil,nil,nil,{9074,},},
[22471] = {"Earthshatter Wristguards",nil,nil,nil,88,60,0,4,3,nil,nil,nil,nil,{9075,},},
[22472] = {"Boots of Ferocity",nil,nil,nil,61,56,0,4,2,{16097,},nil,nil,nil,nil,},
[22476] = {"Bonescythe Breastplate",nil,nil,nil,92,60,0,4,2,nil,nil,nil,nil,{9077,},},
[22477] = {"Bonescythe Legplates",nil,nil,nil,88,60,0,4,2,nil,nil,nil,nil,{9078,},},
[22478] = {"Bonescythe Helmet",nil,nil,nil,88,60,0,4,2,nil,nil,nil,nil,{9079,},},
[22479] = {"Bonescythe Pauldrons",nil,nil,nil,86,60,0,4,2,nil,nil,nil,nil,{9080,},},
[22480] = {"Bonescythe Sabatons",nil,nil,nil,86,60,0,4,2,nil,nil,nil,nil,{9081,},},
[22481] = {"Bonescythe Gauntlets",nil,nil,nil,88,60,0,4,2,nil,nil,nil,nil,{9082,},},
[22482] = {"Bonescythe Waistguard",nil,nil,nil,88,60,0,4,2,nil,nil,nil,nil,{9083,},},
[22483] = {"Bonescythe Bracers",nil,nil,nil,88,60,0,4,2,nil,nil,nil,nil,{9084,},},
[22484] = {"Necrotic Rune",nil,nil,nil,1,0,0,15,0,{16380,16379,14697,16141,16143,16298,16299,16383,},nil,nil,nil,nil,},
[22488] = {"Dreamwalker Tunic",nil,nil,nil,92,60,0,4,2,nil,nil,nil,nil,{9086,},},
[22489] = {"Dreamwalker Legguards",nil,nil,nil,88,60,0,4,2,nil,nil,nil,nil,{9087,},},
[22490] = {"Dreamwalker Headpiece",nil,nil,nil,88,60,0,4,2,nil,nil,nil,nil,{9088,},},
[22491] = {"Dreamwalker Spaulders",nil,nil,nil,86,60,0,4,2,nil,nil,nil,nil,{9089,},},
[22492] = {"Dreamwalker Boots",nil,nil,nil,86,60,0,4,2,nil,nil,nil,nil,{9090,},},
[22493] = {"Dreamwalker Handguards",nil,nil,nil,88,60,0,4,2,nil,nil,nil,nil,{9091,},},
[22494] = {"Dreamwalker Girdle",nil,nil,nil,88,60,0,4,2,nil,nil,nil,nil,{9092,},},
[22495] = {"Dreamwalker Wristguards",nil,nil,nil,88,60,0,4,2,nil,nil,nil,nil,{9093,},},
[22496] = {"Frostfire Robe",nil,nil,nil,92,60,0,4,1,nil,nil,nil,nil,{9095,},},
[22497] = {"Frostfire Leggings",nil,nil,nil,88,60,0,4,1,nil,nil,nil,nil,{9096,},},
[22498] = {"Frostfire Circlet",nil,nil,nil,88,60,0,4,1,nil,nil,nil,nil,{9097,},},
[22499] = {"Frostfire Shoulderpads",nil,nil,nil,86,60,0,4,1,nil,nil,nil,nil,{9098,},},
[22500] = {"Frostfire Sandals",nil,nil,nil,86,60,0,4,1,nil,nil,nil,nil,{9099,},},
[22501] = {"Frostfire Gloves",nil,nil,nil,88,60,0,4,1,nil,nil,nil,nil,{9100,},},
[22502] = {"Frostfire Belt",nil,nil,nil,88,60,0,4,1,nil,nil,nil,nil,{9101,},},
[22503] = {"Frostfire Bindings",nil,nil,nil,88,60,0,4,1,nil,nil,nil,nil,{9102,},},
[22504] = {"Plagueheart Robe",nil,nil,nil,92,60,0,4,1,nil,nil,nil,nil,{9103,},},
[22505] = {"Plagueheart Leggings",nil,nil,nil,88,60,0,4,1,nil,nil,nil,nil,{9104,},},
[22506] = {"Plagueheart Circlet",nil,nil,nil,88,60,0,4,1,nil,nil,nil,nil,{9105,},},
[22507] = {"Plagueheart Shoulderpads",nil,nil,nil,86,60,0,4,1,nil,nil,nil,nil,{9106,},},
[22508] = {"Plagueheart Sandals",nil,nil,nil,86,60,0,4,1,nil,nil,nil,nil,{9107,},},
[22509] = {"Plagueheart Gloves",nil,nil,nil,88,60,0,4,1,nil,nil,nil,nil,{9108,},},
[22510] = {"Plagueheart Belt",nil,nil,nil,88,60,0,4,1,nil,nil,nil,nil,{9109,},},
[22511] = {"Plagueheart Bindings",nil,nil,nil,88,60,0,4,1,nil,nil,nil,nil,{9110,},},
[22512] = {"Robe of Faith",nil,nil,nil,92,60,0,4,1,nil,nil,nil,nil,{9111,},},
[22513] = {"Leggings of Faith",nil,nil,nil,88,60,0,4,1,nil,nil,nil,nil,{9112,},},
[22514] = {"Circlet of Faith",nil,nil,nil,88,60,0,4,1,nil,nil,nil,nil,{9113,},},
[22515] = {"Shoulderpads of Faith",nil,nil,nil,86,60,0,4,1,nil,nil,nil,nil,{9114,},},
[22516] = {"Sandals of Faith",nil,nil,nil,86,60,0,4,1,nil,nil,nil,nil,{9115,},},
[22517] = {"Gloves of Faith",nil,nil,nil,88,60,0,4,1,nil,nil,nil,nil,{9116,},},
[22518] = {"Belt of Faith",nil,nil,nil,88,60,0,4,1,nil,nil,nil,nil,{9117,},},
[22519] = {"Bindings of Faith",nil,nil,nil,88,60,0,4,1,nil,nil,nil,nil,{9118,},},
[22520] = {"The Phylactery of Kel'Thuzad",nil,9120,nil,60,60,0,15,0,{15990,},nil,nil,nil,nil,},
[22523] = {"Insignia of the Dawn",nil,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{9128,9129,9131,9132,9136,9137,9165,9178,9179,9181,9182,9183,9184,9185,9186,9187,9188,9190,9191,9194,9195,9196,9197,9198,9200,9201,9202,9203,9204,9205,9206,},},
[22524] = {"Insignia of the Crusade",nil,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{9124,9125,9126,9127,9136,9137,9165,9178,9179,9181,9182,9183,9184,9185,9186,9187,9188,9190,9191,9194,9195,9196,9197,9198,9200,9201,9202,9203,9204,9205,9206,},},
[22525] = {"Crypt Fiend Parts",nil,nil,nil,1,0,0,15,0,{10413,10412,8558,8556,8555,8557,9031,10437,11551,16184,},nil,nil,nil,nil,},
[22526] = {"Bone Fragments",nil,nil,nil,1,0,0,15,0,{1785,11477,11476,10816,10491,10485,10478,10394,10391,10390,8529,8528,8527,8526,8525,8524,8523,10826,1789,1788,1787,1784,1783,10393,10432,10486,10487,10488,10489,11058,11082,11121,11598,11622,},nil,nil,nil,nil,},
[22527] = {"Core of Elements",nil,nil,nil,1,0,0,15,0,{8278,6520,6521,7031,7032,7132,8519,8520,8521,8522,8909,8910,8911,9017,9025,9026,9376,9816,9878,9879,11480,11483,11484,11744,11745,11746,11747,13279,13280,14478,14399,14400,14454,14455,14457,14458,14460,14461,14462,14464,15209,15211,15212,15307,},nil,nil,nil,nil,},
[22528] = {"Dark Iron Scraps",nil,nil,nil,1,0,0,15,0,{8924,9717,9716,9693,9692,9681,9680,9678,9677,9605,9583,9541,9522,9476,9445,9443,9442,9441,9439,9438,9437,9398,9269,9268,9267,9266,9265,9264,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9200,9199,9198,9197,9176,9098,9097,9045,9044,9043,8980,8977,8915,8914,8913,8912,8908,8907,8906,8905,8904,8903,8902,8900,8899,8898,8897,8896,8895,8894,8893,8892,8891,8566,8504,7035,7034,7033,7029,7028,7027,7026,7025,5846,5844,5840,8909,8910,8911,8916,8920,8921,8922,8923,8925,8926,8927,8928,8929,8932,8933,8983,9016,9017,9018,9019,9024,9025,9026,9027,9028,9029,9030,9031,9032,9033,9041,9042,9056,9156,9196,9217,9218,9219,9236,9237,9319,9499,9502,9537,9543,9545,9547,9554,9568,9596,9718,9736,9938,10043,10584,},nil,nil,nil,nil,},
[22529] = {"Savage Frond",nil,nil,nil,1,0,0,15,0,{13196,13021,11465,11464,11462,11461,9601,7139,7138,5881,6509,6510,6511,6512,11458,11459,11489,12220,12258,13022,13197,13285,14303,},nil,nil,nil,nil,},
[22568] = {"Sealed Craftsman's Writ",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{9141,9142,},},
[22589] = {"Atiesh, Greatstaff of the Guardian",nil,nil,nil,90,60,0,2,10,nil,nil,nil,nil,{9270,},},
[22593] = {"Writ of Safe Passage",nil,nil,nil,1,0,0,15,0,},
[22595] = {"Call to Arms Announcement",nil,nil,nil,1,1,0,15,0,},
[22600] = {"Craftsman's Writ - Dense Weightstone",nil,9178,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22601] = {"Craftsman's Writ - Imperial Plate Chest",nil,9179,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22602] = {"Craftsman's Writ - Volcanic Hammer",nil,9181,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22603] = {"Craftsman's Writ - Huge Thorium Battleaxe",nil,9182,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22604] = {"Craftsman's Writ - Radiant Circlet",nil,9183,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22605] = {"Craftsman's Writ - Wicked Leather Headband",nil,9184,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22606] = {"Craftsman's Writ - Rugged Armor Kit",nil,9185,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22607] = {"Craftsman's Writ - Wicked Leather Belt",nil,9186,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22608] = {"Craftsman's Writ - Runic Leather Pants",nil,9187,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22609] = {"Craftsman's Writ - Brightcloth Pants",nil,9188,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22610] = {"Craftsman's Writ - Runecloth Boots",nil,9190,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22611] = {"Craftsman's Writ - Runecloth Bag",nil,9191,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22612] = {"Craftsman's Writ - Runecloth Robe",nil,9194,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22613] = {"Craftsman's Writ - Goblin Sapper Charge",nil,9195,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22614] = {"Craftsman's Writ - Thorium Grenade",nil,9196,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22615] = {"Craftsman's Writ - Gnomish Battle Chicken",nil,9197,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22616] = {"Craftsman's Writ - Thorium Tube",nil,9198,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22617] = {"Craftsman's Writ - Major Mana Potion",nil,9200,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22618] = {"Craftsman's Writ - Major Healing Potion",nil,9202,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22620] = {"Craftsman's Writ - Greater Arcane Protection Potion",nil,9201,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22621] = {"Craftsman's Writ - Flask of Petrification",nil,9203,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22622] = {"Craftsman's Writ - Stonescale Eel",nil,9204,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22623] = {"Craftsman's Writ - Plated Armorfish",nil,9205,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22624] = {"Craftsman's Writ - Lightning Eel",nil,9206,nil,60,55,0,15,0,nil,nil,{22568,},nil,nil,},
[22630] = {"Atiesh, Greatstaff of the Guardian",nil,nil,nil,90,60,0,2,10,nil,nil,nil,nil,{9271,},},
[22631] = {"Atiesh, Greatstaff of the Guardian",nil,nil,nil,90,60,0,2,10,nil,nil,nil,nil,{9257,},},
[22632] = {"Atiesh, Greatstaff of the Guardian",nil,nil,nil,90,60,0,2,10,nil,nil,nil,nil,{9269,},},
[22635] = {"Savage Guard",64,nil,nil,60,55,0,15,0,nil,nil,nil,nil,{9208,9209,9210,},},
[22636] = {"Ice Guard",64,nil,nil,60,55,0,15,0,nil,nil,nil,nil,{9211,},},
[22637] = {"Primal Hakkari Idol",nil,nil,nil,60,58,0,15,0,{11380,11382,},nil,nil,nil,nil,},
[22638] = {"Shadow Guard",64,nil,nil,60,55,0,15,0,nil,nil,nil,nil,{9213,},},
[22648] = {"Hive'Ashi Dossier",4,nil,nil,1,0,0,15,0,nil,nil,{20808,},nil,nil,},
[22649] = {"Hive'Regal Dossier",4,nil,nil,1,0,0,15,0,{11729,11737,15449,},nil,{20808,},nil,nil,},
[22650] = {"Hive'Zora Dossier",4,nil,nil,1,0,0,15,0,{11723,15449,},nil,{20808,},nil,nil,},
[22651] = {"Outrider's Plate Legguards",32768,nil,nil,65,60,0,4,4,nil,nil,nil,{14754,},nil,},
[22652] = {"Glacial Vest",nil,nil,nil,80,60,0,4,1,nil,nil,nil,nil,{9240,},},
[22654] = {"Glacial Gloves",nil,nil,nil,80,60,0,4,1,nil,nil,nil,nil,{9239,},},
[22655] = {"Glacial Wrists",nil,nil,nil,80,60,0,4,1,nil,nil,nil,nil,{9238,},},
[22656] = {"The Purifier",nil,nil,nil,60,0,3,2,3,nil,nil,nil,nil,{9222,9224,9225,9228,},},
[22657] = {"Amulet of the Dawn",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{9222,9224,9225,9228,},},
[22658] = {"Glacial Cloak",nil,nil,nil,80,60,0,4,1,nil,nil,nil,nil,{9237,},},
[22659] = {"Medallion of the Dawn",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{9222,9224,9225,9228,},},
[22660] = {"Gaea's Embrace",nil,nil,nil,70,60,0,4,1,},
[22661] = {"Polar Tunic",nil,nil,nil,80,60,0,4,2,nil,nil,nil,nil,{9243,},},
[22662] = {"Polar Gloves",nil,nil,nil,80,60,0,4,2,nil,nil,nil,nil,{9242,},},
[22663] = {"Polar Bracers",nil,nil,nil,80,60,0,4,2,nil,nil,nil,nil,{9241,},},
[22664] = {"Icy Scale Breastplate",nil,nil,nil,80,60,0,4,3,nil,nil,nil,nil,{9246,},},
[22665] = {"Icy Scale Bracers",nil,nil,nil,80,60,0,4,3,nil,nil,nil,nil,{9244,},},
[22666] = {"Icy Scale Gauntlets",nil,nil,nil,80,60,0,4,3,nil,nil,nil,nil,{9245,},},
[22667] = {"Bracers of Hope",nil,nil,nil,60,0,0,4,1,nil,nil,nil,nil,{9222,9224,9225,9228,},},
[22668] = {"Bracers of Subterfuge",nil,nil,nil,60,0,0,4,2,nil,nil,nil,nil,{9222,9224,9225,9228,},},
[22669] = {"Icebane Breastplate",nil,nil,nil,80,60,0,4,4,nil,nil,nil,nil,{9236,},},
[22670] = {"Icebane Gauntlets",nil,nil,nil,80,60,0,4,4,nil,nil,nil,nil,{9234,},},
[22671] = {"Icebane Bracers",nil,nil,nil,80,60,0,4,4,nil,nil,nil,nil,{9235,},},
[22672] = {"Sentinel's Plate Legguards",32768,nil,nil,65,60,0,4,4,nil,nil,nil,{14753,},nil,},
[22673] = {"Outrider's Chain Leggings",32768,nil,nil,65,60,0,4,3,nil,nil,nil,{14754,},nil,},
[22676] = {"Outrider's Mail Leggings",32768,nil,nil,65,60,0,4,3,nil,nil,nil,{14754,},nil,},
[22678] = {"Talisman of Ascendance",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{9222,9224,9225,9228,},},
[22679] = {"Supply Bag",nil,nil,nil,60,0,0,1,0,nil,nil,nil,nil,{9221,9223,9226,9227,},},
[22680] = {"Band of Resolution",nil,nil,nil,66,0,0,4,0,nil,nil,nil,nil,{9221,9223,9226,9227,},},
[22681] = {"Band of Piety",nil,nil,nil,66,0,0,4,0,nil,nil,nil,nil,{9221,9223,9226,9227,},},
[22682] = {"Frozen Rune",nil,nil,nil,80,60,0,7,0,nil,{181287,},nil,nil,nil,},
[22683] = {"Pattern: Gaea's Embrace",64,nil,nil,70,0,0,9,2,nil,nil,nil,{15179,},nil,},
[22688] = {"Verimonde's Last Resort",nil,nil,nil,66,0,0,2,15,nil,nil,nil,nil,{9221,9223,9226,9227,},},
[22689] = {"Sanctified Leather Helm",nil,nil,nil,66,0,0,4,2,nil,nil,nil,nil,{9221,9223,9226,9227,},},
[22690] = {"Leggings of the Plague Hunter",nil,nil,nil,66,0,0,4,3,nil,nil,nil,nil,{9221,9223,9226,9227,},},
[22691] = {"Corrupted Ashbringer",nil,nil,nil,86,60,0,2,8,nil,{181366,},nil,nil,nil,},
[22699] = {"Icebane Leggings",nil,nil,nil,80,0,0,4,4,nil,nil,nil,nil,{9232,},},
[22700] = {"Glacial Leggings",nil,nil,nil,80,0,0,4,1,nil,nil,nil,nil,{9232,},},
[22701] = {"Polar Leggings",nil,nil,nil,80,0,0,4,2,nil,nil,nil,nil,{9232,},},
[22702] = {"Icy Scale Leggings",nil,nil,nil,80,0,0,4,3,nil,nil,nil,nil,{9232,},},
[22707] = {"Ramaladni's Icy Grasp",nil,nil,nil,80,0,0,4,0,nil,nil,nil,nil,{9230,},},
[22708] = {"Fate of Ramaladni",2048,nil,nil,1,0,0,12,0,{16243,15974,15975,15976,15978,15979,15980,15981,16017,16020,16021,16022,16067,16145,16154,16156,16163,16164,16165,16167,16168,16193,16194,16244,16368,16446,16447,16449,16453,},nil,nil,nil,nil,},
[22711] = {"Cloak of the Hakkari Worshipers",nil,nil,nil,68,60,0,4,1,},
[22712] = {"Might of the Tribe",nil,nil,nil,68,60,0,4,1,},
[22713] = {"Zulian Scepter of Rites",nil,nil,nil,68,60,0,2,4,},
[22714] = {"Sacrificial Gauntlets",nil,nil,nil,68,60,0,4,4,},
[22715] = {"Gloves of the Tormented",nil,nil,nil,68,60,0,4,3,},
[22716] = {"Belt of Untapped Power",nil,nil,nil,68,60,0,4,1,},
[22718] = {"Blooddrenched Mask",nil,nil,nil,68,60,0,4,2,},
[22719] = {"Omarion's Handbook",nil,9233,nil,60,60,0,15,0,},
[22720] = {"Zulian Headdress",nil,nil,nil,68,60,0,4,1,},
[22721] = {"Band of Servitude",nil,nil,nil,65,60,0,4,0,},
[22722] = {"Seal of the Gurubashi Berserker",nil,nil,nil,65,60,0,4,0,},
[22723] = {"A Letter from the Keeper of the Rolls",nil,9247,nil,1,0,0,12,0,},
[22725] = {"Band of Cenarius",nil,nil,nil,70,0,0,4,0,nil,nil,nil,nil,{9248,},},
[22726] = {"Splinter of Atiesh",33856,nil,nil,60,60,0,15,0,{15928,15931,15932,15936,15952,15953,15954,15956,16011,16028,16060,16061,},{181366,},nil,nil,nil,},
[22727] = {"Frame of Atiesh",32768,9250,nil,60,60,0,15,0,},
[22730] = {"Eyestalk Waist Cord",nil,nil,nil,88,60,0,4,1,},
[22731] = {"Cloak of the Devoured",nil,nil,nil,88,60,0,4,1,},
[22732] = {"Mark of C'Thun",nil,nil,nil,88,60,0,4,0,},
[22733] = {"Staff Head of Atiesh",nil,nil,nil,1,0,0,12,0,{15990,},nil,nil,nil,nil,},
[22734] = {"Base of Atiesh",nil,nil,nil,0,0,0,12,0,{15727,},nil,nil,nil,nil,},
[22736] = {"Andonisus, Reaper of Souls",nil,nil,nil,100,60,0,2,7,nil,{181207,},nil,nil,nil,},
[22737] = {"Atiesh, Greatstaff of the Guardian",nil,nil,nil,60,60,0,15,0,},
[22739] = {"Tome of Polymorph: Turtle",64,nil,nil,60,60,0,9,0,{15114,},nil,nil,nil,nil,},
[22740] = {"Outrider's Leather Pants",32768,nil,nil,65,60,0,4,2,nil,nil,nil,{14754,},nil,},
[22741] = {"Outrider's Lizardhide Pants",32768,nil,nil,65,60,0,4,2,nil,nil,nil,{14754,},nil,},
[22742] = {"Bloodsail Shirt",nil,nil,nil,1,1,0,4,0,nil,nil,{22746,},nil,nil,},
[22743] = {"Bloodsail Sash",nil,nil,nil,1,1,0,0,0,nil,nil,{22746,},nil,nil,},
[22744] = {"Bloodsail Boots",nil,nil,nil,1,1,0,4,0,nil,nil,{22746,},nil,nil,},
[22745] = {"Bloodsail Pants",nil,nil,nil,1,1,0,4,0,nil,nil,{22746,},nil,nil,},
[22746] = {"Buccaneer's Uniform",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{9272,},},
[22747] = {"Outrider's Silk Leggings",32768,nil,nil,65,60,0,4,1,nil,nil,nil,{14754,},nil,},
[22748] = {"Sentinel's Chain Leggings",32768,nil,nil,65,60,0,4,3,nil,nil,nil,{14753,},nil,},
[22749] = {"Sentinel's Leather Pants",32768,nil,nil,65,60,0,4,2,nil,nil,nil,{14753,},nil,},
[22750] = {"Sentinel's Lizardhide Pants",32768,nil,nil,65,60,0,4,2,nil,nil,nil,{14753,},nil,},
[22752] = {"Sentinel's Silk Leggings",32768,nil,nil,65,60,0,4,1,nil,nil,nil,{14753,},nil,},
[22753] = {"Sentinel's Lamellar Legguards",32768,nil,nil,65,60,0,4,4,nil,nil,nil,{14753,},nil,},
[22754] = {"Eternal Quintessence",64,nil,nil,1,0,0,12,0,},
[22756] = {"Sylvan Vest",nil,nil,nil,70,60,0,4,1,},
[22757] = {"Sylvan Crown",nil,nil,nil,70,60,0,4,1,},
[22758] = {"Sylvan Shoulders",nil,nil,nil,70,60,0,4,1,},
[22759] = {"Bramblewood Helm",nil,nil,nil,70,60,0,4,2,},
[22760] = {"Bramblewood Boots",nil,nil,nil,70,60,0,4,2,},
[22761] = {"Bramblewood Belt",nil,nil,nil,70,60,0,4,2,},
[22762] = {"Ironvine Breastplate",nil,nil,nil,70,60,0,4,4,},
[22763] = {"Ironvine Gloves",nil,nil,nil,70,60,0,4,4,},
[22764] = {"Ironvine Belt",nil,nil,nil,70,60,0,4,4,},
[22766] = {"Plans: Ironvine Breastplate",64,nil,nil,70,0,0,9,4,nil,nil,nil,{15176,},nil,},
[22767] = {"Plans: Ironvine Gloves",64,nil,nil,70,0,0,9,4,nil,nil,nil,{15176,},nil,},
[22768] = {"Plans: Ironvine Belt",64,nil,nil,70,0,0,9,4,nil,nil,nil,{15176,},nil,},
[22769] = {"Pattern: Bramblewood Belt",64,nil,nil,70,0,0,9,1,nil,nil,nil,{15293,},nil,},
[22770] = {"Pattern: Bramblewood Boots",64,nil,nil,70,0,0,9,1,nil,nil,nil,{15293,},nil,},
[22771] = {"Pattern: Bramblewood Helm",64,nil,nil,70,0,0,9,1,nil,nil,nil,{15293,},nil,},
[22772] = {"Pattern: Sylvan Shoulders",64,nil,nil,70,0,0,9,2,nil,nil,nil,{15179,},nil,},
[22773] = {"Pattern: Sylvan Crown",64,nil,nil,70,0,0,9,2,nil,nil,nil,{15179,},nil,},
[22774] = {"Pattern: Sylvan Vest",64,nil,nil,70,0,0,9,2,nil,nil,nil,{15179,},nil,},
[22798] = {"Might of Menethil",nil,nil,nil,89,60,0,2,5,},
[22799] = {"Soulseeker",nil,nil,nil,89,60,0,2,10,},
[22800] = {"Brimstone Staff",nil,nil,nil,83,60,0,2,10,{16011,},nil,nil,nil,nil,},
[22801] = {"Spire of Twilight",nil,nil,nil,83,60,0,2,10,{15928,},nil,nil,nil,nil,},
[22802] = {"Kingsfall",nil,nil,nil,89,60,0,2,15,},
[22803] = {"Midnight Haze",nil,nil,nil,81,60,0,2,15,{15931,},nil,nil,nil,nil,},
[22804] = {"Maexxna's Fang",nil,nil,nil,83,60,0,2,15,{15952,},nil,nil,nil,nil,},
[22806] = {"Widow's Remorse",nil,nil,nil,81,60,0,2,7,{15953,},nil,nil,nil,nil,},
[22807] = {"Wraith Blade",nil,nil,nil,83,60,0,2,7,{15952,},nil,nil,nil,nil,},
[22808] = {"The Castigator",nil,nil,nil,83,60,0,2,4,{15928,},nil,nil,nil,nil,},
[22809] = {"Maul of the Redeemed Crusader",nil,nil,nil,83,60,0,2,5,nil,{181366,},nil,nil,nil,},
[22810] = {"Toxin Injector",nil,nil,nil,81,60,3,2,3,{15931,},nil,nil,nil,nil,},
[22811] = {"Soulstring",nil,nil,nil,83,60,2,2,2,nil,{181366,},nil,nil,nil,},
[22812] = {"Nerubian Slavemaker",nil,nil,nil,89,60,2,2,18,},
[22813] = {"Claymore of Unholy Might",nil,nil,nil,81,60,0,2,8,{15932,},nil,nil,nil,nil,},
[22815] = {"Severance",nil,nil,nil,81,60,0,2,1,{16028,},nil,nil,nil,nil,},
[22816] = {"Hatchet of Sundered Bone",nil,nil,nil,83,60,0,2,0,{15954,},nil,nil,nil,nil,},
[22818] = {"The Plague Bearer",nil,nil,nil,83,60,0,4,6,{16028,},nil,nil,nil,nil,},
[22819] = {"Shield of Condemnation",nil,nil,nil,92,60,0,4,6,},
[22820] = {"Wand of Fates",nil,nil,nil,83,60,0,2,19,{16028,},nil,nil,nil,nil,},
[22821] = {"Doomfinger",nil,nil,nil,92,60,0,2,19,},
[22822] = {"iCoke Prize Voucher",nil,nil,nil,1,0,0,12,0,},
[22843] = {"Blood Guard's Chain Greaves",32768,nil,nil,66,60,0,4,3,nil,nil,nil,{12795,},nil,},
[22852] = {"Blood Guard's Dragonhide Treads",32768,nil,nil,66,60,0,4,2,nil,nil,nil,{12795,},nil,},
[22855] = {"Blood Guard's Dreadweave Walkers",32768,nil,nil,66,60,0,4,1,nil,nil,nil,{12795,},nil,},
[22856] = {"Blood Guard's Leather Walkers",32768,nil,nil,66,60,0,4,2,nil,nil,nil,{12795,},nil,},
[22857] = {"Blood Guard's Mail Greaves",32768,nil,nil,66,60,0,4,3,nil,nil,nil,{12795,},nil,},
[22858] = {"Blood Guard's Plate Greaves",32768,nil,nil,66,60,0,4,4,nil,nil,nil,{12795,},nil,},
[22859] = {"Blood Guard's Satin Walkers",32768,nil,nil,66,60,0,4,1,nil,nil,nil,{12795,},nil,},
[22860] = {"Blood Guard's Silk Walkers",nil,nil,nil,66,60,0,4,1,nil,nil,nil,{12795,},nil,},
[22862] = {"Blood Guard's Chain Vices",32768,nil,nil,66,60,0,4,3,nil,nil,nil,{12795,},nil,},
[22863] = {"Blood Guard's Dragonhide Grips",32768,nil,nil,66,60,0,4,2,nil,nil,nil,{12795,},nil,},
[22864] = {"Blood Guard's Leather Grips",32768,nil,nil,66,60,0,4,2,nil,nil,nil,{12795,},nil,},
[22865] = {"Blood Guard's Dreadweave Handwraps",32768,nil,nil,66,60,0,4,1,nil,nil,nil,{12795,},nil,},
[22867] = {"Blood Guard's Mail Vices",32768,nil,nil,66,60,0,4,3,nil,nil,nil,{12795,},nil,},
[22868] = {"Blood Guard's Plate Gauntlets",32768,nil,nil,66,60,0,4,4,nil,nil,nil,{12795,},nil,},
[22869] = {"Blood Guard's Satin Handwraps",32768,nil,nil,66,60,0,4,1,nil,nil,nil,{12795,},nil,},
[22870] = {"Blood Guard's Silk Handwraps",nil,nil,nil,66,60,0,4,1,nil,nil,nil,{12795,},nil,},
[22872] = {"Legionnaire's Plate Hauberk",32768,nil,nil,68,60,0,4,4,nil,nil,nil,{12795,},nil,},
[22873] = {"Legionnaire's Plate Leggings",32768,nil,nil,68,60,0,4,4,nil,nil,nil,{12795,},nil,},
[22874] = {"Legionnaire's Chain Hauberk",32768,nil,nil,68,60,0,4,3,nil,nil,nil,{12795,},nil,},
[22875] = {"Legionnaire's Chain Legguards",32768,nil,nil,68,60,0,4,3,nil,nil,nil,{12795,},nil,},
[22876] = {"Legionnaire's Mail Hauberk",32768,nil,nil,68,60,0,4,3,nil,nil,nil,{12795,},nil,},
[22877] = {"Legionnaire's Dragonhide Chestpiece",32768,nil,nil,68,60,0,4,2,nil,nil,nil,{12795,},nil,},
[22878] = {"Legionnaire's Dragonhide Leggings",32768,nil,nil,68,60,0,4,2,nil,nil,nil,{12795,},nil,},
[22879] = {"Legionnaire's Leather Chestpiece",32768,nil,nil,68,60,0,4,2,nil,nil,nil,{12795,},nil,},
[22880] = {"Legionnaire's Leather Legguards",32768,nil,nil,68,60,0,4,2,nil,nil,nil,{12795,},nil,},
[22881] = {"Legionnaire's Dreadweave Legguards",32768,nil,nil,68,60,0,4,1,nil,nil,nil,{12795,},nil,},
[22882] = {"Legionnaire's Satin Legguards",32768,nil,nil,68,60,0,4,1,nil,nil,nil,{12795,},nil,},
[22883] = {"Legionnaire's Silk Legguards",nil,nil,nil,68,60,0,4,1,nil,nil,nil,{12795,},nil,},
[22884] = {"Legionnaire's Dreadweave Tunic",32768,nil,nil,68,60,0,4,1,nil,nil,nil,{12795,},nil,},
[22885] = {"Legionnaire's Satin Tunic",32768,nil,nil,68,60,0,4,1,nil,nil,nil,{12795,},nil,},
[22886] = {"Legionnaire's Silk Tunic",nil,nil,nil,68,60,0,4,1,nil,nil,nil,{12795,},nil,},
[22887] = {"Legionnaire's Mail Legguards",32768,nil,nil,68,60,0,4,3,nil,nil,nil,{12795,},nil,},
[22890] = {"Tome of Frost Ward V",64,nil,nil,60,60,0,9,0,{14890,14889,14888,14887,6109,},nil,nil,nil,nil,},
[22891] = {"Grimoire of Shadow Ward IV",64,nil,nil,60,60,0,9,0,{11582,11473,11472,11471,11462,11456,11455,11450,11448,11444,11441,11284,11257,11032,10762,10742,10681,10680,10495,10491,10478,10477,10476,10471,10470,10469,10464,10463,10447,10426,10425,10424,10423,10422,10421,10420,10419,10418,10417,10416,10414,10413,10412,10409,10408,10407,10406,10405,10400,10399,10398,10394,10391,10390,10385,10384,10382,10381,10372,10371,10366,10319,10318,10317,10083,9819,9818,9817,9717,9716,9693,9692,9583,9269,9268,9266,9265,9263,9262,9261,9260,9259,9258,9257,9241,9240,9239,9216,9201,9197,9098,9096,9045,9044,8914,8908,8907,8906,8903,8899,8898,8895,8910,8911,10374,10486,10487,10488,10489,10498,10499,10500,11043,11458,11459,11480,11483,11551,12457,12459,12460,12461,12463,12465,12467,13197,13285,15974,15975,15976,15980,15981,16017,16018,16020,16145,16154,16163,16167,16168,16368,16453,},nil,nil,nil,nil,},
[22892] = {"Dim Necrotic Stone",nil,nil,nil,1,1,0,12,0,{16422,16423,16437,16438,},nil,nil,nil,nil,},
[22895] = {"Conjured Cinnamon Roll",2,nil,4,65,55,0,0,0,},
[22897] = {"Tome of Conjure Food VII",64,nil,nil,60,60,0,9,0,{10811,},nil,nil,nil,nil,},
[22930] = {"A Bloodstained Envelope",nil,nil,nil,1,0,0,12,0,},
[22932] = {"A Torn Letter",nil,nil,nil,1,0,0,12,0,},
[22935] = {"Touch of Frost",nil,nil,nil,83,60,0,4,0,{15956,},nil,nil,nil,nil,},
[22936] = {"Wristguards of Vengeance",nil,nil,nil,83,60,0,4,4,{15956,},nil,nil,nil,nil,},
[22937] = {"Gem of Nerubis",nil,nil,nil,83,60,0,4,0,{15956,},nil,nil,nil,nil,},
[22938] = {"Cryptfiend Silk Cloak",nil,nil,nil,83,60,0,4,1,{15956,},nil,nil,nil,nil,},
[22939] = {"Band of Unanswered Prayers",nil,nil,nil,83,60,0,4,0,{15956,},nil,nil,nil,nil,},
[22940] = {"Icebane Pauldrons",nil,nil,nil,83,60,0,4,4,{15953,},nil,nil,nil,nil,},
[22941] = {"Polar Shoulder Pads",nil,nil,nil,83,60,0,4,2,{15953,},nil,nil,nil,nil,},
[22942] = {"The Widow's Embrace",nil,nil,nil,81,60,0,2,4,{15953,},nil,nil,nil,nil,},
[22943] = {"Malice Stone Pendant",nil,nil,nil,83,60,0,4,0,{15953,},nil,nil,nil,nil,},
[22944] = {"A Crumpled Missive",nil,nil,nil,1,0,0,12,0,},
[22945] = {"A Careworn Note",nil,nil,nil,1,0,0,12,0,},
[22946] = {"A Ragged Page",nil,nil,nil,1,0,0,12,0,},
[22947] = {"Pendant of Forgotten Names",nil,nil,nil,85,60,0,4,0,{15952,},nil,nil,nil,nil,},
[22948] = {"A Smudged Document",nil,nil,nil,1,0,0,12,0,},
[22949] = {"Cracked Necrotic Crystal",nil,nil,nil,1,1,0,12,0,},
[22950] = {"Faint Necrotic Crystal",nil,nil,nil,1,1,0,12,0,},
[22954] = {"Kiss of the Spider",nil,nil,nil,85,60,0,4,0,{15952,},nil,nil,nil,nil,},
[22960] = {"Cloak of Suturing",nil,nil,nil,83,60,0,4,1,{16028,},nil,nil,nil,nil,},
[22961] = {"Band of Reanimation",nil,nil,nil,83,60,0,4,0,{16028,},nil,nil,nil,nil,},
[22967] = {"Icy Scale Spaulders",nil,nil,nil,83,0,0,4,3,{15931,},nil,nil,nil,nil,},
[22968] = {"Glacial Mantle",nil,nil,nil,83,0,0,4,1,{15931,},nil,nil,nil,nil,},
[22970] = {"A Bloodstained Envelope",nil,9301,nil,45,45,0,12,0,{16141,16298,16299,16383,},nil,nil,nil,nil,},
[22972] = {"A Careworn Note",nil,9299,nil,45,45,0,12,0,},
[22973] = {"A Crumpled Missive",nil,9302,nil,45,45,0,12,0,{16141,16298,16299,16383,},nil,nil,nil,nil,},
[22974] = {"A Ragged Page",nil,9300,nil,45,45,0,12,0,{16141,16298,16299,16383,},nil,nil,nil,nil,},
[22975] = {"A Smudged Document",nil,9304,nil,45,45,0,12,0,{16141,16298,16299,16383,},nil,nil,nil,nil,},
[22977] = {"A Torn Letter",nil,9295,nil,45,45,0,12,0,{16141,16298,16299,16383,},nil,nil,nil,nil,},
[22981] = {"Gluth's Missing Collar",nil,nil,nil,83,60,0,4,0,{15932,},nil,nil,nil,nil,},
[22983] = {"Rime Covered Mantle",nil,nil,nil,83,60,0,4,1,{15932,},nil,nil,nil,nil,},
[22988] = {"The End of Dreams",nil,nil,nil,83,60,0,2,4,{15931,},nil,nil,nil,nil,},
[22994] = {"Digested Hand of Power",nil,nil,nil,83,60,0,4,0,{15932,},nil,nil,nil,nil,},
[22999] = {"Tabard of the Argent Dawn",nil,nil,nil,60,0,0,4,0,nil,nil,nil,nil,{9341,9343,},},
[23000] = {"Plated Abomination Ribcage",nil,nil,nil,85,60,0,4,4,{15928,},nil,nil,nil,nil,},
[23001] = {"Eye of Diminution",nil,nil,nil,85,60,0,4,0,{15928,},nil,nil,nil,nil,},
[23002] = {"Turtle Box",nil,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{171,5502,},},
[23004] = {"Idol of Longevity",nil,nil,nil,83,60,0,4,8,{16061,},nil,nil,nil,nil,},
[23005] = {"Totem of Flowing Water",nil,nil,nil,83,60,0,4,9,{15954,},nil,nil,nil,nil,},
[23006] = {"Libram of Light",nil,nil,nil,83,60,0,4,7,{15954,},nil,nil,nil,nil,},
[23007] = {"Piglet's Collar",nil,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{171,5502,},},
[23008] = {"Sealed Research Report",nil,nil,nil,1,0,0,12,0,},
[23009] = {"Wand of the Whispering Dead",nil,nil,nil,83,60,0,2,19,{16061,},nil,nil,nil,nil,},
[23010] = {"Sealed Research Report",nil,nil,nil,1,0,0,12,0,},
[23011] = {"Sealed Research Report",nil,nil,nil,1,0,0,12,0,},
[23012] = {"Sealed Research Report",nil,nil,nil,1,0,0,12,0,},
[23013] = {"Sealed Research Report",nil,nil,nil,1,0,0,12,0,},
[23014] = {"Iblis, Blade of the Fallen Seraph",nil,nil,nil,81,60,0,2,7,{16061,},nil,nil,nil,nil,},
[23015] = {"Rat Cage",nil,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{171,5502,},},
[23016] = {"Sealed Research Report",nil,nil,nil,1,0,0,12,0,},
[23017] = {"Veil of Eclipse",nil,nil,nil,83,60,0,4,1,{16061,},nil,nil,nil,nil,},
[23018] = {"Signet of the Fallen Defender",nil,nil,nil,83,60,0,4,0,{16061,},nil,nil,nil,nil,},
[23019] = {"Icebane Helmet",nil,nil,nil,83,60,0,4,4,{15936,},nil,nil,nil,nil,},
[23020] = {"Polar Helmet",nil,nil,nil,83,60,0,4,2,{16060,},nil,nil,nil,nil,},
[23021] = {"The Soul Harvester's Bindings",nil,nil,nil,83,60,0,4,1,{16060,},nil,nil,nil,nil,},
[23022] = {"Curmudgeon's Payoff",4,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{171,5502,},},
[23023] = {"Sadist's Collar",nil,nil,nil,83,60,0,4,0,{16060,},nil,nil,nil,nil,},
[23024] = {"Prepared Field Duty Papers",nil,nil,nil,1,0,0,12,0,},
[23025] = {"Seal of the Damned",nil,nil,nil,85,60,0,4,0,nil,{181366,},nil,nil,nil,},
[23027] = {"Warmth of Forgiveness",nil,nil,nil,85,60,0,4,0,nil,{181366,},nil,nil,nil,},
[23028] = {"Hailstone Band",nil,nil,nil,83,60,0,4,0,{15954,},nil,nil,nil,nil,},
[23029] = {"Noth's Frigid Heart",nil,nil,nil,83,60,0,4,0,{15954,},nil,nil,nil,nil,},
[23030] = {"Cloak of the Scourge",nil,nil,nil,83,60,0,4,1,{15954,},nil,nil,nil,nil,},
[23031] = {"Band of the Inevitable",nil,nil,nil,83,60,0,4,0,{15954,},nil,nil,nil,nil,},
[23032] = {"Glacial Headdress",nil,nil,nil,83,60,0,4,1,{16060,},nil,nil,nil,nil,},
[23033] = {"Icy Scale Coif",nil,nil,nil,83,60,0,4,3,{15936,},nil,nil,nil,nil,},
[23035] = {"Preceptor's Hat",nil,nil,nil,83,60,0,4,1,{15936,},nil,nil,nil,nil,},
[23036] = {"Necklace of Necropsy",nil,nil,nil,83,60,0,4,0,{15936,},nil,nil,nil,nil,},
[23037] = {"Ring of Spiritual Fervor",nil,nil,nil,85,60,0,4,0,{16011,},nil,nil,nil,nil,},
[23038] = {"Band of Unnatural Forces",nil,nil,nil,85,60,0,4,0,{16011,},nil,nil,nil,nil,},
[23039] = {"The Eye of Nerub",nil,nil,nil,83,60,0,2,6,{16011,},nil,nil,nil,nil,},
[23040] = {"Glyph of Deflection",nil,nil,nil,90,60,0,4,0,},
[23041] = {"Slayer's Crest",nil,nil,nil,90,60,0,4,0,},
[23042] = {"Loatheb's Reflection",nil,nil,nil,85,60,0,4,0,{16011,},nil,nil,nil,nil,},
[23043] = {"The Face of Death",nil,nil,nil,90,60,0,4,6,},
[23044] = {"Harbinger of Doom",nil,nil,nil,83,60,0,2,15,{15974,15975,15976,15980,15981,16017,16018,16020,16021,16022,16025,16067,16145,16154,16157,16163,16164,16165,16167,16168,16193,16216,16244,16368,16446,16447,16449,16452,16453,},nil,nil,nil,nil,},
[23045] = {"Shroud of Dominion",nil,nil,nil,90,60,0,4,1,},
[23046] = {"The Restrained Essence of Sapphiron",nil,nil,nil,90,60,0,4,0,},
[23047] = {"Eye of the Dead",nil,nil,nil,90,60,0,4,0,},
[23048] = {"Sapphiron's Right Eye",nil,nil,nil,90,60,0,4,0,},
[23049] = {"Sapphiron's Left Eye",nil,nil,nil,90,60,0,4,0,},
[23050] = {"Cloak of the Necropolis",nil,nil,nil,90,60,0,4,1,},
[23051] = {"Glaive of the Defender",nil,nil,nil,86,60,0,2,7,},
[23053] = {"Stormrage's Talisman of Seething",nil,nil,nil,92,60,0,4,0,},
[23054] = {"Gressil, Dawn of Ruin",nil,nil,nil,89,60,0,2,7,},
[23055] = {"Word of Thawing",64,nil,nil,1,0,0,15,0,{15974,15975,15976,15978,15979,15980,15981,16017,16018,16020,16021,16022,16025,16067,16145,16154,16156,16157,16158,16163,16164,16165,16167,16168,16193,16194,16215,16216,16244,16368,16446,16447,16448,16449,16451,16452,16453,},nil,nil,nil,nil,},
[23056] = {"Hammer of the Twisting Nether",nil,nil,nil,89,60,0,2,4,},
[23057] = {"Gem of Trapped Innocents",nil,nil,nil,92,60,0,4,0,},
[23059] = {"Ring of the Dreadnaught",nil,nil,nil,92,60,0,4,0,},
[23060] = {"Bonescythe Ring",nil,nil,nil,92,60,0,4,0,},
[23061] = {"Ring of Faith",nil,nil,nil,92,60,0,4,0,},
[23062] = {"Frostfire Ring",nil,nil,nil,92,60,0,4,0,},
[23063] = {"Plagueheart Ring",nil,nil,nil,92,60,0,4,0,},
[23064] = {"Ring of The Dreamwalker",nil,nil,nil,92,60,0,4,0,},
[23065] = {"Ring of the Earthshatterer",nil,nil,nil,92,60,0,4,0,},
[23066] = {"Ring of Redemption",nil,nil,nil,92,60,0,4,0,},
[23067] = {"Ring of  the Cryptstalker",nil,nil,nil,92,60,0,4,0,},
[23068] = {"Legplates of Carnage",nil,nil,nil,83,60,0,4,4,{15936,},nil,nil,nil,nil,},
[23069] = {"Necro-Knight's Garb",nil,nil,nil,85,60,0,4,1,{15974,15975,15976,15978,15979,15980,15981,16017,16018,16020,16021,16022,16025,16067,16145,16154,16158,16163,16164,16165,16167,16168,16193,16244,16368,16446,16447,16449,16451,16453,},nil,nil,nil,nil,},
[23070] = {"Leggings of Polarity",nil,nil,nil,85,60,0,4,1,{15928,},nil,nil,nil,nil,},
[23071] = {"Leggings of Apocalypse",nil,nil,nil,83,60,0,4,2,nil,{181366,},nil,nil,nil,},
[23073] = {"Boots of Displacement",nil,nil,nil,83,60,0,4,2,{16060,},nil,nil,nil,nil,},
[23075] = {"Death's Bargain",nil,nil,nil,83,60,0,4,6,{15932,},nil,nil,nil,nil,},
[23078] = {"Gauntlets of Undead Slaying",nil,nil,nil,63,0,0,4,4,nil,nil,nil,nil,{9094,9333,},},
[23081] = {"Handwraps of Undead Slaying",nil,nil,nil,63,0,0,4,2,nil,nil,nil,nil,{9094,9333,},},
[23082] = {"Handguards of Undead Slaying",nil,nil,nil,63,0,0,4,3,nil,nil,nil,nil,{9094,9333,},},
[23083] = {"Captured Flame",64,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{9319,9386,},},
[23084] = {"Gloves of Undead Cleansing",nil,nil,nil,63,0,0,4,1,nil,nil,nil,nil,{9094,9333,},},
[23085] = {"Robe of Undead Cleansing",nil,nil,nil,63,58,0,4,1,{16143,},nil,nil,nil,nil,},
[23087] = {"Breastplate of Undead Slaying",nil,nil,nil,63,58,0,4,4,{16143,},nil,nil,nil,nil,},
[23088] = {"Chestguard of Undead Slaying",nil,nil,nil,63,58,0,4,3,{16143,},nil,nil,nil,nil,},
[23089] = {"Tunic of Undead Slaying",nil,nil,nil,63,58,0,4,2,{16143,},nil,nil,nil,nil,},
[23090] = {"Bracers of Undead Slaying",nil,nil,nil,63,58,0,4,4,{16380,16379,14697,},nil,nil,nil,nil,},
[23091] = {"Bracers of Undead Cleansing",nil,nil,nil,63,58,0,4,1,{16380,16379,14697,},nil,nil,nil,nil,},
[23092] = {"Wristguards of Undead Slaying",nil,nil,nil,63,58,0,4,3,{16380,16379,14697,},nil,nil,nil,nil,},
[23093] = {"Wristwraps of Undead Slaying",nil,nil,nil,63,58,0,4,2,{16380,16379,14697,},nil,nil,nil,nil,},
[23122] = {"Consecrated Sharpening Stone",64,nil,nil,55,50,0,7,0,nil,nil,nil,nil,{9085,9153,9247,9292,9310,9317,9335,},},
[23123] = {"Blessed Wizard Oil",64,nil,nil,55,50,0,7,0,nil,nil,nil,nil,{9085,9153,9247,9292,9310,9318,9334,},},
[23124] = {"Staff of Balzaphon",nil,nil,nil,60,55,0,2,10,{14684,},nil,nil,nil,nil,},
[23125] = {"Chains of the Lich",nil,nil,nil,60,55,0,4,0,{14684,},nil,nil,nil,nil,},
[23126] = {"Waistband of Balzaphon",nil,nil,nil,60,55,0,4,1,{14684,},nil,nil,nil,nil,},
[23127] = {"Cloak of Revanchion",nil,nil,nil,63,58,0,4,1,{14690,},nil,nil,nil,nil,},
[23128] = {"The Shadow's Grasp",nil,nil,nil,62,57,0,4,1,{14690,},nil,nil,nil,nil,},
[23129] = {"Bracers of Mending",nil,nil,nil,62,57,0,4,1,{14690,},nil,nil,nil,nil,},
[23132] = {"Lord Blackwood's Blade",nil,nil,nil,62,57,0,2,7,{14695,},nil,nil,nil,nil,},
[23139] = {"Lord Blackwood's Buckler",nil,nil,nil,62,57,0,4,6,{14695,},nil,nil,nil,nil,},
[23156] = {"Blackwood's Thigh",nil,nil,nil,62,57,0,4,0,{14695,},nil,nil,nil,nil,},
[23160] = {"Friendship Bread",nil,nil,4,55,45,0,0,0,nil,nil,nil,{14450,16543,},nil,},
[23161] = {"Freshly-Squeezed Lemonade",nil,nil,nil,55,45,0,0,0,nil,nil,nil,{14450,16543,},nil,},
[23168] = {"Scorn's Focal Dagger",nil,nil,nil,35,30,0,2,15,{14693,},nil,nil,nil,nil,},
[23169] = {"Scorn's Icy Choker",64,nil,nil,35,30,0,4,0,{14693,},nil,nil,nil,nil,},
[23170] = {"The Frozen Clutch",nil,nil,nil,35,30,0,4,3,{14693,},nil,nil,nil,nil,},
[23171] = {"The Axe of Severing",nil,nil,nil,25,20,0,2,1,{14682,},nil,nil,nil,nil,},
[23173] = {"Abomination Skin Leggings",nil,nil,nil,25,20,0,4,1,{14682,},nil,nil,nil,nil,},
[23177] = {"Lady Falther'ess' Finger",nil,nil,nil,41,36,0,2,19,{14686,},nil,nil,nil,nil,},
[23178] = {"Mantle of Lady Falther'ess",nil,nil,nil,41,36,0,4,1,{14686,},nil,nil,nil,nil,},
[23179] = {"Flame of Orgrimmar",131072,9324,nil,1,0,0,12,0,},
[23180] = {"Flame of Thunder Bluff",131072,9325,nil,1,0,0,12,0,},
[23181] = {"Flame of the Undercity",131072,9326,nil,1,0,0,12,0,},
[23182] = {"Flame of Stormwind",131072,9330,nil,1,0,0,12,0,},
[23183] = {"Flame of Ironforge",131072,9331,nil,1,0,0,12,0,},
[23184] = {"Flame of Darnassus",131072,9332,nil,1,0,0,12,0,},
[23192] = {"Tabard of the Scarlet Crusade",nil,nil,nil,1,0,0,4,0,{6575,},nil,nil,nil,nil,},
[23194] = {"Lesser Mark of the Dawn",64,nil,nil,60,1,0,0,0,},
[23195] = {"Mark of the Dawn",64,nil,nil,60,1,0,0,0,},
[23196] = {"Greater Mark of the Dawn",64,nil,nil,60,1,0,0,0,},
[23197] = {"Idol of the Moon",nil,nil,nil,65,60,0,4,8,},
[23198] = {"Idol of Brutality",nil,nil,nil,65,60,0,4,8,{10435,},nil,nil,nil,nil,},
[23199] = {"Totem of the Storm",nil,nil,nil,65,60,0,4,9,nil,nil,{20601,},nil,nil,},
[23200] = {"Totem of Sustaining",nil,nil,nil,65,60,0,4,9,},
[23201] = {"Libram of Divinity",nil,nil,nil,65,60,0,4,7,},
[23203] = {"Libram of Fervor",nil,nil,nil,65,60,0,4,7,},
[23206] = {"Mark of the Champion",nil,nil,nil,90,0,0,4,0,nil,nil,nil,nil,{9120,},},
[23207] = {"Mark of the Champion",nil,nil,nil,90,0,0,4,0,nil,nil,nil,nil,{9120,},},
[23211] = {"Toasted Smorc",nil,nil,nil,1,1,0,0,0,nil,nil,nil,nil,{9324,9325,9326,9330,9331,9332,9388,9389,},},
[23219] = {"Girdle of the Mentor",nil,nil,nil,85,60,0,4,4,{16061,},nil,nil,nil,nil,},
[23220] = {"Crystal Webbed Robe",nil,nil,nil,85,60,0,4,1,{15952,},nil,nil,nil,nil,},
[23221] = {"Misplaced Servo Arm",nil,nil,nil,83,60,0,2,4,{15974,15975,15976,15979,15980,15981,16017,16018,16020,16021,16022,16025,16067,16145,16154,16163,16164,16165,16167,16168,16193,16216,16244,16368,16446,16447,16448,16449,16453,},nil,nil,nil,nil,},
[23226] = {"Ghoul Skin Tunic",nil,nil,nil,83,60,0,4,2,{15974,15975,15976,15978,15980,15981,16017,16018,16020,16021,16022,16025,16067,16145,16154,16158,16163,16164,16165,16167,16168,16193,16244,16368,16446,16447,16449,16451,16452,16453,},nil,nil,nil,nil,},
[23237] = {"Ring of the Eternal Flame",nil,nil,nil,83,60,0,4,0,{15974,15975,15976,15978,15979,15980,15981,16017,16018,16020,16021,16022,16025,16067,16145,16154,16163,16164,16165,16167,16168,16193,16194,16216,16244,16368,16446,16447,16448,16449,16452,16453,},nil,nil,nil,nil,},
[23238] = {"Stygian Buckler",nil,nil,nil,83,60,0,4,6,{15974,15975,15976,15979,15980,15981,16017,16018,16020,16021,16022,16025,16067,16145,16154,16158,16163,16164,16165,16167,16168,16193,16194,16215,16244,16368,16446,16447,16449,16451,16452,16453,},nil,nil,nil,nil,},
[23242] = {"Claw of the Frost Wyrm",nil,nil,nil,88,60,0,2,13,},
[23243] = {"Champion's Plate Shoulders",32768,nil,nil,71,60,0,4,4,nil,nil,nil,{12795,},nil,},
[23244] = {"Champion's Plate Helm",32768,nil,nil,71,60,0,4,4,nil,nil,nil,{12795,},nil,},
[23246] = {"Fiery Festival Brew",nil,nil,nil,0,0,0,0,0,nil,nil,nil,nil,{9367,9368,},},
[23247] = {"Burning Blossom",64,nil,nil,1,0,0,15,0,nil,nil,nil,nil,{9319,9322,9323,9324,9325,9326,9330,9331,9332,9367,9368,9386,},},
[23250] = {"Prismatic Shell",2048,nil,nil,1,0,0,15,0,{8408,},nil,nil,nil,nil,},
[23251] = {"Champion's Chain Helm",32768,nil,nil,71,60,0,4,3,nil,nil,nil,{12795,},nil,},
[23252] = {"Champion's Chain Shoulders",32768,nil,nil,71,60,0,4,3,nil,nil,nil,{12795,},nil,},
[23253] = {"Champion's Dragonhide Headguard",32768,nil,nil,71,60,0,4,2,nil,nil,nil,{12795,},nil,},
[23254] = {"Champion's Dragonhide Shoulders",32768,nil,nil,71,60,0,4,2,nil,nil,nil,{12795,},nil,},
[23255] = {"Champion's Dreadweave Cowl",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12795,},nil,},
[23256] = {"Champion's Dreadweave Spaulders",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12795,},nil,},
[23257] = {"Champion's Leather Helm",32768,nil,nil,71,60,0,4,2,nil,nil,nil,{12795,},nil,},
[23258] = {"Champion's Leather Shoulders",32768,nil,nil,71,60,0,4,2,nil,nil,nil,{12795,},nil,},
[23259] = {"Champion's Mail Headguard",32768,nil,nil,71,60,0,4,3,nil,nil,nil,{12795,},nil,},
[23260] = {"Champion's Mail Pauldrons",32768,nil,nil,71,60,0,4,3,nil,nil,nil,{12795,},nil,},
[23261] = {"Champion's Satin Hood",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12795,},nil,},
[23262] = {"Champion's Satin Mantle",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12795,},nil,},
[23263] = {"Champion's Silk Cowl",nil,nil,nil,71,60,0,4,1,nil,nil,nil,{12795,},nil,},
[23264] = {"Champion's Silk Mantle",nil,nil,nil,71,60,0,4,1,nil,nil,nil,{12795,},nil,},
[23272] = {"Knight-Captain's Lamellar Breastplate",32768,nil,nil,68,60,0,4,4,nil,nil,nil,{12785,},nil,},
[23273] = {"Knight-Captain's Lamellar Leggings",32768,nil,nil,68,60,0,4,4,nil,nil,nil,{12785,},nil,},
[23274] = {"Knight-Lieutenant's Lamellar Gauntlets",32768,nil,nil,66,60,0,4,4,nil,nil,nil,{12785,},nil,},
[23275] = {"Knight-Lieutenant's Lamellar Sabatons",32768,nil,nil,66,60,0,4,4,nil,nil,nil,{12785,},nil,},
[23276] = {"Lieutenant Commander's Lamellar Headguard",32768,nil,nil,71,60,0,4,4,nil,nil,nil,{12785,},nil,},
[23277] = {"Lieutenant Commander's Lamellar Shoulders",32768,nil,nil,71,60,0,4,4,nil,nil,nil,{12785,},nil,},
[23278] = {"Knight-Lieutenant's Chain Greaves",32768,nil,nil,66,60,0,4,3,nil,nil,nil,{12785,},nil,},
[23279] = {"Knight-Lieutenant's Chain Vices",32768,nil,nil,66,60,0,4,3,nil,nil,nil,{12785,},nil,},
[23280] = {"Knight-Lieutenant's Dragonhide Grips",32768,nil,nil,66,60,0,4,2,nil,nil,nil,{12785,},nil,},
[23281] = {"Knight-Lieutenant's Dragonhide Treads",32768,nil,nil,66,60,0,4,2,nil,nil,nil,{12785,},nil,},
[23282] = {"Knight-Lieutenant's Dreadweave Handwraps",32768,nil,nil,66,60,0,4,1,nil,nil,nil,{12785,},nil,},
[23283] = {"Knight-Lieutenant's Dreadweave Walkers",32768,nil,nil,66,60,0,4,1,nil,nil,nil,{12785,},nil,},
[23284] = {"Knight-Lieutenant's Leather Grips",32768,nil,nil,66,60,0,4,2,nil,nil,nil,{12785,},nil,},
[23285] = {"Knight-Lieutenant's Leather Walkers",32768,nil,nil,66,60,0,4,2,nil,nil,nil,{12785,},nil,},
[23286] = {"Knight-Lieutenant's Plate Gauntlets",32768,nil,nil,66,60,0,4,4,nil,nil,nil,{12785,},nil,},
[23287] = {"Knight-Lieutenant's Plate Greaves",32768,nil,nil,66,60,0,4,4,nil,nil,nil,{12785,},nil,},
[23288] = {"Knight-Lieutenant's Satin Handwraps",32768,nil,nil,66,60,0,4,1,nil,nil,nil,{12785,},nil,},
[23289] = {"Knight-Lieutenant's Satin Walkers",32768,nil,nil,66,60,0,4,1,nil,nil,nil,{12785,},nil,},
[23290] = {"Knight-Lieutenant's Silk Handwraps",32768,nil,nil,66,60,0,4,1,nil,nil,nil,{12785,},nil,},
[23291] = {"Knight-Lieutenant's Silk Walkers",32768,nil,nil,66,60,0,4,1,nil,nil,nil,{12785,},nil,},
[23292] = {"Knight-Captain's Chain Hauberk",32768,nil,nil,68,60,0,4,3,nil,nil,nil,{12785,},nil,},
[23293] = {"Knight-Captain's Chain Legguards",32768,nil,nil,68,60,0,4,3,nil,nil,nil,{12785,},nil,},
[23294] = {"Knight-Captain's Dragonhide Chestpiece",32768,nil,nil,68,60,0,4,2,nil,nil,nil,{12785,},nil,},
[23295] = {"Knight-Captain's Dragonhide Leggings",32768,nil,nil,68,60,0,4,2,nil,nil,nil,{12785,},nil,},
[23296] = {"Knight-Captain's Dreadweave Legguards",32768,nil,nil,68,60,0,4,1,nil,nil,nil,{12785,},nil,},
[23297] = {"Knight-Captain's Dreadweave Tunic",32768,nil,nil,68,60,0,4,1,nil,nil,nil,{12785,},nil,},
[23298] = {"Knight-Captain's Leather Chestpiece",32768,nil,nil,68,60,0,4,2,nil,nil,nil,{12785,},nil,},
[23299] = {"Knight-Captain's Leather Legguards",32768,nil,nil,68,60,0,4,2,nil,nil,nil,{12785,},nil,},
[23300] = {"Knight-Captain's Plate Hauberk",32768,nil,nil,68,60,0,4,4,nil,nil,nil,{12785,},nil,},
[23301] = {"Knight-Captain's Plate Leggings",32768,nil,nil,68,60,0,4,4,nil,nil,nil,{12785,},nil,},
[23302] = {"Knight-Captain's Satin Legguards",32768,nil,nil,68,60,0,4,1,nil,nil,nil,{12785,},nil,},
[23303] = {"Knight-Captain's Satin Tunic",32768,nil,nil,68,60,0,4,1,nil,nil,nil,{12785,},nil,},
[23304] = {"Knight-Captain's Silk Legguards",32768,nil,nil,68,60,0,4,1,nil,nil,nil,{12785,},nil,},
[23305] = {"Knight-Captain's Silk Tunic",32768,nil,nil,68,60,0,4,1,nil,nil,nil,{12785,},nil,},
[23306] = {"Lieutenant Commander's Chain Helm",32768,nil,nil,71,60,0,4,3,nil,nil,nil,{12785,},nil,},
[23307] = {"Lieutenant Commander's Chain Shoulders",32768,nil,nil,71,60,0,4,3,nil,nil,nil,{12785,},nil,},
[23308] = {"Lieutenant Commander's Dragonhide Headguard",32768,nil,nil,71,60,0,4,2,nil,nil,nil,{12785,},nil,},
[23309] = {"Lieutenant Commander's Dragonhide Shoulders",32768,nil,nil,71,60,0,4,2,nil,nil,nil,{12785,},nil,},
[23310] = {"Lieutenant Commander's Dreadweave Cowl",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12785,},nil,},
[23311] = {"Lieutenant Commander's Dreadweave Spaulders",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12785,},nil,},
[23312] = {"Lieutenant Commander's Leather Helm",32768,nil,nil,71,60,0,4,2,nil,nil,nil,{12785,},nil,},
[23313] = {"Lieutenant Commander's Leather Shoulders",32768,nil,nil,71,60,0,4,2,nil,nil,nil,{12785,},nil,},
[23314] = {"Lieutenant Commander's Plate Helm",32768,nil,nil,71,60,0,4,4,nil,nil,nil,{12785,},nil,},
[23315] = {"Lieutenant Commander's Plate Shoulders",32768,nil,nil,71,60,0,4,4,nil,nil,nil,{12785,},nil,},
[23316] = {"Lieutenant Commander's Satin Hood",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12785,},nil,},
[23317] = {"Lieutenant Commander's Satin Mantle",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12785,},nil,},
[23318] = {"Lieutenant Commander's Silk Cowl",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12785,},nil,},
[23319] = {"Lieutenant Commander's Silk Mantle",32768,nil,nil,71,60,0,4,1,nil,nil,nil,{12785,},nil,},
[23320] = {"Tablet of Flame Shock VI",64,nil,nil,60,60,0,9,0,{9816,},nil,nil,nil,nil,},
[23323] = {"Crown of the Fire Festival",nil,nil,nil,1,0,0,4,1,nil,nil,nil,nil,{9339,9365,},},
[23324] = {"Mantle of the Fire Festival",nil,nil,nil,1,0,0,4,1,nil,nil,nil,nil,{9323,},},
[23326] = {"Midsummer Sausage",nil,nil,nil,1,1,0,0,0,nil,nil,nil,nil,{9324,9325,9326,9330,9331,9332,9388,9389,},},
[23327] = {"Fire-toasted Bun",nil,nil,nil,1,1,0,0,0,nil,nil,nil,nil,{9324,9325,9326,9330,9331,9332,9388,9389,},},
[23379] = {"Cinder Bracers",65536,nil,nil,58,0,0,0,0,nil,nil,nil,nil,{9322,},},
[23435] = {"Elderberry Pie",nil,nil,nil,1,1,0,0,0,nil,nil,nil,nil,{9324,9325,9326,9330,9331,9332,9388,9389,},},
[23451] = {"Grand Marshal's Mageblade",32768,nil,nil,78,60,0,2,15,nil,nil,nil,{12784,},nil,},
[23452] = {"Grand Marshal's Tome of Power",32768,nil,nil,78,60,0,4,0,nil,nil,nil,{12784,},nil,},
[23453] = {"Grand Marshal's Tome of Restoration",32768,nil,nil,78,60,0,4,0,nil,nil,nil,{12784,},nil,},
[23454] = {"Grand Marshal's Warhammer",32768,nil,nil,78,60,0,2,4,nil,nil,nil,{12784,},nil,},
[23455] = {"Grand Marshal's Demolisher",32768,nil,nil,78,60,0,2,5,nil,nil,nil,{12784,},nil,},
[23456] = {"Grand Marshal's Swiftblade",32768,nil,nil,78,60,0,2,7,nil,nil,nil,{12784,},nil,},
[23464] = {"High Warlord's Battle Mace",32768,nil,nil,78,60,0,2,4,nil,nil,nil,{12794,},nil,},
[23465] = {"High Warlord's Destroyer",32768,nil,nil,78,60,0,2,5,nil,nil,nil,{12794,},nil,},
[23466] = {"High Warlord's Spellblade",32768,nil,nil,78,60,0,2,15,nil,nil,nil,{12794,},nil,},
[23467] = {"High Warlord's Quickblade",32768,nil,nil,78,60,0,2,7,nil,nil,nil,{12794,},nil,},
[23468] = {"High Warlord's Tome of Destruction",32768,nil,nil,78,60,0,4,0,nil,nil,nil,{12794,},nil,},
[23469] = {"High Warlord's Tome of Mending",32768,nil,nil,78,60,0,4,0,nil,nil,nil,{12794,},nil,},
[23545] = {"Power of the Scourge",64,nil,nil,60,60,0,12,0,{15989,},nil,nil,nil,nil,},
[23547] = {"Resilience of the Scourge",64,nil,nil,60,60,0,12,0,{15989,},nil,nil,nil,nil,},
[23548] = {"Might of the Scourge",64,nil,nil,60,60,0,12,0,{15989,},nil,nil,nil,nil,},
[23549] = {"Fortitude of the Scourge",64,nil,nil,60,60,0,12,0,{15989,},nil,nil,nil,nil,},
[23557] = {"Larvae of the Great Worm",nil,nil,nil,81,60,3,2,3,{15517,},nil,nil,nil,nil,},
[23558] = {"The Burrower's Shell",32768,nil,nil,81,60,0,4,0,{15517,},nil,nil,nil,nil,},
[23570] = {"Jom Gabbar",32768,nil,nil,81,60,0,4,0,{15517,},nil,nil,nil,nil,},
[23577] = {"The Hungering Cold",nil,nil,nil,89,60,0,2,7,},
[23578] = {"Diet McWeaksauce",nil,nil,nil,59,49,0,0,0,},
[23579] = {"The McWeaksauce Classic",nil,nil,nil,55,45,0,0,0,},
[23663] = {"Girdle of Elemental Fury",nil,nil,nil,85,60,0,4,3,{15980,16017,16018,16020,16067,16145,16163,16168,16447,16453,},nil,nil,nil,nil,},
[23664] = {"Pauldrons of Elemental Fury",nil,nil,nil,85,60,0,4,3,{15975,15979,15981,16017,16018,16020,16021,16022,16025,16145,16164,16165,16447,16449,16453,},nil,nil,nil,nil,},
[23665] = {"Leggings of Elemental Fury",nil,nil,nil,85,60,0,4,3,{15974,15975,15978,15979,15980,15981,16017,16018,16022,16067,16145,16154,16163,16165,16167,16168,16194,16368,},nil,nil,nil,nil,},
[23666] = {"Belt of the Grand Crusader",nil,nil,nil,85,60,0,4,4,{15974,15975,15976,15978,15979,15980,15981,16017,16018,16020,16022,16025,16145,16156,16163,16164,16165,16168,16244,16368,16446,16447,16453,},nil,nil,nil,nil,},
[23667] = {"Spaulders of the Grand Crusader",nil,nil,nil,85,60,0,4,4,{15974,15975,15976,15978,15980,15981,16017,16020,16022,16145,16154,16163,16165,16167,16168,16244,16368,16447,16449,16453,},nil,nil,nil,nil,},
[23668] = {"Leggings of the Grand Crusader",nil,nil,nil,85,60,0,4,4,{15974,15975,15976,15980,15981,16017,16018,16020,16022,16025,16067,16145,16163,16165,16167,16168,16193,16194,16244,16447,16449,16452,},nil,nil,nil,nil,},
[24101] = {"Book of Ferocious Bite V",64,nil,nil,60,60,0,9,0,{10430,},nil,nil,nil,nil,},
[24102] = {"Manual of Eviscerate IX",64,nil,nil,60,60,0,9,0,{10318,},nil,nil,nil,nil,},
[24222] = {"The Shadowfoot Stabber",nil,nil,nil,57,52,0,2,15,},
[24231] = {"Coarse Snuff",nil,nil,nil,1,0,0,15,0,{9266,8896,7370,7114,5335,5249,4665,4633,10489,595,588,},nil,{16883,16884,16885,},nil,nil,},
[24232] = {"Shabby Knot",nil,nil,nil,1,0,0,15,0,{12046,9266,2817,7873,7274,7114,6195,5844,4301,9046,2727,2723,8909,},nil,{16883,16884,16885,},nil,nil,},
[24281] = {"Carved Ivory Bone",nil,nil,nil,1,0,0,15,0,{9200,2817,9044,7369,4659,4647,2584,10489,11053,11677,},nil,{16883,16884,16885,},nil,nil,},
[24282] = {"Rogue's Diary",nil,nil,nil,1,0,0,15,0,},
[24283] = {"An Antique Gun",nil,nil,nil,1,0,0,15,0,},
[21038] = {"Hardpacked Snowball",64,nil,nil,5,0,0,0,8,nil,{180654,},nil,nil,nil,},
[4991] = {"Monster - Sword2H, Broadsword",nil,nil,nil,1,1,0,2,8,},
[1908] = {"Monster - Staff, Crooked",nil,nil,nil,1,1,0,2,10,},
[2179] = {"Monster - Sword, Scimitar Badass",nil,nil,nil,1,1,0,2,7,},
[5258] = {"Monster - Bow, Black",nil,nil,nil,1,1,0,2,2,},
[2559] = {"Monster - Staff, Ornate Warlock Staff",nil,nil,nil,1,1,0,2,10,},
[5300] = {"Monster - Mace2H, Wood Handle Large Spiked Head",nil,nil,nil,1,1,0,2,5,},
[1983] = {"Monster - Sword2H, Basic",nil,nil,nil,1,1,0,2,8,},
[1910] = {"Monster - Item, Pick",nil,nil,nil,1,1,0,2,0,},
[3346] = {"Monster - Item, Shovel",nil,nil,nil,1,1,0,2,6,},
[11542] = {"Monster - Staff, Red Feathered",nil,nil,nil,1,1,0,2,10,},
[5288] = {"Monster - Axe, 2H Rev. Bearded Single Bladed",nil,nil,nil,1,1,0,2,1,},
[9659] = {"Monster - Mace, Tauren Spiked",nil,nil,nil,1,1,0,2,4,},
[5303] = {"Monster - Staff, Wooden Handle Rounded Head",nil,nil,nil,1,1,0,2,10,},
[5293] = {"Monster - Mace2H, Wood Handle Spiked Head",nil,nil,nil,1,1,0,2,5,},
[10617] = {"Monster - Dagger, Curved Bone Bloody",nil,nil,nil,1,1,0,2,15,},
[10612] = {"Monster - Axe, Horde Badass 02",nil,nil,nil,1,1,0,2,0,},
[5262] = {"Monster - Bow, Dark Brown",nil,nil,nil,1,1,0,2,2,},
[2180] = {"Monster - Sword, Short Ornate",nil,nil,nil,1,1,0,2,7,},
[1984] = {"Monster - Shield, Kite Metal",nil,nil,nil,1,1,0,4,6,},
[5281] = {"Monster - Dagger, Broad/Flat Blade",nil,nil,nil,1,1,0,2,15,},
[5291] = {"Monster - Mace, Jeweled Club",nil,nil,nil,1,1,0,2,4,},
[5278] = {"Monster - Dagger, Bowie Knife",nil,nil,nil,1,1,0,2,15,},
[2552] = {"Monster - Gun",nil,nil,nil,1,1,0,2,3,},
[13222] = {"Monster - Sword, Flaming Crimson Battlemage Longsword",nil,nil,nil,1,1,0,2,7,},
[13221] = {"Monster - Item, Staff Glowing Jeweled B01 Red Offhand",nil,nil,nil,1,1,0,4,0,},
[12934] = {"Monster - Mace, Maul B03 Red",nil,nil,nil,1,1,0,2,4,},
[12933] = {"Monster - Shield, Scarlet Crusade B03",nil,nil,nil,1,1,0,4,6,},
[2182] = {"Monster - Mace, Ornate Metal Hammer",nil,nil,nil,1,1,0,2,4,},
[13219] = {"Monster - Item, Holy Symbol Offhand",nil,nil,nil,1,1,0,4,0,},
[3494] = {"Monster - Claw",nil,nil,nil,1,1,0,2,13,},
[11506] = {"Monster - Claw Offhand",nil,nil,nil,1,1,0,2,13,},
[2177] = {"Monster - Staff, Ornate Mage Staff",nil,nil,nil,1,1,0,2,10,},
[5284] = {"Monster - Dagger, Jeweled Hilt",nil,nil,nil,1,1,0,2,15,},
[12403] = {"Monster - Polearm, Black",nil,nil,nil,1,1,0,2,6,},
[12868] = {"Monster - Item, Book - B02 Blue Glowing",nil,nil,nil,1,1,0,2,14,},
[6618] = {"Monster - Orb",nil,nil,nil,1,1,0,2,4,},
[3361] = {"Monster - Mace, Spiked Heavy",nil,nil,nil,1,1,0,2,4,},
[12932] = {"Monster - Shield, Scarlet Crusade A02",nil,nil,nil,1,1,0,4,6,},
[13312] = {"Monster - Mace, Hammer Gold Orange",nil,nil,nil,1,1,0,2,4,},
[3432] = {"Monster - Glaive - 1 Blade Basic",nil,nil,nil,1,1,0,2,6,},
[12882] = {"Monster - Sword2H, Horde Curved Silver",nil,nil,nil,1,1,0,2,8,},
[12950] = {"Monster - Mace2H, Warhammer Ebony",nil,nil,nil,1,1,0,2,5,},
[11763] = {"Monster - Axe, Hatchet Red",nil,nil,nil,1,1,0,2,0,},
[12523] = {"Monster - Gun, Silver Musket",nil,nil,nil,1,1,0,2,3,},
[12742] = {"Monster - Item, Book - Brown",nil,nil,nil,1,1,0,2,14,},
[12949] = {"Monster - Sword2H, Red White Broad",nil,nil,nil,1,1,0,2,8,},
[1906] = {"Monster - Torch",nil,nil,nil,1,1,0,2,4,},
[12855] = {"Monster - Item, Bag - Green Offhand",nil,nil,nil,1,1,0,4,0,},
[12751] = {"Monster - Item, Book - Blue",nil,nil,nil,1,1,0,2,14,},
[5259] = {"Monster - Flaming Arrows",nil,nil,nil,1,1,0,2,2,},
[1907] = {"Monster - Staff, Basic",nil,nil,nil,1,1,0,2,10,},
[1905] = {"Monster - Axe, Metal Basic",nil,nil,nil,1,1,0,2,0,},
[2714] = {"Monster - Item, Lantern - Square",nil,nil,nil,1,1,0,2,14,},
[12298] = {"Monster - Dagger, Dark Pronged",nil,nil,nil,1,1,0,2,15,},
[10616] = {"Monster - Dagger, Curvey Silver",nil,nil,nil,1,1,0,2,15,},
[12861] = {"Monster - Item, Book - Black Skull Glowing Offhand",nil,nil,nil,1,1,0,4,0,},
[12959] = {"Monster - Staff, Demon Skull Staff",nil,nil,nil,1,1,0,2,10,},
[21465] = {"Monster - Axe, Insano",nil,nil,nil,1,1,0,2,0,},
[21794] = {"Monster - Sword2H, Ahn'Qiraj",nil,nil,nil,1,1,0,2,8,},
[21796] = {"Monster - Item, Ahn'Qiraj Held Scepter",nil,nil,nil,1,1,0,2,14,},
[12746] = {"Monster - Item, Orb - Lava",nil,nil,nil,1,1,0,2,14,},
[18122] = {"Monster - Staff, Ornate Jeweled Staff - Blue High Blue Glow",nil,nil,nil,1,1,0,2,10,},
[13723] = {"Monster - Staff, Wood w/ Spiral Head White Low Purple Glow",nil,nil,nil,1,1,0,2,10,},
[13698] = {"Monster - Staff, Ornate Warlock Staff Black Glow Low",nil,nil,nil,1,1,0,2,10,},
[5746] = {"Monster - Trident, Copper",nil,nil,nil,1,1,0,2,6,},
[10614] = {"Monster - Sword, Horde Sword Black",nil,nil,nil,1,1,0,2,7,},
[15910] = {"Monster - Trident, Dark Ornate",nil,nil,nil,1,1,0,2,6,},
[2176] = {"Monster - Staff, Ornate Priest Staff",nil,nil,nil,1,1,0,2,10,},
[3433] = {"Monster - Spear, Badass",nil,nil,nil,1,1,0,2,6,},
[5870] = {"Monster - Throwing Spear",nil,nil,nil,1,1,0,2,16,},
[13632] = {"Monster - Spear, Badass Blue",nil,nil,nil,1,1,0,2,6,},
[12063] = {"Monster - Trident, Wicked",nil,nil,nil,1,1,0,2,6,},
[1899] = {"Monster - Sword, Long Basic",nil,nil,nil,1,1,0,2,7,},
[12980] = {"Monster - Shield, Wall Metal Silver",nil,nil,nil,1,1,0,4,6,},
[1903] = {"Monster - Mace, Basic Metal Hammer",nil,nil,nil,1,1,0,2,4,},
[3351] = {"Monster - Item, Rolling Pin",nil,nil,nil,1,1,0,2,14,},
[3362] = {"Monster - Item, Broom",nil,nil,nil,1,1,0,2,14,},
[13605] = {"Monster - Item, Bucket - Metal Dirty Offhand",nil,nil,nil,1,1,0,4,0,},
[12748] = {"Monster - Item, Scepter - Gold",nil,nil,nil,1,1,0,2,14,},
[12863] = {"Monster - Item, Book - Black Simple Offhand",nil,nil,nil,1,1,0,4,0,},
[13631] = {"Monster - Spear, Badass Red",nil,nil,nil,1,1,0,2,6,},
[10619] = {"Monster - Dagger, Badass Red",nil,nil,nil,1,1,0,2,15,},
[1897] = {"Monster - Sword, Scimitar Basic",nil,nil,nil,1,1,0,2,7,},
[11424] = {"Monster - Staff, Wooden Handle Spiral Head",nil,nil,nil,1,1,0,2,10,},
[12993] = {"Monster - Sword, Green Gold Scimitar",nil,nil,nil,1,1,0,2,7,},
[14118] = {"Monster - Bow, C02/B02 Black",nil,nil,nil,1,1,0,2,2,},
[13061] = {"Monster - Staff, Green Crystal Sphere",nil,nil,nil,1,1,0,2,10,},
[18293] = {"Monster - Glaive - 2 Blade B03 Green",nil,nil,nil,1,1,0,2,0,},
[10611] = {"Monster - Axe, Horde Badass 01",nil,nil,nil,1,1,0,2,0,},
[2052] = {"Monster - Shield, Small Metal Damaged",nil,nil,nil,1,1,0,4,6,},
[2704] = {"Monster - Item, Tankard Dirty",nil,nil,nil,1,1,0,2,14,},
[2183] = {"Monster - Axe, Metal Badass",nil,nil,nil,1,1,0,2,0,},
[17383] = {"Monster - Axe, 2H Horde Black War Axe",nil,nil,nil,1,1,0,2,1,},
[5286] = {"Monster - Axe, One-Handed Double Axe",nil,nil,nil,1,1,0,2,0,},
[1985] = {"Monster - Shield, Large Wooden",nil,nil,nil,1,1,0,4,6,},
[14527] = {"Monster - Mace2H, Horde Hammer A03 Dark",nil,nil,nil,1,1,0,2,5,},
[5287] = {"Monster - Axe, 2H Large Double Bladed",nil,nil,nil,1,1,0,2,1,},
[6224] = {"Monster - Sword2H, Black Metal Hilt",nil,nil,nil,1,1,0,2,8,},
[13316] = {"Monster - Sword2H, Claymore Silver Yellow Glow",nil,nil,nil,1,1,0,2,8,},
[14618] = {"Monster - Staff, Jeweled Red Staff Low Red Flame",nil,nil,nil,1,1,0,2,10,},
[14837] = {"Monster - Staff, Ornate Jeweled Staff - Purple Low Purple Glow",nil,nil,nil,1,1,0,2,10,},
[13705] = {"Monster - Staff, Yellow Jeweled with Low Purple Glow",nil,nil,nil,1,1,0,2,10,},
[18123] = {"Monster - Staff, Feathered Silver Glow",nil,nil,nil,1,1,0,2,10,},
[12285] = {"Monster - Axe, 2H Rev. Bearded Single Bladed - Red",nil,nil,nil,1,1,0,2,1,},
[13150] = {"Monster - Sword2H, Claymore Blue",nil,nil,nil,1,1,0,2,8,},
[13050] = {"Monster - Staff, Ornate Jeweled Staff - Red",nil,nil,nil,1,1,0,2,10,},
[11383] = {"Monster - Mace, Green Scepter",nil,nil,nil,1,1,0,2,4,},
[5597] = {"Monster - Glaive - 2 Blade Red",nil,nil,nil,1,1,0,2,0,},
[2717] = {"Monster - Item, Bottle - Black",nil,nil,nil,1,1,0,2,14,},
[3757] = {"Monster - Item, Bottle - Green Offhand",nil,nil,nil,1,1,0,4,0,},
[12889] = {"Monster - Sword2H, Horde Curved Black",nil,nil,nil,1,1,0,2,8,},
[19404] = {"Monster - Mace, The Hand of Nefarius",nil,nil,nil,1,1,0,2,4,},
[6680] = {"Monster - Spear, Sharp Thin",nil,nil,nil,1,1,0,2,6,},
[5304] = {"Monster - Staff, Large Metal Shaft",nil,nil,nil,1,1,0,2,10,},
[5277] = {"Monster - Staff, Metal /w Spike Crystal",nil,nil,nil,1,1,0,2,10,},
[12297] = {"Monster - Sword, Horde Jagged Brown",nil,nil,nil,1,1,0,2,7,},
[12304] = {"Monster - Sword, Horde Broad Pointed",nil,nil,nil,1,1,0,2,7,},
[12788] = {"Monster - Mace, Horde Bone Spike Hammer",nil,nil,nil,1,1,0,2,4,},
[10825] = {"Monster - Sword, Red Long",nil,nil,nil,1,1,0,2,7,},
[12331] = {"Monster - Sword2H, Horde Massive Green",nil,nil,nil,1,1,0,2,8,},
[12755] = {"Monster - Sword2H, Blackblade of Shahram",nil,nil,nil,1,1,0,2,8,},
[12338] = {"Monster - Polearm, Rend Blackhand",nil,nil,nil,1,1,0,2,6,},
[2023] = {"Monster - Spear, Rusty",nil,nil,nil,1,1,0,2,6,},
[13147] = {"Monster - Bow, White",nil,nil,nil,1,1,0,2,2,},
[6227] = {"Monster - Item, Fish - Green",nil,nil,nil,1,1,0,2,14,},
[5276] = {"Monster - Staff, 3 Piece Taped Staff",nil,nil,nil,1,1,0,2,10,},
[1896] = {"Monster - Sword, Short Basic",nil,nil,nil,1,1,0,2,7,},
[1909] = {"Monster - Axe, Large Basic",nil,nil,nil,1,1,0,2,0,},
[1900] = {"Monster - Thieves Blade",nil,nil,nil,1,1,0,2,7,},
[2551] = {"Monster - Crossbow",nil,nil,nil,1,1,0,2,18,},
[2184] = {"Monster - Dagger Basic",nil,nil,nil,1,1,0,2,15,},
[1895] = {"Monster - Sword, Short Rusty",nil,nil,nil,1,1,0,2,7,},
[2051] = {"Monster - Shield, Small Wooden Damaged",nil,nil,nil,1,1,0,4,6,},
[5285] = {"Monster - Dagger, Curvey Blue Hilt",nil,nil,nil,1,1,0,2,15,},
[1904] = {"Monster - Axe, Stone Basic",nil,nil,nil,1,1,0,2,0,},
[2711] = {"Monster - Dagger Badass",nil,nil,nil,1,1,0,2,15,},
[3326] = {"Monster - Mace2H, Basic Stone Hammer",nil,nil,nil,1,1,0,2,5,},
[2197] = {"Monster - Item, Bread",nil,nil,nil,1,1,0,2,4,},
[3350] = {"Monster - Item, Bone",nil,nil,nil,1,1,0,2,4,},
[3367] = {"Monster - Item, Pitchfork",nil,nil,nil,1,1,0,2,6,},
[2557] = {"Monster - Mace2H, Ornate Metal Hammer",nil,nil,nil,1,1,0,2,5,},
[2827] = {"Monster - Cleaver",nil,nil,nil,1,1,0,2,0,},
[1957] = {"Monster - Shield, Small Wooden",nil,nil,nil,1,1,0,4,6,},
[12937] = {"Monster - Staff, Basic Red",nil,nil,nil,1,1,0,2,10,},
[1117] = {"Monster - Item, Fishing Pole",nil,nil,nil,1,1,0,2,4,},
[5260] = {"Monster - Bow, Brown",nil,nil,nil,1,1,0,2,2,},
[2196] = {"Monster - Item, Mutton",nil,nil,nil,1,1,0,2,4,},
[1901] = {"Monster - Mace, Basic Stone Hammer",nil,nil,nil,1,1,0,2,4,},
[2809] = {"Monster - Mace, Spiked Basic",nil,nil,nil,1,1,0,2,4,},
[2053] = {"Monster - Shield, Buckler Metal Damaged",nil,nil,nil,1,1,0,4,6,},
[1911] = {"Monster - Tool, Wrench Small",nil,nil,nil,1,1,0,2,4,},
[5745] = {"Monster - Trident, Wood Handle",nil,nil,nil,1,1,0,2,6,},
[10685] = {"Monster - Mace2H, Kazon's Maul",nil,nil,nil,1,1,0,2,5,},
[5289] = {"Monster - Axe, 2H Single Bladed /w Pick",nil,nil,nil,1,1,0,2,1,},
[3774] = {"Monster - Dynamite, Unlit",nil,nil,nil,1,1,0,2,4,},
[2081] = {"Monster - Torch, Offhand",nil,nil,nil,1,1,0,4,0,},
[2200] = {"Monster - Item, Potion Green",nil,nil,nil,1,1,0,2,14,},
[2550] = {"Monster - Bow, Brown",nil,nil,nil,1,1,0,2,2,},
[1961] = {"Monster - Shield, Buckler Wooden",nil,nil,nil,1,1,0,4,6,},
[12890] = {"Monster - Sword, Militia Long Sword",nil,nil,nil,1,1,0,2,7,},
[11087] = {"Monster - Sword2H, Ragglesnout X'Caliboar",nil,nil,nil,1,1,0,2,8,},
[12850] = {"Monster - Item, Bag - Black",nil,nil,nil,1,1,0,2,14,},
[2201] = {"Monster - Item, Vial Black",nil,nil,nil,1,1,0,2,14,},
[2703] = {"Monster - Item, Tankard Wooden",nil,nil,nil,1,1,0,2,14,},
[2202] = {"Monster - Item, Mutton with Bite",nil,nil,nil,1,1,0,2,4,},
[2705] = {"Monster - Item, Tankard Metal",nil,nil,nil,1,1,0,2,14,},
[2198] = {"Monster - Item, Potion Blue",nil,nil,nil,1,1,0,2,14,},
[5305] = {"Monster - Sword, Broadsword Silver Hilt",nil,nil,nil,1,1,0,2,7,},
[23583] = {"Monster - Sir Zeliek",nil,nil,nil,1,1,0,2,4,},
[22724] = {"Monster - Mace1H, Korth'azz",nil,nil,nil,1,1,0,2,4,},
[22738] = {"Monster - Sword, 1H Uber Demon Blade",nil,nil,nil,1,1,0,2,7,},
[23582] = {"Monster - Lady Blameux",nil,nil,nil,1,1,0,2,0,},
[22709] = {"Monster - Sword2H, Corrupted Ashbringer",nil,nil,nil,1,1,0,2,8,},
[14873] = {"Monster - Staff, Ornate Jeweled Staff - Blue",nil,nil,nil,1,1,0,2,10,},
[13750] = {"Monster - Staff, Jeweled Blue Staff",nil,nil,nil,1,1,0,2,10,},
[13708] = {"Monster - Sword2H, Horde Massive Blue",nil,nil,nil,1,1,0,2,8,},
[11322] = {"Monster - Sword2H, Horde Broad",nil,nil,nil,1,1,0,2,8,},
[5261] = {"Monster - Bow, Gray",nil,nil,nil,1,1,0,2,2,},
[2147] = {"Monster - Sword, Falchion",nil,nil,nil,1,1,0,2,7,},
[13160] = {"Monster - Sword2H, Claymore Silver",nil,nil,nil,1,1,0,2,8,},
[22199] = {"Monster - Axe, 2H Arcanite Reaper",nil,nil,nil,1,1,0,2,1,},
[13623] = {"Monster - Sword2H, Horde Skull Blue Flame",nil,nil,nil,1,1,0,2,8,},
[23356] = {"Monster - Shield, Skullflame",nil,nil,nil,1,1,0,4,6,},
[2181] = {"Monster - Sword2H, Baron Rivendare",nil,nil,nil,1,1,0,2,8,},
[21553] = {"Monster - Sword2H, Alliance PvP",nil,nil,nil,1,1,0,2,8,},
[2199] = {"Monster - Item, Vial Purple",nil,nil,nil,1,1,0,2,14,},
[14642] = {"Monster - Gun, Tauren Feathers Silver",nil,nil,nil,1,1,0,2,3,},
[12745] = {"Monster - Item, Bag - Brown Offhand",nil,nil,nil,1,1,0,4,0,},
[5301] = {"Monster - Mace2H, Huge Wooden Maul",nil,nil,nil,1,1,0,2,5,},
[2813] = {"Monster - Mace, Standard Basic",nil,nil,nil,1,1,0,2,4,},
[5280] = {"Monster - Dagger, Gold Blade",nil,nil,nil,1,1,0,2,15,},
[2178] = {"Monster - Sword, Long Ornate",nil,nil,nil,1,1,0,2,7,},
[2695] = {"Monster - Mace, Board with Nail Club",nil,nil,nil,1,1,0,2,4,},
[4993] = {"Monster - Item, Skull",nil,nil,nil,1,1,0,2,4,},
[11019] = {"Monster - Sword, Horde Jagged Bloody",nil,nil,nil,1,1,0,2,7,},
[4994] = {"Monster - Item, Gizmo",nil,nil,nil,1,1,0,2,14,},
[3697] = {"Monster - Item, Potion Blue Offhand",nil,nil,nil,1,1,0,4,0,},
[3699] = {"Monster - Item, Potion Red",nil,nil,nil,1,1,0,2,14,},
[11343] = {"Monster - Staff, Jeweled Red Staff",nil,nil,nil,1,1,0,2,10,},
[5532] = {"Monster - Hot Iron Poker",nil,nil,nil,1,1,0,2,14,},
[2810] = {"Monster - Mace, Standard Serpent",nil,nil,nil,1,1,0,2,4,},
[2707] = {"Monster - Item, Flower - Yellow",nil,nil,nil,1,1,0,2,14,},
[2718] = {"Monster - Item, Glass - Clear",nil,nil,nil,1,1,0,2,14,},
[19485] = {"Monster - Item, Fish - Blue Offhand",nil,nil,nil,1,1,0,2,14,},
[6233] = {"Monster - Item, Flowers - Bouquet Wildflowers",nil,nil,nil,1,1,0,2,14,},
[2884] = {"Monster - Dynamite, Lit",nil,nil,nil,1,1,0,2,4,},
[12786] = {"Monster - Mace, Horde Skull Club",nil,nil,nil,1,1,0,2,4,},
[12454] = {"Monster - Shield, Horde B01 Brown",nil,nil,nil,1,1,0,4,6,},
[12750] = {"Monster - Item, Book - Black Skull Glowing",nil,nil,nil,1,1,0,2,14,},
[12322] = {"Monster - Staff, Green Feathered",nil,nil,nil,1,1,0,2,10,},
[13722] = {"Monster - Staff, Demon Skull Staff Low Purple Flame",nil,nil,nil,1,1,0,2,10,},
[13104] = {"Monster - Axe, Hatchet C03 Red",nil,nil,nil,1,1,0,2,0,},
[11342] = {"Monster - Axe, 2H Pendulum of Doom",nil,nil,nil,1,1,0,2,1,},
[12883] = {"Monster - Mace, Thaurissan Silver",nil,nil,nil,1,1,0,2,4,},
[13721] = {"Monster - Staff, Wooden Handle Spiral Head White",nil,nil,nil,1,1,0,2,10,},
[19053] = {"Monster - Item, Orb - A01 Blue",nil,nil,nil,1,1,0,2,14,},
[13611] = {"Monster - Hot Iron Poker Offhand",nil,nil,nil,1,1,0,4,0,},
[12862] = {"Monster - Item, Book - Black Simple",nil,nil,nil,1,1,0,2,14,},
[22596] = {"Monster - Sword2H, Horde A02",nil,nil,nil,1,1,0,2,8,},
[13406] = {"Monster - Item, Mutton Offhand",nil,nil,nil,1,1,0,4,0,},
[10613] = {"Monster - Sword, Katana",nil,nil,nil,1,1,0,2,7,},
[10756] = {"Monster - Mace2H, Smite's Mighty Hammer",nil,nil,nil,1,1,0,2,5,},
[2558] = {"Monster - Mace, Good Wooden Hammer",nil,nil,nil,1,1,0,2,4,},
[20417] = {"Monster - Glaive - 2 Blade Silver (offhand)",nil,nil,nil,1,1,0,2,0,},
[14882] = {"Monster - Glaive - 2 Blade Silver",nil,nil,nil,1,1,0,2,0,},
[24418] = {"Monster - Dagger Badass Naxx",nil,nil,nil,1,1,0,2,15,},
[12893] = {"Monster - Shield, Black Skull",nil,nil,nil,1,1,0,4,6,},
[18983] = {"Monster - Sword, Longsword Exotic Black - Low Red Flame",nil,nil,nil,1,1,0,2,7,},
[12902] = {"Monster - Sword2H, Luminous Evil Blade",nil,nil,nil,1,1,0,2,8,},
[11586] = {"Monster - Shield, Engineer B01",nil,nil,nil,1,1,0,4,6,},
[5491] = {"Monster - Mace2H, Large Metal",nil,nil,nil,1,1,0,2,5,},
[3698] = {"Monster - Item, Potion Green Offhand",nil,nil,nil,1,1,0,4,0,},
[12332] = {"Monster - Dagger, Green Pronged",nil,nil,nil,1,1,0,2,15,},
[6232] = {"Monster - Item, Flowers - Bouquet Roses",nil,nil,nil,1,1,0,2,14,},
[13339] = {"Monster - Staff, Feathered Silver",nil,nil,nil,1,1,0,2,10,},
[20468] = {"Monster - Item, Orb - A01 Green",nil,nil,nil,1,1,0,2,14,},
[23328] = {"Monster - Sword2H, Instructor Razuvious",nil,nil,nil,1,1,0,2,8,},
[11587] = {"Monster - Shield, Engineer C01",nil,nil,nil,1,1,0,4,6,},
[22341] = {"Monster - Mace, Horde A04 Pale - Bone Wrench",nil,nil,nil,1,1,0,2,4,},
[14105] = {"Monster - Bow, C01/B02 White",nil,nil,nil,1,1,0,2,2,},
[5598] = {"Monster - Glaive - 3 Blade",nil,nil,nil,1,1,0,2,0,},
[12629] = {"Monster - Axe, Horde Hatchet 01",nil,nil,nil,1,1,0,2,0,},
[13720] = {"Monster - Staff, Feathered Invert - Glow Black High",nil,nil,nil,1,1,0,2,10,},
[14823] = {"Monster - Mace2H, Horde Red Spiked Badass",nil,nil,nil,1,1,0,2,5,},
[13706] = {"Monster - Axe, 2H Horde Black Tombstone",nil,nil,nil,1,1,0,2,1,},
[13610] = {"Monster - Item, Lantern - Square Offhand",nil,nil,nil,1,1,0,4,0,},
[12860] = {"Monster - Item, Book - Blue Offhand",nil,nil,nil,1,1,0,4,0,},
[3368] = {"Monster - Item, Harpoon",nil,nil,nil,1,1,0,2,14,},
[2716] = {"Monster - Item, Bottle - Green",nil,nil,nil,1,1,0,2,14,},
[12452] = {"Monster - Shield, Horde A02 Steel",nil,nil,nil,1,1,0,4,6,},
[12329] = {"Monster - Staff, Crooked Green",nil,nil,nil,1,1,0,2,10,},
[1902] = {"Monster - Mace, Basic Wooden Hammer",nil,nil,nil,1,1,0,2,4,},
[13854] = {"Monster - Item, Tankard Dirty Offhand",nil,nil,nil,1,1,0,4,0,},
[3695] = {"Monster - Item, Vial Purple Offhand",nil,nil,nil,1,1,0,4,0,},
[10898] = {"Monster - Sword, Horde Sword Centurion",nil,nil,nil,1,1,0,2,7,},
[14533] = {"Monster - Mace, Hammer Blue Mighty",nil,nil,nil,1,1,0,2,4,},
[13925] = {"Monster - Mace2H, Maul B02 Silver",nil,nil,nil,1,1,0,2,5,},
[12901] = {"Monster - Mace2H, Golden Stone Hammer",nil,nil,nil,1,1,0,2,5,},
[14706] = {"Monster - Staff, 3 Piece Taped Staff Purple",nil,nil,nil,1,1,0,2,10,},
[14836] = {"Monster - Staff, Ornate Jeweled Staff - Purple",nil,nil,nil,1,1,0,2,10,},
[14534] = {"Monster - Axe, Metal Blue Badass",nil,nil,nil,1,1,0,2,0,},
[13627] = {"Monster - Sword, Horde Jagged Blue",nil,nil,nil,1,1,0,2,7,},
[12995] = {"Monster - Shield, Horde A02 Steel",nil,nil,nil,1,1,0,4,6,},
[18167] = {"Monster - Sword, Machete C01",nil,nil,nil,1,1,0,2,7,},
[18166] = {"Monster - Shield, Royal Dreadguard",nil,nil,nil,1,1,0,4,6,},
[6254] = {"Monster - Shield, Ironforge",nil,nil,nil,1,1,0,4,6,},
[13319] = {"Monster - Shield, Horde B03",nil,nil,nil,1,1,0,4,6,},
[15460] = {"Monster - Gun, Shotgun",nil,nil,nil,1,1,0,2,3,},
[12951] = {"Monster - Axe, 2H War - Red",nil,nil,nil,1,1,0,2,1,},
[13924] = {"Monster - Gun, Tauren Scope Blade Feathered Silver Deluxe",nil,nil,nil,1,1,0,2,3,},
[18062] = {"Monster - Mace2H, Horde Hammer A03/C01Black",nil,nil,nil,1,1,0,2,5,},
[13753] = {"Monster - Staff, Jeweled Green Staff",nil,nil,nil,1,1,0,2,10,},
[12328] = {"Monster - Staff, 3 Piece Taped Staff Green",nil,nil,nil,1,1,0,2,10,},
[13292] = {"Monster - Wand, Horde Demon Skull",nil,nil,nil,1,1,0,2,19,},
[13293] = {"Monster - Wand, Horde Dark Skull",nil,nil,nil,1,1,0,2,19,},
[23369] = {"Monster - Dagger, Claw of Chromaggus",nil,nil,nil,1,1,0,2,15,},
[12981] = {"Monster - Shield, Wall Metal Gold",nil,nil,nil,1,1,0,4,6,},
[18419] = {"Monster - Axe, 2H Horde Red War Axe",nil,nil,nil,1,1,0,2,1,},
[18596] = {"Monster - Axe, Horde B01 Green",nil,nil,nil,1,1,0,2,0,},
[18644] = {"Monster - Staff, Ornate Jeweled Staff - Red Low Red Flame",nil,nil,nil,1,1,0,2,10,},
[14643] = {"Monster - Axe, 2H Battle A03 Red",nil,nil,nil,1,1,0,2,1,},
[13609] = {"Monster - Item, Lantern - Round Offhand",nil,nil,nil,1,1,0,4,0,},
[19916] = {"Monster - Mace, Standard Serpent Green",nil,nil,nil,1,1,0,2,4,},
[19917] = {"Monster - Wand, Horde A01 Green",nil,nil,nil,1,1,0,4,0,},
[21551] = {"Monster - Dagger, Alliance PvP",nil,nil,nil,1,1,0,2,15,},
[21573] = {"Monster - Sword, 1H Alliance PvP",nil,nil,nil,1,1,0,2,7,},
[11323] = {"Monster - Sword2H, Horde Jagged",nil,nil,nil,1,1,0,2,8,},
[12856] = {"Monster - Item, Bag - Red",nil,nil,nil,1,1,0,2,14,},
[13628] = {"Monster - Shield, Horde B04",nil,nil,nil,1,1,0,4,6,},
[10591] = {"Monster - Mace, Stormhammer",nil,nil,nil,1,1,0,2,4,},
[21564] = {"Monster - Gun, Kaldorei PVP Alliance",nil,nil,nil,1,1,0,2,3,},
[21572] = {"Monster - Shield, Alliance PVP",nil,nil,nil,1,1,0,4,6,},
[21554] = {"Monster - Gun, PvP Horde",nil,nil,nil,1,1,0,2,3,},
[21555] = {"Monster - Mace2H, Alliance PvP",nil,nil,nil,1,1,0,2,5,},
[20412] = {"Monster - Polearm, PVPAlliance_A01",nil,nil,nil,1,1,0,2,6,},
[13337] = {"Monster - Staff, Feathered Gold",nil,nil,nil,1,1,0,2,10,},
[14879] = {"Monster - Polearm, Blademaster",nil,nil,nil,1,1,0,2,6,},
[14870] = {"Monster - Axe, 2H Horde Massive Spiked",nil,nil,nil,1,1,0,2,1,},
[21549] = {"Monster - Shield, Shieldguard",nil,nil,nil,1,1,0,4,6,},
[17283] = {"Monster - Dagger, Exotic B01 Red",nil,nil,nil,1,1,0,2,15,},
[12294] = {"Monster - Axe, 2H Horde Green War Axe",nil,nil,nil,1,1,0,2,1,},
[12944] = {"Monster - Sword, Golden Long",nil,nil,nil,1,1,0,2,7,},
[12787] = {"Monster - Mace, Horde Bone Claw Hammer",nil,nil,nil,1,1,0,2,4,},
[12290] = {"Monster - Axe, Horde Badass Copper 01",nil,nil,nil,1,1,0,2,0,},
[23743] = {"Monster - Sword 1H - Widow's Remorse",nil,nil,nil,1,1,0,2,7,},
[13069] = {"Monster - Staff, D01 Flaming Red",nil,nil,nil,1,1,0,2,10,},
[22210] = {"Monster - Knuckle, B01 Red",nil,nil,nil,1,1,0,2,13,},
[22211] = {"Monster - Knuckle, B01 Red Offhand",nil,nil,nil,1,1,0,2,13,},
[22215] = {"Monster - Dagger, Bonescraper",nil,nil,nil,1,1,0,2,15,},
[22213] = {"Monster - Mace, Hand of Edward the Odd",nil,nil,nil,1,1,0,2,4,},
[12456] = {"Monster - Shield, Horde B02 Brown",nil,nil,nil,1,1,0,4,6,},
[14824] = {"Monster - Mace2H, Horde Black Spiked Badass",nil,nil,nil,1,1,0,2,5,},
[11369] = {"Monster - Mace, Thaurissan Hammer",nil,nil,nil,1,1,0,2,4,},
[13622] = {"Monster - Staff, D01 Circling Black Skull",nil,nil,nil,1,1,0,2,10,},
[13718] = {"Monster - Sword, Horde Jagged Red",nil,nil,nil,1,1,0,2,7,},
[13707] = {"Monster - Sword, Horde Sword B04 Black",nil,nil,nil,1,1,0,2,7,},
[21286] = {"Monster - Axe, 2H Large Double Bladed, Gold",nil,nil,nil,1,1,0,2,1,},
[21192] = {"Monster - Axe, 2H UBER Blackwing",nil,nil,nil,1,1,0,2,1,},
[12869] = {"Monster - Item, Book - B02 Blue Glowing Offhand",nil,nil,nil,1,1,0,4,0,},
[21129] = {"Monster - Axe, Doctor Weavil",nil,nil,nil,1,1,0,2,0,},
[17942] = {"Monster - Mace2H, War Maul",nil,nil,nil,1,1,0,2,5,},
[6228] = {"Monster - Item, Fish - Orange",nil,nil,nil,1,1,0,2,14,},
[12754] = {"Monster - Axe, 2H War Green - Mulgore Protector",nil,nil,nil,1,1,0,2,1,},
[21122] = {"Monster - Dagger, Korean A01 Black",nil,nil,nil,1,1,0,2,15,},
[12870] = {"Monster - Item, Potion Red Offhand",nil,nil,nil,1,1,0,4,0,},
[13709] = {"Monster - Staff Green Sphere Glowing",nil,nil,nil,1,1,0,2,10,},
[14475] = {"Monster - Axe, 2H War A03 White",nil,nil,nil,1,1,0,2,1,},
[21123] = {"Monster - Item, Flower - White",nil,nil,nil,1,1,0,2,14,},
[13078] = {"Monster - Staff, Pointed Red Crystal",nil,nil,nil,1,1,0,2,10,},
[21121] = {"Monster - Item, Flower - Purple",nil,nil,nil,1,1,0,2,14,},
[14881] = {"Monster - Glaive - 3 Blade Black",nil,nil,nil,1,1,0,2,0,},
[20738] = {"Monster - Mace, Scepter of the Shifting Sands",nil,nil,nil,1,1,0,2,4,},
[12851] = {"Monster - Item, Bag - Black Offhand",nil,nil,nil,1,1,0,4,0,},
[12857] = {"Monster - Item, Bag - Red Offhand",nil,nil,nil,1,1,0,4,0,},
[13336] = {"Monster - Staff, Feathered Black",nil,nil,nil,1,1,0,2,10,},
[20718] = {"Monster - Staff, Jeweled Yellow Staff w/Low Purple Glow",nil,nil,nil,1,1,0,2,10,},
[20719] = {"Monster - Staff, Jeweled D01/B02 Yellow w/Low Red Flame",nil,nil,nil,1,1,0,2,10,},
[11041] = {"Monster - Shield, Kite Metal Gold",nil,nil,nil,1,1,0,4,6,},
[12453] = {"Monster - Shield, Horde A03 Triangle",nil,nil,nil,1,1,0,4,6,},
[14874] = {"Monster - Axe, Horde C02 Black",nil,nil,nil,1,1,0,2,0,},
[17282] = {"Monster - Dagger, Exotic B01 Green",nil,nil,nil,1,1,0,2,15,},
[13861] = {"Monster - Item, Tankard Gold",nil,nil,nil,1,1,0,2,14,},
[19988] = {"Monster - Mace2H, Horde C01 Steel (Green)",nil,nil,nil,1,1,0,2,5,},
[19980] = {"Monster - Dagger, Ornate Spikey Base Red",nil,nil,nil,1,1,0,2,15,},
[12747] = {"Monster - Item, Orb - Lava Offhand",nil,nil,nil,1,1,0,2,14,},
[13607] = {"Monster - Item, Bucket - Metal",nil,nil,nil,1,1,0,2,14,},
[19763] = {"Monster - Shield, Round A01/Buckler Damaged A02Black",nil,nil,nil,1,1,0,4,6,},
[19762] = {"Monster - Axe, Horde C04 Purple",nil,nil,nil,1,1,0,2,0,},
[12854] = {"Monster - Item, Bag - Green",nil,nil,nil,1,1,0,2,14,},
[12858] = {"Monster - Item, Bag - White",nil,nil,nil,1,1,0,2,14,},
[19623] = {"Monster - Mace2H, Horde B01/B01 Orange",nil,nil,nil,1,1,0,2,5,},
[11314] = {"Monster - Claw Insect",nil,nil,nil,1,1,0,2,13,},
[18002] = {"Monster - Axe, 2H Horde Massive Spiked Blue",nil,nil,nil,1,1,0,2,1,},
[14586] = {"Monster - Mace2H, Fist of Omokk",nil,nil,nil,1,1,0,2,5,},
[17463] = {"Monster - Axe, 2H Horde Blue War Axe",nil,nil,nil,1,1,0,2,1,},
[12801] = {"Monster - Item, Bucket - Wood",nil,nil,nil,1,1,0,2,14,},
[12867] = {"Monster - Item, Book - B02 Black Glowing Offhand",nil,nil,nil,1,1,0,4,0,},
[19214] = {"Monster - Staff, Wooden Handle Spiral Head Dark",nil,nil,nil,1,1,0,2,10,},
[6229] = {"Monster - Item, Fish - Purple",nil,nil,nil,1,1,0,2,14,},
[3694] = {"Monster - Item, Vial Black Offhand",nil,nil,nil,1,1,0,4,0,},
[6234] = {"Monster - Item, Flower - Long Blue",nil,nil,nil,1,1,0,2,14,},
[21580] = {"Monster - Axe, 2H Horde PvP",nil,nil,nil,1,1,0,2,1,},
[19014] = {"Monster - Item, 2H Horde Wood Axe",nil,nil,nil,1,1,0,2,0,},
[18985] = {"Monster - Sword, Long Silver - Green Pommel - High Black Glow",nil,nil,nil,1,1,0,2,7,},
[12859] = {"Monster - Item, Bag - White Offhand",nil,nil,nil,1,1,0,4,0,},
[13859] = {"Monster - Item, Tankard Wooden Offhand",nil,nil,nil,1,1,0,4,0,},
[13606] = {"Monster - Item, Bucket - Metal Offhand",nil,nil,nil,1,1,0,4,0,},
[13894] = {"Monster - Mace, Standard B01 White",nil,nil,nil,1,1,0,2,4,},
[10618] = {"Monster - Dagger, Tanto Blade",nil,nil,nil,1,1,0,2,15,},
[17462] = {"Monster - Axe, Horde B02 Silver",nil,nil,nil,1,1,0,2,0,},
[14877] = {"Monster - Axe, Horde Spiked A04",nil,nil,nil,1,1,0,2,0,},
[17382] = {"Monster - Glaive - 2 Blade Purple",nil,nil,nil,1,1,0,2,0,},
[12991] = {"Monster - Dagger, Curvey Green Blade",nil,nil,nil,1,1,0,2,15,},
[14893] = {"Monster - Axe, Horde C01 Gold",nil,nil,nil,1,1,0,2,0,},
[11589] = {"Monster - Shield, Orange Skull",nil,nil,nil,1,1,0,4,6,},
[13625] = {"Monster - Axe, Horde B03 Copper",nil,nil,nil,1,1,0,2,0,},
[11021] = {"Monster - Big Sniper Gun",nil,nil,nil,1,1,0,2,3,},
[12593] = {"Monster - Sword, Horde Sword Bronze",nil,nil,nil,1,1,0,2,7,},
[13630] = {"Monster - Shield, Horde C03",nil,nil,nil,1,1,0,4,6,},
[11042] = {"Monster - Sword, Horde Jagged w/ Bolts",nil,nil,nil,1,1,0,2,7,},
[13165] = {"Monster - Sword, Long Silver - Green Pommel",nil,nil,nil,1,1,0,2,7,},
[11317] = {"Monster - Axe, 2H War C01 Blue Limited",nil,nil,nil,1,1,0,2,1,},
[17482] = {"Monster - Shield, B01 WoodCopperCap",nil,nil,nil,1,1,0,4,6,},
[11762] = {"Monster - Axe, Hatchet Gold",nil,nil,nil,1,1,0,2,0,},
[14535] = {"Monster - Spear, Cool Blue",nil,nil,nil,1,1,0,2,6,},
[12591] = {"Monster - Staff, Holy Staff",nil,nil,nil,1,1,0,2,10,},
[12744] = {"Monster - Item, Bag - Brown",nil,nil,nil,1,1,0,2,14,},
[13290] = {"Monster - Wand, Horde Purple Orb",nil,nil,nil,1,1,0,2,19,},
[10878] = {"Monster - Sword, Horde Jagged Green",nil,nil,nil,1,1,0,2,7,},
[16582] = {"Monster - Wand, Horde Green Feathered",nil,nil,nil,1,1,0,2,19,},
[13612] = {"Monster - Item, Glass - Purple Wine",nil,nil,nil,1,1,0,2,14,},
[3364] = {"Monster - Sword, Rapier",nil,nil,nil,1,1,0,2,7,},
[17123] = {"Monster - Sword, Horde Troll",nil,nil,nil,1,1,0,2,7,},
[14875] = {"Monster - Axe, Horde Double Blade A02",nil,nil,nil,1,1,0,2,0,},
[14880] = {"Monster - Axe, Wide Blade Silver",nil,nil,nil,1,1,0,2,0,},
[14082] = {"Monster - Mace2H, Tirion Fordring",nil,nil,nil,1,1,0,2,5,},
[13629] = {"Monster - Shield, Horde C02",nil,nil,nil,1,1,0,4,6,},
[12421] = {"Monster - Staff, White Jeweled",nil,nil,nil,1,1,0,2,10,},
[13719] = {"Monster - Sword, Horde Jagged Red w/ Low Yellow Glow",nil,nil,nil,1,1,0,2,7,},
[14532] = {"Monster - Mace2H, Warhammer Jade",nil,nil,nil,1,1,0,2,5,},
[13751] = {"Monster - Staff, Jeweled Yellow Staff",nil,nil,nil,1,1,0,2,10,},
[12941] = {"Monster - Wand, Jeweled - B02 Red",nil,nil,nil,1,1,0,2,19,},
[12852] = {"Monster - Item, Bag - Gray",nil,nil,nil,1,1,0,2,14,},
[11321] = {"Monster - Sword2H, Horde Massive Red",nil,nil,nil,1,1,0,2,8,},
[12749] = {"Monster - Item, Scepter - Gold Offhand",nil,nil,nil,1,1,0,4,0,},
[13341] = {"Monster - Item, Vial Yellow Offhand",nil,nil,nil,1,1,0,4,0,},
[12892] = {"Monster - Sword1H, Dark Short Sword",nil,nil,nil,1,1,0,2,7,},
[6434] = {"Monster - Shield, Stromgarde",nil,nil,nil,1,1,0,4,6,},
[10615] = {"Monster - Sword, Horde Sword Red",nil,nil,nil,1,1,0,2,7,},
[13220] = {"Monster - Item, Holy Symbol",nil,nil,nil,1,1,0,2,4,},
[10568] = {"Monster - Mace2H, Pacifier",nil,nil,nil,1,1,0,2,5,},
[12866] = {"Monster - Item, Book - B02 Black Glowing",nil,nil,nil,1,1,0,2,14,},
[12142] = {"Monster - Sword, Thick/Fat Blade",nil,nil,nil,1,1,0,2,7,},
[13407] = {"Monster - Item, Mutton with Bite Offhand",nil,nil,nil,1,1,0,4,0,},
[13604] = {"Monster - Item, Bucket - Wood Offhand",nil,nil,nil,1,1,0,4,0,},
[6322] = {"Monster - Staff, Arugal",nil,nil,nil,1,1,0,2,10,},
[14575] = {"Monster - Mace, Bashguud's Hammer",nil,nil,nil,1,1,0,2,4,},
[7612] = {"Monster - Axe, 2H Special NPC (Herod)",nil,nil,nil,1,1,0,2,1,},
[11025] = {"Monster - Sword, Katana 2H",nil,nil,nil,1,1,0,2,7,},
[11365] = {"Monster - Staff, Badass Red Staff",nil,nil,nil,1,1,0,2,10,},
[12461] = {"Monster - Axe, 2H Horde Brown Tombstone",nil,nil,nil,1,1,0,2,1,},
[6334] = {"Monster - Mace, Green",nil,nil,nil,1,1,0,2,4,},
[11588] = {"Monster - Staff, Jeweled D01 Green",nil,nil,nil,1,1,0,2,10,},
[11591] = {"Monster - Sword2H, Battlefield Destroyer",nil,nil,nil,1,1,0,2,8,},
[5600] = {"Monster - Claw - Bear",nil,nil,nil,1,1,0,2,13,},
[12865] = {"Monster - Item, Book - B01 Black Glowing Offhand",nil,nil,nil,1,1,0,4,0,},
[6231] = {"Monster - Wand, Jeweled - Green",nil,nil,nil,1,1,0,2,19,},
[3696] = {"Monster - Item, Vial Yellow",nil,nil,nil,1,1,0,2,14,},
[14707] = {"Monster - Staff, 3 Piece Taped Staff Blue",nil,nil,nil,1,1,0,2,10,},
[14845] = {"Monster - Staff, Wooden Handle Rounded Head Low Yellow Glow",nil,nil,nil,1,1,0,2,10,},
[9701] = {"Monster - Item, Sparkler Red",nil,nil,nil,1,1,0,2,14,},
[9700] = {"Monster - Item, Sparkler Blue",nil,nil,nil,1,1,0,2,14,},
[9702] = {"Monster - Item, Sparkler White",nil,nil,nil,1,1,0,2,14,},
[3366] = {"Monster - Sword2H, Katana",nil,nil,nil,1,1,0,2,8,},
[12502] = {"Monster - Glaive - Demonhunter Black Offhand",nil,nil,nil,1,1,0,2,0,},
[12482] = {"Monster - Glaive - Demonhunter Black",nil,nil,nil,1,1,0,2,0,},
[2708] = {"Monster - Item, Bouquet - White & Purple",nil,nil,nil,1,1,0,2,14,},
[2709] = {"Monster - Item, Flower - Rose",nil,nil,nil,1,1,0,2,14,},
[6236] = {"Monster - Item, Flower - Rose (White)",nil,nil,nil,1,1,0,2,14,},
[13922] = {"Monster - Shield, B01 WoodSteelCap",nil,nil,nil,1,1,0,4,6,},
[5747] = {"Monster - Trident, Ornate",nil,nil,nil,1,1,0,2,6,},
[11585] = {"Monster - Shield, Engineer A01",nil,nil,nil,1,1,0,4,6,},
[12743] = {"Monster - Item, Book - Brown Offhand",nil,nil,nil,1,1,0,4,0,},
[12943] = {"Monster - Staff, 3 Piece Taped Staff Red",nil,nil,nil,1,1,0,2,10,},
[5292] = {"Monster - Mace2H, Basic Wooden Hammer",nil,nil,nil,1,1,0,2,5,},
[5502] = {"Monster - Sword2H, Broadsword (1H, Special)",nil,nil,nil,1,1,0,2,7,},
[6225] = {"Monster - Item, Fish - Blue",nil,nil,nil,1,1,0,2,14,},
[12864] = {"Monster - Item, Book - B01 Black Glowing",nil,nil,nil,1,1,0,2,14,},
[5599] = {"Monster - Glaive - 4 Blade",nil,nil,nil,1,1,0,2,0,},
[13504] = {"Monster - Sword, Doomguard",nil,nil,nil,1,1,0,2,7,},
[6230] = {"Monster - Wand, Basic",nil,nil,nil,1,1,0,2,19,},
[5495] = {"Monster - Mace2H, Large Metal (1H, Special)",nil,nil,nil,1,1,0,2,4,},
[14820] = {"Monster - Mace2H, Horde Skull Maul",nil,nil,nil,1,1,0,2,5,},
[12183] = {"Monster - Mace, Thrall's Hammer",nil,nil,nil,1,1,0,2,4,},
[6237] = {"Monster - Item, Flowers - Bouquet Roses (Black)",nil,nil,nil,1,1,0,2,14,},
[25818] = {"Monster - Shield, Legion",nil,nil,nil,1,1,0,4,6,},
[7706] = {"Monster - Mace2H, Special NPC (Mograine)",nil,nil,nil,1,1,0,2,5,},
[11264] = {"Monster - Mace, Baron Silverlaine",nil,nil,nil,1,1,0,2,4,},
[12348] = {"Monster - Axe, Horde Badass Copper 01 (Special1H)",nil,nil,nil,1,1,0,2,0,},
[13855] = {"Monster - Item, Tankard Metal Offhand",nil,nil,nil,1,1,0,4,0,},
[14084] = {"Monster - Mace2H, Cairne Totem",nil,nil,nil,1,1,0,2,5,},
[13814] = {"Monster - Shield, Stromgarde B03",nil,nil,nil,1,1,0,4,6,},
[12182] = {"Monster - Staff of Jordan",nil,nil,nil,1,1,0,2,10,},
[6235] = {"Monster - Item, Flower - Rose (Black)",nil,nil,nil,1,1,0,2,14,},
[2710] = {"Monster - Item, Bouquet - Roses",nil,nil,nil,1,1,0,2,14,},
[14092] = {"Monster - Staff, Holy Staff Archbishop Benedictus",nil,nil,nil,1,1,0,2,10,},
[2706] = {"Monster - Item, Flower - Red",nil,nil,nil,1,1,0,2,14,},
[3756] = {"Monster - Item, Bottle - Black Offhand",nil,nil,nil,1,1,0,4,0,},
[143] = {"Monster - Shield, Stormwind Guard",nil,nil,nil,1,1,0,4,6,},
[19924] = {"Monster - Dagger, Fang Hook Curve Dark",nil,nil,nil,1,1,0,2,15,},
[14085] = {"Monster - Glaive Vol'jin",nil,nil,nil,1,1,0,2,7,},
[7826] = {"Monster - Staff, Special NPC (Whitemane)",nil,nil,nil,1,1,0,2,10,},
[19981] = {"Monster - Sword2H, Claymore B01/Broadsword A03 Black Sharpened",nil,nil,nil,1,1,0,2,8,},
[5856] = {"Monster - Throwing Axe",nil,nil,nil,1,1,0,2,16,},
[6088] = {"Monster - Torch, Ranged",nil,nil,nil,1,1,0,2,16,},
[6886] = {"Monster - Throwing Knife",nil,nil,nil,1,1,0,2,16,},
[13325] = {"Fluorescent Green Mechanostrider",64,nil,nil,40,30,0,15,5,},
}
